/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2022-01-30 18:08:21 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_nf3_action_meta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) NOT NULL,
  `key` longtext NOT NULL,
  `value` longtext,
  `meta_key` longtext,
  `meta_value` longtext,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=79 DEFAULT CHARSET=utf8mb4;

CREATE TABLE `wp_nf3_actions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` longtext,
  `key` longtext,
  `type` longtext,
  `active` tinyint(1) DEFAULT '1',
  `parent_id` int(11) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` datetime DEFAULT NULL,
  `label` longtext,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4;

CREATE TABLE `wp_nf3_chunks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(200) DEFAULT NULL,
  `value` longtext,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

CREATE TABLE `wp_nf3_field_meta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) NOT NULL,
  `key` longtext NOT NULL,
  `value` longtext,
  `meta_key` longtext,
  `meta_value` longtext,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=261 DEFAULT CHARSET=utf8mb4;

CREATE TABLE `wp_nf3_fields` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `label` longtext,
  `key` longtext,
  `type` longtext,
  `parent_id` int(11) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` datetime DEFAULT NULL,
  `field_label` longtext,
  `field_key` longtext,
  `order` int(11) DEFAULT NULL,
  `required` bit(1) DEFAULT NULL,
  `default_value` longtext,
  `label_pos` varchar(15) DEFAULT NULL,
  `personally_identifiable` bit(1) DEFAULT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4;

CREATE TABLE `wp_nf3_form_meta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) NOT NULL,
  `key` longtext NOT NULL,
  `value` longtext,
  `meta_key` longtext,
  `meta_value` longtext,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=99 DEFAULT CHARSET=utf8mb4;

CREATE TABLE `wp_nf3_forms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` longtext,
  `key` longtext,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` datetime DEFAULT NULL,
  `views` int(11) DEFAULT NULL,
  `subs` int(11) DEFAULT NULL,
  `form_title` longtext,
  `default_label_pos` varchar(15) DEFAULT NULL,
  `show_title` bit(1) DEFAULT NULL,
  `clear_complete` bit(1) DEFAULT NULL,
  `hide_complete` bit(1) DEFAULT NULL,
  `logged_in` bit(1) DEFAULT NULL,
  `seq_num` int(11) DEFAULT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4;

CREATE TABLE `wp_nf3_object_meta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) NOT NULL,
  `key` longtext NOT NULL,
  `value` longtext,
  `meta_key` longtext,
  `meta_value` longtext,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

CREATE TABLE `wp_nf3_objects` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` longtext,
  `title` longtext,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` datetime DEFAULT NULL,
  `object_title` longtext,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

CREATE TABLE `wp_nf3_relationships` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `child_id` int(11) NOT NULL,
  `child_type` longtext NOT NULL,
  `parent_id` int(11) NOT NULL,
  `parent_type` longtext NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` datetime DEFAULT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

CREATE TABLE `wp_nf3_upgrades` (
  `id` int(11) NOT NULL,
  `cache` longtext,
  `stage` int(11) NOT NULL DEFAULT '0',
  `maintenance` bit(1) DEFAULT b'0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=971 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=509 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=200 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=43 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=43 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=53 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;


/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("10", "20220130_jazzicons", "c896af2d3ae3c1ba8690_20220130180755", "21", "2022-01-30 18:08:20", "unknown", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-01-30 18:07:55\";s:7:\"Version\";s:5:\"1.4.3\";s:9:\"VersionWP\";s:5:\"5.8.3\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:6:\"7.4.21\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";i:10;s:4:\"Name\";s:18:\"20220130_jazzicons\";s:4:\"Hash\";s:35:\"c896af2d3ae3c1ba8690_20220130180755\";s:8:\"NameHash\";s:54:\"20220130_jazzicons_c896af2d3ae3c1ba8690_20220130180755\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:64:\"20220130_jazzicons_c896af2d3ae3c1ba8690_20220130180755_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"20.8\";s:6:\"WPUser\";s:7:\"unknown\";s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:66:\"20220130_jazzicons_c896af2d3ae3c1ba8690_20220130180755_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:92:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-01-30 18:07:55\";s:7:\"Version\";s:5:\"1.4.3\";s:9:\"VersionWP\";s:5:\"5.8.3\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:6:\"7.4.21\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:18:\"20220130_jazzicons\";s:4:\"Hash\";s:35:\"c896af2d3ae3c1ba8690_20220130180755\";s:8:\"NameHash\";s:54:\"20220130_jazzicons_c896af2d3ae3c1ba8690_20220130180755\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":13:{s:4:\"File\";s:68:\"20220130_jazzicons_c896af2d3ae3c1ba8690_20220130180755_installer.php\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:67:\"20220130_jazzicons_c896af2d3ae3c1ba8690_20220130180755_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":16:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:1:{s:14:\"wp_commentmeta\";s:1:\"0\";}s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:177:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022/wp-snapshots/tmp/20220130_jazzicons_c896af2d3ae3c1ba8690_20220130180755_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;s:19:\"sameNameTableExists\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:101:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022/wp-admin\";i:1;s:111:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022/wp-content/uploads\";i:2;s:113:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022/wp-content/languages\";i:3;s:110:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022/wp-content/themes\";i:4;s:104:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:92:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022\";i:1;s:103:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022/wp-content\";}}s:9:\"Installer\";r:84;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:131;}");

/* INSERT TABLE DATA: wp_nf3_action_meta */
INSERT INTO `wp_nf3_action_meta` VALUES("1", "1", "objectType", "Action", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("2", "1", "objectDomain", "actions", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("3", "1", "editActive", "", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("4", "1", "conditions", "a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}", "conditions", "a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}");
INSERT INTO `wp_nf3_action_meta` VALUES("5", "1", "payment_gateways", "", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("6", "1", "payment_total", "", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("7", "1", "tag", "", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("8", "1", "to", "", "to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("9", "1", "email_subject", "", "email_subject", "");
INSERT INTO `wp_nf3_action_meta` VALUES("10", "1", "email_message", "", "email_message", "");
INSERT INTO `wp_nf3_action_meta` VALUES("11", "1", "from_name", "", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("12", "1", "from_address", "", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("13", "1", "reply_to", "", "reply_to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("14", "1", "email_format", "html", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("15", "1", "cc", "", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("16", "1", "bcc", "", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("17", "1", "attach_csv", "", "attach_csv", "");
INSERT INTO `wp_nf3_action_meta` VALUES("18", "1", "redirect_url", "", "redirect_url", "");
INSERT INTO `wp_nf3_action_meta` VALUES("19", "1", "email_message_plain", "", "email_message_plain", "");
INSERT INTO `wp_nf3_action_meta` VALUES("20", "2", "to", "{field:email}", "to", "{field:email}");
INSERT INTO `wp_nf3_action_meta` VALUES("21", "2", "subject", "This is an email action.", "subject", "This is an email action.");
INSERT INTO `wp_nf3_action_meta` VALUES("22", "2", "message", "Hello, Ninja Forms!", "message", "Hello, Ninja Forms!");
INSERT INTO `wp_nf3_action_meta` VALUES("23", "2", "objectType", "Action", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("24", "2", "objectDomain", "actions", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("25", "2", "editActive", "", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("26", "2", "conditions", "a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:0:{}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}", "conditions", "a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:0:{}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}");
INSERT INTO `wp_nf3_action_meta` VALUES("27", "2", "payment_gateways", "", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("28", "2", "payment_total", "", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("29", "2", "tag", "", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("30", "2", "email_subject", "Submission Confirmation ", "email_subject", "Submission Confirmation ");
INSERT INTO `wp_nf3_action_meta` VALUES("31", "2", "email_message", "<p>{all_fields_table}<br></p>", "email_message", "<p>{all_fields_table}<br></p>");
INSERT INTO `wp_nf3_action_meta` VALUES("32", "2", "from_name", "", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("33", "2", "from_address", "", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("34", "2", "reply_to", "", "reply_to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("35", "2", "email_format", "html", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("36", "2", "cc", "", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("37", "2", "bcc", "", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("38", "2", "attach_csv", "", "attach_csv", "");
INSERT INTO `wp_nf3_action_meta` VALUES("39", "2", "email_message_plain", "", "email_message_plain", "");
INSERT INTO `wp_nf3_action_meta` VALUES("40", "3", "objectType", "Action", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("41", "3", "objectDomain", "actions", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("42", "3", "editActive", "", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("43", "3", "conditions", "a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}", "conditions", "a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}");
INSERT INTO `wp_nf3_action_meta` VALUES("44", "3", "payment_gateways", "", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("45", "3", "payment_total", "", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("46", "3", "tag", "", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("47", "3", "to", "{system:admin_email}", "to", "{system:admin_email}");
INSERT INTO `wp_nf3_action_meta` VALUES("48", "3", "email_subject", "New message from {field:name}", "email_subject", "New message from {field:name}");
INSERT INTO `wp_nf3_action_meta` VALUES("49", "3", "email_message", "<p>{field:message}</p><p>-{field:name} ( {field:email} )</p>", "email_message", "<p>{field:message}</p><p>-{field:name} ( {field:email} )</p>");
INSERT INTO `wp_nf3_action_meta` VALUES("50", "3", "from_name", "", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("51", "3", "from_address", "", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("52", "3", "reply_to", "{field:email}", "reply_to", "{field:email}");
INSERT INTO `wp_nf3_action_meta` VALUES("53", "3", "email_format", "html", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("54", "3", "cc", "", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("55", "3", "bcc", "", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("56", "3", "attach_csv", "0", "attach_csv", "0");
INSERT INTO `wp_nf3_action_meta` VALUES("57", "3", "email_message_plain", "", "email_message_plain", "");
INSERT INTO `wp_nf3_action_meta` VALUES("58", "4", "message", "Thank you {field:name} for filling out my form!", "message", "Thank you {field:name} for filling out my form!");
INSERT INTO `wp_nf3_action_meta` VALUES("59", "4", "objectType", "Action", "objectType", "Action");
INSERT INTO `wp_nf3_action_meta` VALUES("60", "4", "objectDomain", "actions", "objectDomain", "actions");
INSERT INTO `wp_nf3_action_meta` VALUES("61", "4", "editActive", "", "editActive", "");
INSERT INTO `wp_nf3_action_meta` VALUES("62", "4", "conditions", "a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}", "conditions", "a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}");
INSERT INTO `wp_nf3_action_meta` VALUES("63", "4", "payment_gateways", "", "payment_gateways", "");
INSERT INTO `wp_nf3_action_meta` VALUES("64", "4", "payment_total", "", "payment_total", "");
INSERT INTO `wp_nf3_action_meta` VALUES("65", "4", "tag", "", "tag", "");
INSERT INTO `wp_nf3_action_meta` VALUES("66", "4", "to", "", "to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("67", "4", "email_subject", "", "email_subject", "");
INSERT INTO `wp_nf3_action_meta` VALUES("68", "4", "email_message", "", "email_message", "");
INSERT INTO `wp_nf3_action_meta` VALUES("69", "4", "from_name", "", "from_name", "");
INSERT INTO `wp_nf3_action_meta` VALUES("70", "4", "from_address", "", "from_address", "");
INSERT INTO `wp_nf3_action_meta` VALUES("71", "4", "reply_to", "", "reply_to", "");
INSERT INTO `wp_nf3_action_meta` VALUES("72", "4", "email_format", "html", "email_format", "html");
INSERT INTO `wp_nf3_action_meta` VALUES("73", "4", "cc", "", "cc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("74", "4", "bcc", "", "bcc", "");
INSERT INTO `wp_nf3_action_meta` VALUES("75", "4", "attach_csv", "", "attach_csv", "");
INSERT INTO `wp_nf3_action_meta` VALUES("76", "4", "redirect_url", "", "redirect_url", "");
INSERT INTO `wp_nf3_action_meta` VALUES("77", "4", "success_msg", "<p>Form submitted successfully.</p><p>A confirmation email was sent to {field:email}.</p>", "success_msg", "<p>Form submitted successfully.</p><p>A confirmation email was sent to {field:email}.</p>");
INSERT INTO `wp_nf3_action_meta` VALUES("78", "4", "email_message_plain", "", "email_message_plain", "");

/* INSERT TABLE DATA: wp_nf3_actions */
INSERT INTO `wp_nf3_actions` VALUES("1", "", "", "save", "1", "1", "2021-01-31 20:33:10", "2021-01-31 20:33:10", "Store Submission");
INSERT INTO `wp_nf3_actions` VALUES("2", "", "", "email", "1", "1", "2021-01-31 20:33:10", "2021-01-31 20:33:10", "Email Confirmation");
INSERT INTO `wp_nf3_actions` VALUES("3", "", "", "email", "1", "1", "2021-01-31 20:33:10", "2021-01-31 20:33:10", "Email Notification");
INSERT INTO `wp_nf3_actions` VALUES("4", "", "", "successmessage", "1", "1", "2021-01-31 20:33:10", "2021-01-31 20:33:10", "Success Message");

/* INSERT TABLE DATA: wp_nf3_field_meta */
INSERT INTO `wp_nf3_field_meta` VALUES("1", "1", "label_pos", "above", "label_pos", "above");
INSERT INTO `wp_nf3_field_meta` VALUES("2", "1", "required", "1", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("3", "1", "order", "1", "order", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("4", "1", "placeholder", "", "placeholder", "");
INSERT INTO `wp_nf3_field_meta` VALUES("5", "1", "default", "", "default", "");
INSERT INTO `wp_nf3_field_meta` VALUES("6", "1", "wrapper_class", "", "wrapper_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("7", "1", "element_class", "", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("8", "1", "objectType", "Field", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("9", "1", "objectDomain", "fields", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("10", "1", "editActive", "", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("11", "1", "container_class", "", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("12", "1", "input_limit", "", "input_limit", "");
INSERT INTO `wp_nf3_field_meta` VALUES("13", "1", "input_limit_type", "characters", "input_limit_type", "characters");
INSERT INTO `wp_nf3_field_meta` VALUES("14", "1", "input_limit_msg", "Character(s) left", "input_limit_msg", "Character(s) left");
INSERT INTO `wp_nf3_field_meta` VALUES("15", "1", "manual_key", "", "manual_key", "");
INSERT INTO `wp_nf3_field_meta` VALUES("16", "1", "disable_input", "", "disable_input", "");
INSERT INTO `wp_nf3_field_meta` VALUES("17", "1", "admin_label", "", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("18", "1", "help_text", "", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("19", "1", "desc_text", "", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("20", "1", "disable_browser_autocomplete", "", "disable_browser_autocomplete", "");
INSERT INTO `wp_nf3_field_meta` VALUES("21", "1", "mask", "", "mask", "");
INSERT INTO `wp_nf3_field_meta` VALUES("22", "1", "custom_mask", "", "custom_mask", "");
INSERT INTO `wp_nf3_field_meta` VALUES("23", "1", "wrap_styles_background-color", "", "wrap_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("24", "1", "wrap_styles_border", "", "wrap_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("25", "1", "wrap_styles_border-style", "", "wrap_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("26", "1", "wrap_styles_border-color", "", "wrap_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("27", "1", "wrap_styles_color", "", "wrap_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("28", "1", "wrap_styles_height", "", "wrap_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("29", "1", "wrap_styles_width", "", "wrap_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("30", "1", "wrap_styles_font-size", "", "wrap_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("31", "1", "wrap_styles_margin", "", "wrap_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("32", "1", "wrap_styles_padding", "", "wrap_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("33", "1", "wrap_styles_display", "", "wrap_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("34", "1", "wrap_styles_float", "", "wrap_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("35", "1", "wrap_styles_show_advanced_css", "0", "wrap_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("36", "1", "wrap_styles_advanced", "", "wrap_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("37", "1", "label_styles_background-color", "", "label_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("38", "1", "label_styles_border", "", "label_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("39", "1", "label_styles_border-style", "", "label_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("40", "1", "label_styles_border-color", "", "label_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("41", "1", "label_styles_color", "", "label_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("42", "1", "label_styles_height", "", "label_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("43", "1", "label_styles_width", "", "label_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("44", "1", "label_styles_font-size", "", "label_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("45", "1", "label_styles_margin", "", "label_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("46", "1", "label_styles_padding", "", "label_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("47", "1", "label_styles_display", "", "label_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("48", "1", "label_styles_float", "", "label_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("49", "1", "label_styles_show_advanced_css", "0", "label_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("50", "1", "label_styles_advanced", "", "label_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("51", "1", "element_styles_background-color", "", "element_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("52", "1", "element_styles_border", "", "element_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("53", "1", "element_styles_border-style", "", "element_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("54", "1", "element_styles_border-color", "", "element_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("55", "1", "element_styles_color", "", "element_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("56", "1", "element_styles_height", "", "element_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("57", "1", "element_styles_width", "", "element_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("58", "1", "element_styles_font-size", "", "element_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("59", "1", "element_styles_margin", "", "element_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("60", "1", "element_styles_padding", "", "element_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("61", "1", "element_styles_display", "", "element_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("62", "1", "element_styles_float", "", "element_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("63", "1", "element_styles_show_advanced_css", "0", "element_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("64", "1", "element_styles_advanced", "", "element_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("65", "1", "cellcid", "c3277", "cellcid", "c3277");
INSERT INTO `wp_nf3_field_meta` VALUES("66", "2", "label_pos", "above", "label_pos", "above");
INSERT INTO `wp_nf3_field_meta` VALUES("67", "2", "required", "1", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("68", "2", "order", "2", "order", "2");
INSERT INTO `wp_nf3_field_meta` VALUES("69", "2", "placeholder", "", "placeholder", "");
INSERT INTO `wp_nf3_field_meta` VALUES("70", "2", "default", "", "default", "");
INSERT INTO `wp_nf3_field_meta` VALUES("71", "2", "wrapper_class", "", "wrapper_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("72", "2", "element_class", "", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("73", "2", "objectType", "Field", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("74", "2", "objectDomain", "fields", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("75", "2", "editActive", "", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("76", "2", "container_class", "", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("77", "2", "admin_label", "", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("78", "2", "help_text", "", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("79", "2", "desc_text", "", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("80", "2", "wrap_styles_background-color", "", "wrap_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("81", "2", "wrap_styles_border", "", "wrap_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("82", "2", "wrap_styles_border-style", "", "wrap_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("83", "2", "wrap_styles_border-color", "", "wrap_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("84", "2", "wrap_styles_color", "", "wrap_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("85", "2", "wrap_styles_height", "", "wrap_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("86", "2", "wrap_styles_width", "", "wrap_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("87", "2", "wrap_styles_font-size", "", "wrap_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("88", "2", "wrap_styles_margin", "", "wrap_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("89", "2", "wrap_styles_padding", "", "wrap_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("90", "2", "wrap_styles_display", "", "wrap_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("91", "2", "wrap_styles_float", "", "wrap_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("92", "2", "wrap_styles_show_advanced_css", "0", "wrap_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("93", "2", "wrap_styles_advanced", "", "wrap_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("94", "2", "label_styles_background-color", "", "label_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("95", "2", "label_styles_border", "", "label_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("96", "2", "label_styles_border-style", "", "label_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("97", "2", "label_styles_border-color", "", "label_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("98", "2", "label_styles_color", "", "label_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("99", "2", "label_styles_height", "", "label_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("100", "2", "label_styles_width", "", "label_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("101", "2", "label_styles_font-size", "", "label_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("102", "2", "label_styles_margin", "", "label_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("103", "2", "label_styles_padding", "", "label_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("104", "2", "label_styles_display", "", "label_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("105", "2", "label_styles_float", "", "label_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("106", "2", "label_styles_show_advanced_css", "0", "label_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("107", "2", "label_styles_advanced", "", "label_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("108", "2", "element_styles_background-color", "", "element_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("109", "2", "element_styles_border", "", "element_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("110", "2", "element_styles_border-style", "", "element_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("111", "2", "element_styles_border-color", "", "element_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("112", "2", "element_styles_color", "", "element_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("113", "2", "element_styles_height", "", "element_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("114", "2", "element_styles_width", "", "element_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("115", "2", "element_styles_font-size", "", "element_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("116", "2", "element_styles_margin", "", "element_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("117", "2", "element_styles_padding", "", "element_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("118", "2", "element_styles_display", "", "element_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("119", "2", "element_styles_float", "", "element_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("120", "2", "element_styles_show_advanced_css", "0", "element_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("121", "2", "element_styles_advanced", "", "element_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("122", "2", "cellcid", "c3281", "cellcid", "c3281");
INSERT INTO `wp_nf3_field_meta` VALUES("123", "3", "label_pos", "above", "label_pos", "above");
INSERT INTO `wp_nf3_field_meta` VALUES("124", "3", "required", "1", "required", "1");
INSERT INTO `wp_nf3_field_meta` VALUES("125", "3", "order", "3", "order", "3");
INSERT INTO `wp_nf3_field_meta` VALUES("126", "3", "placeholder", "", "placeholder", "");
INSERT INTO `wp_nf3_field_meta` VALUES("127", "3", "default", "", "default", "");
INSERT INTO `wp_nf3_field_meta` VALUES("128", "3", "wrapper_class", "", "wrapper_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("129", "3", "element_class", "", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("130", "3", "objectType", "Field", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("131", "3", "objectDomain", "fields", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("132", "3", "editActive", "", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("133", "3", "container_class", "", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("134", "3", "input_limit", "", "input_limit", "");
INSERT INTO `wp_nf3_field_meta` VALUES("135", "3", "input_limit_type", "characters", "input_limit_type", "characters");
INSERT INTO `wp_nf3_field_meta` VALUES("136", "3", "input_limit_msg", "Character(s) left", "input_limit_msg", "Character(s) left");
INSERT INTO `wp_nf3_field_meta` VALUES("137", "3", "manual_key", "", "manual_key", "");
INSERT INTO `wp_nf3_field_meta` VALUES("138", "3", "disable_input", "", "disable_input", "");
INSERT INTO `wp_nf3_field_meta` VALUES("139", "3", "admin_label", "", "admin_label", "");
INSERT INTO `wp_nf3_field_meta` VALUES("140", "3", "help_text", "", "help_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("141", "3", "desc_text", "", "desc_text", "");
INSERT INTO `wp_nf3_field_meta` VALUES("142", "3", "disable_browser_autocomplete", "", "disable_browser_autocomplete", "");
INSERT INTO `wp_nf3_field_meta` VALUES("143", "3", "textarea_rte", "", "textarea_rte", "");
INSERT INTO `wp_nf3_field_meta` VALUES("144", "3", "disable_rte_mobile", "", "disable_rte_mobile", "");
INSERT INTO `wp_nf3_field_meta` VALUES("145", "3", "textarea_media", "", "textarea_media", "");
INSERT INTO `wp_nf3_field_meta` VALUES("146", "3", "wrap_styles_background-color", "", "wrap_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("147", "3", "wrap_styles_border", "", "wrap_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("148", "3", "wrap_styles_border-style", "", "wrap_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("149", "3", "wrap_styles_border-color", "", "wrap_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("150", "3", "wrap_styles_color", "", "wrap_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("151", "3", "wrap_styles_height", "", "wrap_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("152", "3", "wrap_styles_width", "", "wrap_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("153", "3", "wrap_styles_font-size", "", "wrap_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("154", "3", "wrap_styles_margin", "", "wrap_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("155", "3", "wrap_styles_padding", "", "wrap_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("156", "3", "wrap_styles_display", "", "wrap_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("157", "3", "wrap_styles_float", "", "wrap_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("158", "3", "wrap_styles_show_advanced_css", "0", "wrap_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("159", "3", "wrap_styles_advanced", "", "wrap_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("160", "3", "label_styles_background-color", "", "label_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("161", "3", "label_styles_border", "", "label_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("162", "3", "label_styles_border-style", "", "label_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("163", "3", "label_styles_border-color", "", "label_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("164", "3", "label_styles_color", "", "label_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("165", "3", "label_styles_height", "", "label_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("166", "3", "label_styles_width", "", "label_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("167", "3", "label_styles_font-size", "", "label_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("168", "3", "label_styles_margin", "", "label_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("169", "3", "label_styles_padding", "", "label_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("170", "3", "label_styles_display", "", "label_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("171", "3", "label_styles_float", "", "label_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("172", "3", "label_styles_show_advanced_css", "0", "label_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("173", "3", "label_styles_advanced", "", "label_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("174", "3", "element_styles_background-color", "", "element_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("175", "3", "element_styles_border", "", "element_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("176", "3", "element_styles_border-style", "", "element_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("177", "3", "element_styles_border-color", "", "element_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("178", "3", "element_styles_color", "", "element_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("179", "3", "element_styles_height", "", "element_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("180", "3", "element_styles_width", "", "element_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("181", "3", "element_styles_font-size", "", "element_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("182", "3", "element_styles_margin", "", "element_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("183", "3", "element_styles_padding", "", "element_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("184", "3", "element_styles_display", "", "element_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("185", "3", "element_styles_float", "", "element_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("186", "3", "element_styles_show_advanced_css", "0", "element_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("187", "3", "element_styles_advanced", "", "element_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("188", "3", "cellcid", "c3284", "cellcid", "c3284");
INSERT INTO `wp_nf3_field_meta` VALUES("189", "4", "processing_label", "Processing", "processing_label", "Processing");
INSERT INTO `wp_nf3_field_meta` VALUES("190", "4", "order", "5", "order", "5");
INSERT INTO `wp_nf3_field_meta` VALUES("191", "4", "objectType", "Field", "objectType", "Field");
INSERT INTO `wp_nf3_field_meta` VALUES("192", "4", "objectDomain", "fields", "objectDomain", "fields");
INSERT INTO `wp_nf3_field_meta` VALUES("193", "4", "editActive", "", "editActive", "");
INSERT INTO `wp_nf3_field_meta` VALUES("194", "4", "container_class", "", "container_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("195", "4", "element_class", "", "element_class", "");
INSERT INTO `wp_nf3_field_meta` VALUES("196", "4", "wrap_styles_background-color", "", "wrap_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("197", "4", "wrap_styles_border", "", "wrap_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("198", "4", "wrap_styles_border-style", "", "wrap_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("199", "4", "wrap_styles_border-color", "", "wrap_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("200", "4", "wrap_styles_color", "", "wrap_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("201", "4", "wrap_styles_height", "", "wrap_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("202", "4", "wrap_styles_width", "", "wrap_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("203", "4", "wrap_styles_font-size", "", "wrap_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("204", "4", "wrap_styles_margin", "", "wrap_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("205", "4", "wrap_styles_padding", "", "wrap_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("206", "4", "wrap_styles_display", "", "wrap_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("207", "4", "wrap_styles_float", "", "wrap_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("208", "4", "wrap_styles_show_advanced_css", "0", "wrap_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("209", "4", "wrap_styles_advanced", "", "wrap_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("210", "4", "label_styles_background-color", "", "label_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("211", "4", "label_styles_border", "", "label_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("212", "4", "label_styles_border-style", "", "label_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("213", "4", "label_styles_border-color", "", "label_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("214", "4", "label_styles_color", "", "label_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("215", "4", "label_styles_height", "", "label_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("216", "4", "label_styles_width", "", "label_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("217", "4", "label_styles_font-size", "", "label_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("218", "4", "label_styles_margin", "", "label_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("219", "4", "label_styles_padding", "", "label_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("220", "4", "label_styles_display", "", "label_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("221", "4", "label_styles_float", "", "label_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("222", "4", "label_styles_show_advanced_css", "0", "label_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("223", "4", "label_styles_advanced", "", "label_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("224", "4", "element_styles_background-color", "", "element_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("225", "4", "element_styles_border", "", "element_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("226", "4", "element_styles_border-style", "", "element_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("227", "4", "element_styles_border-color", "", "element_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("228", "4", "element_styles_color", "", "element_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("229", "4", "element_styles_height", "", "element_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("230", "4", "element_styles_width", "", "element_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("231", "4", "element_styles_font-size", "", "element_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("232", "4", "element_styles_margin", "", "element_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("233", "4", "element_styles_padding", "", "element_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("234", "4", "element_styles_display", "", "element_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("235", "4", "element_styles_float", "", "element_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("236", "4", "element_styles_show_advanced_css", "0", "element_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("237", "4", "element_styles_advanced", "", "element_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("238", "4", "submit_element_hover_styles_background-color", "", "submit_element_hover_styles_background-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("239", "4", "submit_element_hover_styles_border", "", "submit_element_hover_styles_border", "");
INSERT INTO `wp_nf3_field_meta` VALUES("240", "4", "submit_element_hover_styles_border-style", "", "submit_element_hover_styles_border-style", "");
INSERT INTO `wp_nf3_field_meta` VALUES("241", "4", "submit_element_hover_styles_border-color", "", "submit_element_hover_styles_border-color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("242", "4", "submit_element_hover_styles_color", "", "submit_element_hover_styles_color", "");
INSERT INTO `wp_nf3_field_meta` VALUES("243", "4", "submit_element_hover_styles_height", "", "submit_element_hover_styles_height", "");
INSERT INTO `wp_nf3_field_meta` VALUES("244", "4", "submit_element_hover_styles_width", "", "submit_element_hover_styles_width", "");
INSERT INTO `wp_nf3_field_meta` VALUES("245", "4", "submit_element_hover_styles_font-size", "", "submit_element_hover_styles_font-size", "");
INSERT INTO `wp_nf3_field_meta` VALUES("246", "4", "submit_element_hover_styles_margin", "", "submit_element_hover_styles_margin", "");
INSERT INTO `wp_nf3_field_meta` VALUES("247", "4", "submit_element_hover_styles_padding", "", "submit_element_hover_styles_padding", "");
INSERT INTO `wp_nf3_field_meta` VALUES("248", "4", "submit_element_hover_styles_display", "", "submit_element_hover_styles_display", "");
INSERT INTO `wp_nf3_field_meta` VALUES("249", "4", "submit_element_hover_styles_float", "", "submit_element_hover_styles_float", "");
INSERT INTO `wp_nf3_field_meta` VALUES("250", "4", "submit_element_hover_styles_show_advanced_css", "0", "submit_element_hover_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_field_meta` VALUES("251", "4", "submit_element_hover_styles_advanced", "", "submit_element_hover_styles_advanced", "");
INSERT INTO `wp_nf3_field_meta` VALUES("252", "4", "cellcid", "c3287", "cellcid", "c3287");
INSERT INTO `wp_nf3_field_meta` VALUES("253", "1", "field_label", "Name", "field_label", "Name");
INSERT INTO `wp_nf3_field_meta` VALUES("254", "1", "field_key", "name", "field_key", "name");
INSERT INTO `wp_nf3_field_meta` VALUES("255", "2", "field_label", "Email", "field_label", "Email");
INSERT INTO `wp_nf3_field_meta` VALUES("256", "2", "field_key", "email", "field_key", "email");
INSERT INTO `wp_nf3_field_meta` VALUES("257", "3", "field_label", "Message", "field_label", "Message");
INSERT INTO `wp_nf3_field_meta` VALUES("258", "3", "field_key", "message", "field_key", "message");
INSERT INTO `wp_nf3_field_meta` VALUES("259", "4", "field_label", "Submit", "field_label", "Submit");
INSERT INTO `wp_nf3_field_meta` VALUES("260", "4", "field_key", "submit", "field_key", "submit");

/* INSERT TABLE DATA: wp_nf3_fields */
INSERT INTO `wp_nf3_fields` VALUES("1", "Name", "name", "textbox", "1", "2021-01-31 20:33:09", "2021-01-31 20:33:09", NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `wp_nf3_fields` VALUES("2", "Email", "email", "email", "1", "2021-01-31 20:33:09", "2021-01-31 20:33:09", NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `wp_nf3_fields` VALUES("3", "Message", "message", "textarea", "1", "2021-01-31 20:33:09", "2021-01-31 20:33:09", NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `wp_nf3_fields` VALUES("4", "Submit", "submit", "submit", "1", "2021-01-31 20:33:09", "2021-01-31 20:33:09", NULL, NULL, NULL, NULL, NULL, NULL, NULL);

/* INSERT TABLE DATA: wp_nf3_form_meta */
INSERT INTO `wp_nf3_form_meta` VALUES("1", "1", "key", "", "key", "");
INSERT INTO `wp_nf3_form_meta` VALUES("2", "1", "created_at", "2021-01-31 20:33:09", "created_at", "2021-01-31 20:33:09");
INSERT INTO `wp_nf3_form_meta` VALUES("3", "1", "default_label_pos", "above", "default_label_pos", "above");
INSERT INTO `wp_nf3_form_meta` VALUES("4", "1", "conditions", "a:0:{}", "conditions", "a:0:{}");
INSERT INTO `wp_nf3_form_meta` VALUES("5", "1", "objectType", "Form Setting", "objectType", "Form Setting");
INSERT INTO `wp_nf3_form_meta` VALUES("6", "1", "editActive", "", "editActive", "");
INSERT INTO `wp_nf3_form_meta` VALUES("7", "1", "show_title", "1", "show_title", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("8", "1", "clear_complete", "1", "clear_complete", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("9", "1", "hide_complete", "1", "hide_complete", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("10", "1", "wrapper_class", "", "wrapper_class", "");
INSERT INTO `wp_nf3_form_meta` VALUES("11", "1", "element_class", "", "element_class", "");
INSERT INTO `wp_nf3_form_meta` VALUES("12", "1", "add_submit", "1", "add_submit", "1");
INSERT INTO `wp_nf3_form_meta` VALUES("13", "1", "logged_in", "", "logged_in", "");
INSERT INTO `wp_nf3_form_meta` VALUES("14", "1", "not_logged_in_msg", "", "not_logged_in_msg", "");
INSERT INTO `wp_nf3_form_meta` VALUES("15", "1", "sub_limit_number", "", "sub_limit_number", "");
INSERT INTO `wp_nf3_form_meta` VALUES("16", "1", "sub_limit_msg", "", "sub_limit_msg", "");
INSERT INTO `wp_nf3_form_meta` VALUES("17", "1", "calculations", "a:0:{}", "calculations", "a:0:{}");
INSERT INTO `wp_nf3_form_meta` VALUES("18", "1", "formContentData", "a:4:{i:0;a:2:{s:5:\"order\";s:1:\"0\";s:5:\"cells\";a:1:{i:0;a:3:{s:5:\"order\";s:1:\"0\";s:6:\"fields\";a:1:{i:0;s:4:\"name\";}s:5:\"width\";s:3:\"100\";}}}i:1;a:2:{s:5:\"order\";s:1:\"1\";s:5:\"cells\";a:1:{i:0;a:3:{s:5:\"order\";s:1:\"0\";s:6:\"fields\";a:1:{i:0;s:5:\"email\";}s:5:\"width\";s:3:\"100\";}}}i:2;a:2:{s:5:\"order\";s:1:\"2\";s:5:\"cells\";a:1:{i:0;a:3:{s:5:\"order\";s:1:\"0\";s:6:\"fields\";a:1:{i:0;s:7:\"message\";}s:5:\"width\";s:3:\"100\";}}}i:3;a:2:{s:5:\"order\";s:1:\"3\";s:5:\"cells\";a:1:{i:0;a:3:{s:5:\"order\";s:1:\"0\";s:6:\"fields\";a:1:{i:0;s:6:\"submit\";}s:5:\"width\";s:3:\"100\";}}}}", "formContentData", "a:4:{i:0;a:2:{s:5:\"order\";s:1:\"0\";s:5:\"cells\";a:1:{i:0;a:3:{s:5:\"order\";s:1:\"0\";s:6:\"fields\";a:1:{i:0;s:4:\"name\";}s:5:\"width\";s:3:\"100\";}}}i:1;a:2:{s:5:\"order\";s:1:\"1\";s:5:\"cells\";a:1:{i:0;a:3:{s:5:\"order\";s:1:\"0\";s:6:\"fields\";a:1:{i:0;s:5:\"email\";}s:5:\"width\";s:3:\"100\";}}}i:2;a:2:{s:5:\"order\";s:1:\"2\";s:5:\"cells\";a:1:{i:0;a:3:{s:5:\"order\";s:1:\"0\";s:6:\"fields\";a:1:{i:0;s:7:\"message\";}s:5:\"width\";s:3:\"100\";}}}i:3;a:2:{s:5:\"order\";s:1:\"3\";s:5:\"cells\";a:1:{i:0;a:3:{s:5:\"order\";s:1:\"0\";s:6:\"fields\";a:1:{i:0;s:6:\"submit\";}s:5:\"width\";s:3:\"100\";}}}}");
INSERT INTO `wp_nf3_form_meta` VALUES("19", "1", "container_styles_background-color", "", "container_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("20", "1", "container_styles_border", "", "container_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("21", "1", "container_styles_border-style", "", "container_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("22", "1", "container_styles_border-color", "", "container_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("23", "1", "container_styles_color", "", "container_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("24", "1", "container_styles_height", "", "container_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("25", "1", "container_styles_width", "", "container_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("26", "1", "container_styles_font-size", "", "container_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("27", "1", "container_styles_margin", "", "container_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("28", "1", "container_styles_padding", "", "container_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("29", "1", "container_styles_display", "", "container_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("30", "1", "container_styles_float", "", "container_styles_float", "");
INSERT INTO `wp_nf3_form_meta` VALUES("31", "1", "container_styles_show_advanced_css", "0", "container_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("32", "1", "container_styles_advanced", "", "container_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("33", "1", "title_styles_background-color", "", "title_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("34", "1", "title_styles_border", "", "title_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("35", "1", "title_styles_border-style", "", "title_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("36", "1", "title_styles_border-color", "", "title_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("37", "1", "title_styles_color", "", "title_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("38", "1", "title_styles_height", "", "title_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("39", "1", "title_styles_width", "", "title_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("40", "1", "title_styles_font-size", "", "title_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("41", "1", "title_styles_margin", "", "title_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("42", "1", "title_styles_padding", "", "title_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("43", "1", "title_styles_display", "", "title_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("44", "1", "title_styles_float", "", "title_styles_float", "");
INSERT INTO `wp_nf3_form_meta` VALUES("45", "1", "title_styles_show_advanced_css", "0", "title_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("46", "1", "title_styles_advanced", "", "title_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("47", "1", "row_styles_background-color", "", "row_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("48", "1", "row_styles_border", "", "row_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("49", "1", "row_styles_border-style", "", "row_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("50", "1", "row_styles_border-color", "", "row_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("51", "1", "row_styles_color", "", "row_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("52", "1", "row_styles_height", "", "row_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("53", "1", "row_styles_width", "", "row_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("54", "1", "row_styles_font-size", "", "row_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("55", "1", "row_styles_margin", "", "row_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("56", "1", "row_styles_padding", "", "row_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("57", "1", "row_styles_display", "", "row_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("58", "1", "row_styles_show_advanced_css", "0", "row_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("59", "1", "row_styles_advanced", "", "row_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("60", "1", "row-odd_styles_background-color", "", "row-odd_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("61", "1", "row-odd_styles_border", "", "row-odd_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("62", "1", "row-odd_styles_border-style", "", "row-odd_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("63", "1", "row-odd_styles_border-color", "", "row-odd_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("64", "1", "row-odd_styles_color", "", "row-odd_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("65", "1", "row-odd_styles_height", "", "row-odd_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("66", "1", "row-odd_styles_width", "", "row-odd_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("67", "1", "row-odd_styles_font-size", "", "row-odd_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("68", "1", "row-odd_styles_margin", "", "row-odd_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("69", "1", "row-odd_styles_padding", "", "row-odd_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("70", "1", "row-odd_styles_display", "", "row-odd_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("71", "1", "row-odd_styles_show_advanced_css", "0", "row-odd_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("72", "1", "row-odd_styles_advanced", "", "row-odd_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("73", "1", "success-msg_styles_background-color", "", "success-msg_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("74", "1", "success-msg_styles_border", "", "success-msg_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("75", "1", "success-msg_styles_border-style", "", "success-msg_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("76", "1", "success-msg_styles_border-color", "", "success-msg_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("77", "1", "success-msg_styles_color", "", "success-msg_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("78", "1", "success-msg_styles_height", "", "success-msg_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("79", "1", "success-msg_styles_width", "", "success-msg_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("80", "1", "success-msg_styles_font-size", "", "success-msg_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("81", "1", "success-msg_styles_margin", "", "success-msg_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("82", "1", "success-msg_styles_padding", "", "success-msg_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("83", "1", "success-msg_styles_display", "", "success-msg_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("84", "1", "success-msg_styles_show_advanced_css", "0", "success-msg_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("85", "1", "success-msg_styles_advanced", "", "success-msg_styles_advanced", "");
INSERT INTO `wp_nf3_form_meta` VALUES("86", "1", "error_msg_styles_background-color", "", "error_msg_styles_background-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("87", "1", "error_msg_styles_border", "", "error_msg_styles_border", "");
INSERT INTO `wp_nf3_form_meta` VALUES("88", "1", "error_msg_styles_border-style", "", "error_msg_styles_border-style", "");
INSERT INTO `wp_nf3_form_meta` VALUES("89", "1", "error_msg_styles_border-color", "", "error_msg_styles_border-color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("90", "1", "error_msg_styles_color", "", "error_msg_styles_color", "");
INSERT INTO `wp_nf3_form_meta` VALUES("91", "1", "error_msg_styles_height", "", "error_msg_styles_height", "");
INSERT INTO `wp_nf3_form_meta` VALUES("92", "1", "error_msg_styles_width", "", "error_msg_styles_width", "");
INSERT INTO `wp_nf3_form_meta` VALUES("93", "1", "error_msg_styles_font-size", "", "error_msg_styles_font-size", "");
INSERT INTO `wp_nf3_form_meta` VALUES("94", "1", "error_msg_styles_margin", "", "error_msg_styles_margin", "");
INSERT INTO `wp_nf3_form_meta` VALUES("95", "1", "error_msg_styles_padding", "", "error_msg_styles_padding", "");
INSERT INTO `wp_nf3_form_meta` VALUES("96", "1", "error_msg_styles_display", "", "error_msg_styles_display", "");
INSERT INTO `wp_nf3_form_meta` VALUES("97", "1", "error_msg_styles_show_advanced_css", "0", "error_msg_styles_show_advanced_css", "0");
INSERT INTO `wp_nf3_form_meta` VALUES("98", "1", "error_msg_styles_advanced", "", "error_msg_styles_advanced", "");

/* INSERT TABLE DATA: wp_nf3_forms */
INSERT INTO `wp_nf3_forms` VALUES("1", "Contact Me", NULL, "2021-01-31 20:33:09", "2021-01-31 20:33:09", NULL, NULL, "Contact Me", "above", "1", "1", "1", "1", NULL);

/* INSERT TABLE DATA: wp_nf3_upgrades */
INSERT INTO `wp_nf3_upgrades` VALUES("1", "a:4:{s:2:\"id\";i:1;s:6:\"fields\";a:4:{i:0;a:2:{s:2:\"id\";i:1;s:8:\"settings\";a:70:{s:5:\"label\";s:4:\"Name\";s:3:\"key\";s:4:\"name\";s:9:\"parent_id\";i:1;s:4:\"type\";s:7:\"textbox\";s:10:\"created_at\";s:19:\"2021-01-31 20:33:09\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:5:\"order\";s:1:\"1\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"input_limit\";s:0:\"\";s:16:\"input_limit_type\";s:10:\"characters\";s:15:\"input_limit_msg\";s:17:\"Character(s) left\";s:10:\"manual_key\";s:0:\"\";s:13:\"disable_input\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"disable_browser_autocomplete\";s:0:\"\";s:4:\"mask\";s:0:\"\";s:11:\"custom_mask\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3277\";}}i:1;a:2:{s:2:\"id\";i:2;s:8:\"settings\";a:62:{s:5:\"label\";s:5:\"Email\";s:3:\"key\";s:5:\"email\";s:9:\"parent_id\";i:1;s:4:\"type\";s:5:\"email\";s:10:\"created_at\";s:19:\"2021-01-31 20:33:09\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:5:\"order\";s:1:\"2\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3281\";}}i:2;a:2:{s:2:\"id\";i:3;s:8:\"settings\";a:71:{s:5:\"label\";s:7:\"Message\";s:3:\"key\";s:7:\"message\";s:9:\"parent_id\";i:1;s:4:\"type\";s:8:\"textarea\";s:10:\"created_at\";s:19:\"2021-01-31 20:33:09\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:5:\"order\";s:1:\"3\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"input_limit\";s:0:\"\";s:16:\"input_limit_type\";s:10:\"characters\";s:15:\"input_limit_msg\";s:17:\"Character(s) left\";s:10:\"manual_key\";s:0:\"\";s:13:\"disable_input\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"disable_browser_autocomplete\";s:0:\"\";s:12:\"textarea_rte\";s:0:\"\";s:18:\"disable_rte_mobile\";s:0:\"\";s:14:\"textarea_media\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3284\";}}i:3;a:2:{s:2:\"id\";i:4;s:8:\"settings\";a:69:{s:5:\"label\";s:6:\"Submit\";s:3:\"key\";s:6:\"submit\";s:9:\"parent_id\";i:1;s:4:\"type\";s:6:\"submit\";s:10:\"created_at\";s:19:\"2021-01-31 20:33:09\";s:16:\"processing_label\";s:10:\"Processing\";s:5:\"order\";s:1:\"5\";s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:44:\"submit_element_hover_styles_background-color\";s:0:\"\";s:34:\"submit_element_hover_styles_border\";s:0:\"\";s:40:\"submit_element_hover_styles_border-style\";s:0:\"\";s:40:\"submit_element_hover_styles_border-color\";s:0:\"\";s:33:\"submit_element_hover_styles_color\";s:0:\"\";s:34:\"submit_element_hover_styles_height\";s:0:\"\";s:33:\"submit_element_hover_styles_width\";s:0:\"\";s:37:\"submit_element_hover_styles_font-size\";s:0:\"\";s:34:\"submit_element_hover_styles_margin\";s:0:\"\";s:35:\"submit_element_hover_styles_padding\";s:0:\"\";s:35:\"submit_element_hover_styles_display\";s:0:\"\";s:33:\"submit_element_hover_styles_float\";s:0:\"\";s:45:\"submit_element_hover_styles_show_advanced_css\";s:1:\"0\";s:36:\"submit_element_hover_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3287\";}}}s:7:\"actions\";a:4:{i:0;a:2:{s:2:\"id\";i:1;s:8:\"settings\";a:25:{s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:4:\"save\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2021-01-31 20:33:10\";s:5:\"label\";s:16:\"Store Submission\";s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";s:0:\"\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:0:\"\";s:13:\"email_subject\";s:0:\"\";s:13:\"email_message\";s:0:\"\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:12:\"redirect_url\";s:0:\"\";s:19:\"email_message_plain\";s:0:\"\";}}i:1;a:2:{s:2:\"id\";i:2;s:8:\"settings\";a:26:{s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:5:\"email\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2021-01-31 20:33:10\";s:5:\"label\";s:18:\"Email Confirmation\";s:2:\"to\";s:13:\"{field:email}\";s:7:\"subject\";s:24:\"This is an email action.\";s:7:\"message\";s:19:\"Hello, Ninja Forms!\";s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";s:0:\"\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:0:{}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:13:\"email_subject\";s:24:\"Submission Confirmation \";s:13:\"email_message\";s:29:\"<p>{all_fields_table}<br></p>\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:19:\"email_message_plain\";s:0:\"\";}}i:2;a:2:{s:2:\"id\";i:3;s:8:\"settings\";a:24:{s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:5:\"email\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2021-01-31 20:33:10\";s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";s:0:\"\";s:5:\"label\";s:18:\"Email Notification\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:20:\"{system:admin_email}\";s:13:\"email_subject\";s:29:\"New message from {field:name}\";s:13:\"email_message\";s:60:\"<p>{field:message}</p><p>-{field:name} ( {field:email} )</p>\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:13:\"{field:email}\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:1:\"0\";s:19:\"email_message_plain\";s:0:\"\";}}i:3;a:2:{s:2:\"id\";i:4;s:8:\"settings\";a:27:{s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:14:\"successmessage\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2021-01-31 20:33:10\";s:5:\"label\";s:15:\"Success Message\";s:7:\"message\";s:47:\"Thank you {field:name} for filling out my form!\";s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";s:0:\"\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:0:\"\";s:13:\"email_subject\";s:0:\"\";s:13:\"email_message\";s:0:\"\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:12:\"redirect_url\";s:0:\"\";s:11:\"success_msg\";s:89:\"<p>Form submitted successfully.</p><p>A confirmation email was sent to {field:email}.</p>\";s:19:\"email_message_plain\";s:0:\"\";}}}s:8:\"settings\";a:99:{s:5:\"title\";s:10:\"Contact Me\";s:3:\"key\";s:0:\"\";s:10:\"created_at\";s:19:\"2021-01-31 20:33:09\";s:17:\"default_label_pos\";s:5:\"above\";s:10:\"conditions\";a:0:{}s:10:\"objectType\";s:12:\"Form Setting\";s:10:\"editActive\";s:0:\"\";s:10:\"show_title\";s:1:\"1\";s:14:\"clear_complete\";s:1:\"1\";s:13:\"hide_complete\";s:1:\"1\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:10:\"add_submit\";s:1:\"1\";s:9:\"logged_in\";s:0:\"\";s:17:\"not_logged_in_msg\";s:0:\"\";s:16:\"sub_limit_number\";s:0:\"\";s:13:\"sub_limit_msg\";s:0:\"\";s:12:\"calculations\";a:0:{}s:15:\"formContentData\";a:4:{i:0;a:2:{s:5:\"order\";s:1:\"0\";s:5:\"cells\";a:1:{i:0;a:3:{s:5:\"order\";s:1:\"0\";s:6:\"fields\";a:1:{i:0;s:4:\"name\";}s:5:\"width\";s:3:\"100\";}}}i:1;a:2:{s:5:\"order\";s:1:\"1\";s:5:\"cells\";a:1:{i:0;a:3:{s:5:\"order\";s:1:\"0\";s:6:\"fields\";a:1:{i:0;s:5:\"email\";}s:5:\"width\";s:3:\"100\";}}}i:2;a:2:{s:5:\"order\";s:1:\"2\";s:5:\"cells\";a:1:{i:0;a:3:{s:5:\"order\";s:1:\"0\";s:6:\"fields\";a:1:{i:0;s:7:\"message\";}s:5:\"width\";s:3:\"100\";}}}i:3;a:2:{s:5:\"order\";s:1:\"3\";s:5:\"cells\";a:1:{i:0;a:3:{s:5:\"order\";s:1:\"0\";s:6:\"fields\";a:1:{i:0;s:6:\"submit\";}s:5:\"width\";s:3:\"100\";}}}}s:33:\"container_styles_background-color\";s:0:\"\";s:23:\"container_styles_border\";s:0:\"\";s:29:\"container_styles_border-style\";s:0:\"\";s:29:\"container_styles_border-color\";s:0:\"\";s:22:\"container_styles_color\";s:0:\"\";s:23:\"container_styles_height\";s:0:\"\";s:22:\"container_styles_width\";s:0:\"\";s:26:\"container_styles_font-size\";s:0:\"\";s:23:\"container_styles_margin\";s:0:\"\";s:24:\"container_styles_padding\";s:0:\"\";s:24:\"container_styles_display\";s:0:\"\";s:22:\"container_styles_float\";s:0:\"\";s:34:\"container_styles_show_advanced_css\";s:1:\"0\";s:25:\"container_styles_advanced\";s:0:\"\";s:29:\"title_styles_background-color\";s:0:\"\";s:19:\"title_styles_border\";s:0:\"\";s:25:\"title_styles_border-style\";s:0:\"\";s:25:\"title_styles_border-color\";s:0:\"\";s:18:\"title_styles_color\";s:0:\"\";s:19:\"title_styles_height\";s:0:\"\";s:18:\"title_styles_width\";s:0:\"\";s:22:\"title_styles_font-size\";s:0:\"\";s:19:\"title_styles_margin\";s:0:\"\";s:20:\"title_styles_padding\";s:0:\"\";s:20:\"title_styles_display\";s:0:\"\";s:18:\"title_styles_float\";s:0:\"\";s:30:\"title_styles_show_advanced_css\";s:1:\"0\";s:21:\"title_styles_advanced\";s:0:\"\";s:27:\"row_styles_background-color\";s:0:\"\";s:17:\"row_styles_border\";s:0:\"\";s:23:\"row_styles_border-style\";s:0:\"\";s:23:\"row_styles_border-color\";s:0:\"\";s:16:\"row_styles_color\";s:0:\"\";s:17:\"row_styles_height\";s:0:\"\";s:16:\"row_styles_width\";s:0:\"\";s:20:\"row_styles_font-size\";s:0:\"\";s:17:\"row_styles_margin\";s:0:\"\";s:18:\"row_styles_padding\";s:0:\"\";s:18:\"row_styles_display\";s:0:\"\";s:28:\"row_styles_show_advanced_css\";s:1:\"0\";s:19:\"row_styles_advanced\";s:0:\"\";s:31:\"row-odd_styles_background-color\";s:0:\"\";s:21:\"row-odd_styles_border\";s:0:\"\";s:27:\"row-odd_styles_border-style\";s:0:\"\";s:27:\"row-odd_styles_border-color\";s:0:\"\";s:20:\"row-odd_styles_color\";s:0:\"\";s:21:\"row-odd_styles_height\";s:0:\"\";s:20:\"row-odd_styles_width\";s:0:\"\";s:24:\"row-odd_styles_font-size\";s:0:\"\";s:21:\"row-odd_styles_margin\";s:0:\"\";s:22:\"row-odd_styles_padding\";s:0:\"\";s:22:\"row-odd_styles_display\";s:0:\"\";s:32:\"row-odd_styles_show_advanced_css\";s:1:\"0\";s:23:\"row-odd_styles_advanced\";s:0:\"\";s:35:\"success-msg_styles_background-color\";s:0:\"\";s:25:\"success-msg_styles_border\";s:0:\"\";s:31:\"success-msg_styles_border-style\";s:0:\"\";s:31:\"success-msg_styles_border-color\";s:0:\"\";s:24:\"success-msg_styles_color\";s:0:\"\";s:25:\"success-msg_styles_height\";s:0:\"\";s:24:\"success-msg_styles_width\";s:0:\"\";s:28:\"success-msg_styles_font-size\";s:0:\"\";s:25:\"success-msg_styles_margin\";s:0:\"\";s:26:\"success-msg_styles_padding\";s:0:\"\";s:26:\"success-msg_styles_display\";s:0:\"\";s:36:\"success-msg_styles_show_advanced_css\";s:1:\"0\";s:27:\"success-msg_styles_advanced\";s:0:\"\";s:33:\"error_msg_styles_background-color\";s:0:\"\";s:23:\"error_msg_styles_border\";s:0:\"\";s:29:\"error_msg_styles_border-style\";s:0:\"\";s:29:\"error_msg_styles_border-color\";s:0:\"\";s:22:\"error_msg_styles_color\";s:0:\"\";s:23:\"error_msg_styles_height\";s:0:\"\";s:22:\"error_msg_styles_width\";s:0:\"\";s:26:\"error_msg_styles_font-size\";s:0:\"\";s:23:\"error_msg_styles_margin\";s:0:\"\";s:24:\"error_msg_styles_padding\";s:0:\"\";s:24:\"error_msg_styles_display\";s:0:\"\";s:34:\"error_msg_styles_show_advanced_css\";s:1:\"0\";s:25:\"error_msg_styles_advanced\";s:0:\"\";}}", "0", "1");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "Jazz Icons", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "The Giants of Jazz", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "1", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "closed", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "16", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:91:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";s:27:\"[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\"[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\"[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\"[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"([^/]+)/embed/?$\";s:37:\"index.php?name=$matches[1]&embed=true\";s:20:\"([^/]+)/trackback/?$\";s:31:\"index.php?name=$matches[1]&tb=1\";s:40:\"([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:35:\"([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:28:\"([^/]+)/page/?([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&paged=$matches[2]\";s:35:\"([^/]+)/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&cpage=$matches[2]\";s:24:\"([^/]+)(?:/([0-9]+))?/?$\";s:43:\"index.php?name=$matches[1]&page=$matches[2]\";s:16:\"[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:26:\"[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:46:\"[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:22:\"[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:1:{i:0;s:25:\"duplicator/duplicator.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "twentytwenty", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "twentytwenty", "yes");
INSERT INTO `wp_options` VALUES("44", "comment_registration", "", "yes");
INSERT INTO `wp_options` VALUES("45", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("46", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("47", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("48", "db_version", "49752", "yes");
INSERT INTO `wp_options` VALUES("49", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("51", "blog_public", "0", "yes");
INSERT INTO `wp_options` VALUES("52", "default_link_category", "2", "yes");
INSERT INTO `wp_options` VALUES("53", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("54", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("55", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("56", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("57", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("59", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("60", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("61", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("62", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("63", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("64", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("65", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("67", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("68", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("69", "close_comments_for_old_posts", "", "yes");
INSERT INTO `wp_options` VALUES("70", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("71", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("72", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("73", "page_comments", "", "yes");
INSERT INTO `wp_options` VALUES("74", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("75", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("76", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("77", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_categories", "a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("80", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("81", "uninstall_plugins", "a:1:{s:27:\"ninja-forms/ninja-forms.php\";s:21:\"ninja_forms_uninstall\";}", "no");
INSERT INTO `wp_options` VALUES("82", "timezone_string", "America/Vancouver", "yes");
INSERT INTO `wp_options` VALUES("83", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("86", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("88", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("90", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("91", "initial_db_version", "36686", "yes");
INSERT INTO `wp_options` VALUES("92", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("93", "widget_search", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("94", "widget_recent-posts", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("95", "widget_recent-comments", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("96", "widget_archives", "a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("97", "widget_meta", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("98", "sidebars_widgets", "a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-2\";a:0:{}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("99", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("100", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("101", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("102", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("103", "cron", "a:10:{i:1643568226;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1643578634;a:1:{s:29:\"wp_session_garbage_collection\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1643579875;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1643579920;a:1:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1643587962;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1643606660;a:1:{s:18:\"wp_https_detection\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1643617983;a:1:{s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1643647385;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1643820185;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("137", "recently_activated", "a:1:{s:29:\"wp-downgrade/wp-downgrade.php\";i:1643566028;}", "yes");
INSERT INTO `wp_options` VALUES("138", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("141", "theme_mods_twentysixteen", "a:2:{s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:39;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1469562324;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("142", "current_theme", "Twenty Twenty", "yes");
INSERT INTO `wp_options` VALUES("143", "theme_mods_example-child-theme", "a:2:{i:0;b:0;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1469400640;s:4:\"data\";a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-2\";N;s:9:\"sidebar-3\";N;}}}", "yes");
INSERT INTO `wp_options` VALUES("144", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("178", "theme_mods_jazz", "a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:39;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1469561803;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("209", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("226", "duplicator_version_plugin", "1.4.3", "yes");
INSERT INTO `wp_options` VALUES("230", "WPLANG", "", "yes");
INSERT INTO `wp_options` VALUES("303", "theme_mods_jazzicons", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:39;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1499334109;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("319", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:15:\"kevinmc@shaw.ca\";s:7:\"version\";s:5:\"5.6.7\";s:9:\"timestamp\";i:1643562593;}", "no");
INSERT INTO `wp_options` VALUES("344", "db_upgraded", "", "yes");
INSERT INTO `wp_options` VALUES("354", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("441", "kgvid_video_embed_cms_switch", "a:1:{s:12:\"set_featured\";N;}", "yes");
INSERT INTO `wp_options` VALUES("470", "ninja_forms_version", "3.4.34", "yes");
INSERT INTO `wp_options` VALUES("471", "ninja_forms_settings", "a:9:{s:11:\"date_format\";s:5:\"m/d/Y\";s:8:\"currency\";s:3:\"USD\";s:18:\"recaptcha_site_key\";s:0:\"\";s:20:\"recaptcha_secret_key\";s:0:\"\";s:14:\"recaptcha_lang\";s:0:\"\";s:19:\"delete_on_uninstall\";i:0;s:21:\"disable_admin_notices\";i:0;s:16:\"builder_dev_mode\";i:0;s:18:\"opinionated_styles\";s:5:\"light\";}", "yes");
INSERT INTO `wp_options` VALUES("474", "nf_form_1", "a:7:{s:2:\"id\";i:1;s:20:\"show_publish_options\";b:0;s:6:\"fields\";a:4:{i:0;a:2:{s:8:\"settings\";a:69:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"1\";s:5:\"label\";s:4:\"Name\";s:3:\"key\";s:4:\"name\";s:4:\"type\";s:7:\"textbox\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"input_limit\";s:0:\"\";s:16:\"input_limit_type\";s:10:\"characters\";s:15:\"input_limit_msg\";s:17:\"Character(s) left\";s:10:\"manual_key\";s:0:\"\";s:13:\"disable_input\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"disable_browser_autocomplete\";s:0:\"\";s:4:\"mask\";s:0:\"\";s:11:\"custom_mask\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3277\";}s:2:\"id\";s:1:\"1\";}i:1;a:2:{s:8:\"settings\";a:61:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"2\";s:5:\"label\";s:5:\"Email\";s:3:\"key\";s:5:\"email\";s:4:\"type\";s:5:\"email\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3281\";}s:2:\"id\";s:1:\"2\";}i:2;a:2:{s:8:\"settings\";a:70:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"3\";s:5:\"label\";s:7:\"Message\";s:3:\"key\";s:7:\"message\";s:4:\"type\";s:8:\"textarea\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"input_limit\";s:4:\"2000\";s:16:\"input_limit_type\";s:10:\"characters\";s:15:\"input_limit_msg\";s:17:\"Character(s) left\";s:10:\"manual_key\";s:0:\"\";s:13:\"disable_input\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"disable_browser_autocomplete\";s:0:\"\";s:12:\"textarea_rte\";s:0:\"\";s:18:\"disable_rte_mobile\";s:0:\"\";s:14:\"textarea_media\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3284\";}s:2:\"id\";s:1:\"3\";}i:3;a:2:{s:8:\"settings\";a:68:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"5\";s:5:\"label\";s:6:\"Submit\";s:3:\"key\";s:6:\"submit\";s:4:\"type\";s:6:\"submit\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:16:\"processing_label\";s:10:\"Processing\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:44:\"submit_element_hover_styles_background-color\";s:0:\"\";s:34:\"submit_element_hover_styles_border\";s:0:\"\";s:40:\"submit_element_hover_styles_border-style\";s:0:\"\";s:40:\"submit_element_hover_styles_border-color\";s:0:\"\";s:33:\"submit_element_hover_styles_color\";s:0:\"\";s:34:\"submit_element_hover_styles_height\";s:0:\"\";s:33:\"submit_element_hover_styles_width\";s:0:\"\";s:37:\"submit_element_hover_styles_font-size\";s:0:\"\";s:34:\"submit_element_hover_styles_margin\";s:0:\"\";s:35:\"submit_element_hover_styles_padding\";s:0:\"\";s:35:\"submit_element_hover_styles_display\";s:0:\"\";s:33:\"submit_element_hover_styles_float\";s:0:\"\";s:45:\"submit_element_hover_styles_show_advanced_css\";s:1:\"0\";s:36:\"submit_element_hover_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3287\";}s:2:\"id\";s:1:\"4\";}}s:7:\"actions\";a:4:{i:0;a:2:{s:8:\"settings\";a:25:{s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:4:\"save\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:5:\"label\";s:16:\"Save to Database\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:0:\"\";s:13:\"email_subject\";s:0:\"\";s:13:\"email_message\";s:0:\"\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:12:\"redirect_url\";s:0:\"\";s:19:\"email_message_plain\";s:0:\"\";}s:2:\"id\";i:1;}i:1;a:2:{s:8:\"settings\";a:27:{s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:14:\"successmessage\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:5:\"label\";s:15:\"Success Message\";s:7:\"message\";s:47:\"Thank you {field:name} for filling out my form!\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:0:\"\";s:13:\"email_subject\";s:0:\"\";s:13:\"email_message\";s:0:\"\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:12:\"redirect_url\";s:0:\"\";s:11:\"success_msg\";s:88:\"<p>Form submitted successfully.</p><p>A confirmation email was sent to{field:email}.</p>\";s:19:\"email_message_plain\";s:0:\"\";}s:2:\"id\";i:4;}i:2;a:2:{s:8:\"settings\";a:26:{s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:5:\"email\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:5:\"label\";s:18:\"Email Confirmation\";s:2:\"to\";s:13:\"{field:email}\";s:7:\"subject\";s:24:\"This is an email action.\";s:7:\"message\";s:19:\"Hello, Ninja Forms!\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:0:{}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:13:\"email_subject\";s:24:\"Submission Confirmation \";s:13:\"email_message\";s:29:\"<p>{field:all_fields}<br></p>\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:19:\"email_message_plain\";s:0:\"\";}s:2:\"id\";i:2;}i:3;a:2:{s:8:\"settings\";a:24:{s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:5:\"email\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-24 16:47:39\";s:5:\"label\";s:18:\"Email Notification\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:20:\"{system:admin_email}\";s:13:\"email_subject\";s:29:\"New message from {field:name}\";s:13:\"email_message\";s:63:\"<p>{field:message}</p><p>- {field:name} ( {field:email} )</p>\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:13:\"{field:email}\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:1:\"0\";s:19:\"email_message_plain\";s:0:\"\";}s:2:\"id\";i:3;}}s:8:\"settings\";a:110:{s:10:\"objectType\";s:12:\"Form Setting\";s:10:\"editActive\";b:1;s:5:\"title\";s:10:\"Contact Me\";s:3:\"key\";s:0:\"\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:17:\"default_label_pos\";s:5:\"above\";s:8:\"_seq_num\";s:1:\"3\";s:10:\"conditions\";a:0:{}s:10:\"show_title\";s:1:\"1\";s:14:\"clear_complete\";s:1:\"1\";s:13:\"hide_complete\";s:1:\"1\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:10:\"add_submit\";s:1:\"1\";s:9:\"logged_in\";s:0:\"\";s:17:\"not_logged_in_msg\";s:0:\"\";s:16:\"sub_limit_number\";s:0:\"\";s:13:\"sub_limit_msg\";s:0:\"\";s:12:\"calculations\";a:0:{}s:15:\"formContentData\";a:4:{i:0;s:4:\"name\";i:1;s:5:\"email\";i:2;s:7:\"message\";i:3;s:6:\"submit\";}s:33:\"container_styles_background-color\";s:0:\"\";s:23:\"container_styles_border\";s:0:\"\";s:29:\"container_styles_border-style\";s:0:\"\";s:29:\"container_styles_border-color\";s:0:\"\";s:22:\"container_styles_color\";s:0:\"\";s:23:\"container_styles_height\";s:0:\"\";s:22:\"container_styles_width\";s:0:\"\";s:26:\"container_styles_font-size\";s:0:\"\";s:23:\"container_styles_margin\";s:0:\"\";s:24:\"container_styles_padding\";s:0:\"\";s:24:\"container_styles_display\";s:0:\"\";s:22:\"container_styles_float\";s:0:\"\";s:34:\"container_styles_show_advanced_css\";s:1:\"0\";s:25:\"container_styles_advanced\";s:0:\"\";s:29:\"title_styles_background-color\";s:0:\"\";s:19:\"title_styles_border\";s:0:\"\";s:25:\"title_styles_border-style\";s:0:\"\";s:25:\"title_styles_border-color\";s:0:\"\";s:18:\"title_styles_color\";s:0:\"\";s:19:\"title_styles_height\";s:0:\"\";s:18:\"title_styles_width\";s:0:\"\";s:22:\"title_styles_font-size\";s:0:\"\";s:19:\"title_styles_margin\";s:0:\"\";s:20:\"title_styles_padding\";s:0:\"\";s:20:\"title_styles_display\";s:0:\"\";s:18:\"title_styles_float\";s:0:\"\";s:30:\"title_styles_show_advanced_css\";s:1:\"0\";s:21:\"title_styles_advanced\";s:0:\"\";s:27:\"row_styles_background-color\";s:0:\"\";s:17:\"row_styles_border\";s:0:\"\";s:23:\"row_styles_border-style\";s:0:\"\";s:23:\"row_styles_border-color\";s:0:\"\";s:16:\"row_styles_color\";s:0:\"\";s:17:\"row_styles_height\";s:0:\"\";s:16:\"row_styles_width\";s:0:\"\";s:20:\"row_styles_font-size\";s:0:\"\";s:17:\"row_styles_margin\";s:0:\"\";s:18:\"row_styles_padding\";s:0:\"\";s:18:\"row_styles_display\";s:0:\"\";s:28:\"row_styles_show_advanced_css\";s:1:\"0\";s:19:\"row_styles_advanced\";s:0:\"\";s:31:\"row-odd_styles_background-color\";s:0:\"\";s:21:\"row-odd_styles_border\";s:0:\"\";s:27:\"row-odd_styles_border-style\";s:0:\"\";s:27:\"row-odd_styles_border-color\";s:0:\"\";s:20:\"row-odd_styles_color\";s:0:\"\";s:21:\"row-odd_styles_height\";s:0:\"\";s:20:\"row-odd_styles_width\";s:0:\"\";s:24:\"row-odd_styles_font-size\";s:0:\"\";s:21:\"row-odd_styles_margin\";s:0:\"\";s:22:\"row-odd_styles_padding\";s:0:\"\";s:22:\"row-odd_styles_display\";s:0:\"\";s:32:\"row-odd_styles_show_advanced_css\";s:1:\"0\";s:23:\"row-odd_styles_advanced\";s:0:\"\";s:35:\"success-msg_styles_background-color\";s:0:\"\";s:25:\"success-msg_styles_border\";s:0:\"\";s:31:\"success-msg_styles_border-style\";s:0:\"\";s:31:\"success-msg_styles_border-color\";s:0:\"\";s:24:\"success-msg_styles_color\";s:0:\"\";s:25:\"success-msg_styles_height\";s:0:\"\";s:24:\"success-msg_styles_width\";s:0:\"\";s:28:\"success-msg_styles_font-size\";s:0:\"\";s:25:\"success-msg_styles_margin\";s:0:\"\";s:26:\"success-msg_styles_padding\";s:0:\"\";s:26:\"success-msg_styles_display\";s:0:\"\";s:36:\"success-msg_styles_show_advanced_css\";s:1:\"0\";s:27:\"success-msg_styles_advanced\";s:0:\"\";s:33:\"error_msg_styles_background-color\";s:0:\"\";s:23:\"error_msg_styles_border\";s:0:\"\";s:29:\"error_msg_styles_border-style\";s:0:\"\";s:29:\"error_msg_styles_border-color\";s:0:\"\";s:22:\"error_msg_styles_color\";s:0:\"\";s:23:\"error_msg_styles_height\";s:0:\"\";s:22:\"error_msg_styles_width\";s:0:\"\";s:26:\"error_msg_styles_font-size\";s:0:\"\";s:23:\"error_msg_styles_margin\";s:0:\"\";s:24:\"error_msg_styles_padding\";s:0:\"\";s:24:\"error_msg_styles_display\";s:0:\"\";s:34:\"error_msg_styles_show_advanced_css\";s:1:\"0\";s:25:\"error_msg_styles_advanced\";s:0:\"\";s:19:\"changeEmailErrorMsg\";s:0:\"\";s:20:\"confirmFieldErrorMsg\";s:0:\"\";s:22:\"fieldNumberNumMinError\";s:0:\"\";s:22:\"fieldNumberNumMaxError\";s:0:\"\";s:22:\"fieldNumberIncrementBy\";s:0:\"\";s:23:\"formErrorsCorrectErrors\";s:0:\"\";s:21:\"validateRequiredField\";s:0:\"\";s:21:\"honeypotHoneypotError\";s:0:\"\";s:20:\"fieldsMarkedRequired\";s:0:\"\";s:8:\"currency\";s:0:\"\";}s:14:\"deleted_fields\";a:0:{}s:15:\"deleted_actions\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("475", "widget_ninja_forms_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("476", "nf_admin_notice", "a:2:{s:16:\"one_week_support\";a:2:{s:5:\"start\";s:8:\"4/6/2017\";s:3:\"int\";i:7;}s:14:\"allow_tracking\";a:2:{s:5:\"start\";s:9:\"3/30/2017\";s:3:\"int\";i:0;}}", "yes");
INSERT INTO `wp_options` VALUES("477", "ninja_forms_do_not_allow_tracking", "1", "yes");
INSERT INTO `wp_options` VALUES("657", "theme_mods_jazz-icons-exercise", "a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:39;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1493614782;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("673", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("674", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("675", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("696", "theme_mods_twentyfifteen", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:0;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1612153717;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("717", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("723", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("739", "duplicator_exe_safe_mode", "0", "yes");
INSERT INTO `wp_options` VALUES("818", "duplicator_settings", "a:17:{s:7:\"version\";s:5:\"1.4.3\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:19:\"installer_name_mode\";s:6:\"simple\";s:16:\"storage_position\";s:6:\"legacy\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:10;}", "yes");
INSERT INTO `wp_options` VALUES("825", "duplicator_lite_inst_hash_notice", "1", "yes");
INSERT INTO `wp_options` VALUES("826", "duplicator_new_storage_position", "1", "yes");
INSERT INTO `wp_options` VALUES("828", "wp_page_for_privacy_policy", "0", "yes");
INSERT INTO `wp_options` VALUES("829", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("830", "admin_email_lifespan", "1659114594", "yes");
INSERT INTO `wp_options` VALUES("834", "recovery_keys", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("842", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-01-30 18:07:55\";s:7:\"Version\";s:5:\"1.4.3\";s:9:\"VersionWP\";s:5:\"5.8.3\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:6:\"7.4.21\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:18:\"20220130_jazzicons\";s:4:\"Hash\";s:35:\"c896af2d3ae3c1ba8690_20220130180755\";s:8:\"NameHash\";s:54:\"20220130_jazzicons_c896af2d3ae3c1ba8690_20220130180755\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:64:\"20220130_jazzicons_c896af2d3ae3c1ba8690_20220130180755_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:92:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-01-30 18:07:55\";s:7:\"Version\";s:5:\"1.4.3\";s:9:\"VersionWP\";s:5:\"5.8.3\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:6:\"7.4.21\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:18:\"20220130_jazzicons\";s:4:\"Hash\";s:35:\"c896af2d3ae3c1ba8690_20220130180755\";s:8:\"NameHash\";s:54:\"20220130_jazzicons_c896af2d3ae3c1ba8690_20220130180755\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":13:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":14:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":16:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:0:{}s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:63;s:24:\"\0DUP_Database\0tempDbPath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:101:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022/wp-admin\";i:1;s:111:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022/wp-content/uploads\";i:2;s:113:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022/wp-content/languages\";i:3;s:110:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022/wp-content/themes\";i:4;s:104:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:92:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022\";i:1;s:103:\"/Applications/MAMP/htdocs/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022/wp-content\";}}s:9:\"Installer\";r:84;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:129;}", "yes");
INSERT INTO `wp_options` VALUES("880", "disallowed_keys", "", "no");
INSERT INTO `wp_options` VALUES("881", "comment_previously_approved", "1", "yes");
INSERT INTO `wp_options` VALUES("882", "auto_plugin_theme_update_emails", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("883", "auto_update_core_dev", "enabled", "yes");
INSERT INTO `wp_options` VALUES("884", "auto_update_core_minor", "enabled", "yes");
INSERT INTO `wp_options` VALUES("885", "auto_update_core_major", "unset", "yes");
INSERT INTO `wp_options` VALUES("886", "finished_updating_comment_type", "1", "yes");
INSERT INTO `wp_options` VALUES("889", "can_compress_scripts", "1", "no");
INSERT INTO `wp_options` VALUES("897", "theme_mods_ryan", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1612154310;s:4:\"data\";a:8:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"footer-w1\";a:0:{}s:9:\"footer-w2\";a:0:{}s:9:\"footer-w3\";a:0:{}s:9:\"footer-w4\";a:0:{}s:9:\"footer-w5\";a:0:{}s:9:\"footer-w6\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("898", "thinkup_migrate_slider_page2image", "1", "yes");
INSERT INTO `wp_options` VALUES("903", "ninja_forms_oauth_client_secret", "evvJUq6LeryBzEE5c5guaGgnUNR0KCnQc8yx8KhX", "yes");
INSERT INTO `wp_options` VALUES("904", "ninja_forms_db_version", "1.0", "no");
INSERT INTO `wp_options` VALUES("905", "ninja_forms_zuul", "17", "no");
INSERT INTO `wp_options` VALUES("908", "ninja_forms_addons_feed", "[{\"title\":\"Conditional Logic\",\"image\":\"assets\\/img\\/add-ons\\/conditional-logic.png\",\"content\":\"Build dynamic forms that can change as a user fills out the form. Show and hide fields. Send certain email, don\'t send others. Redirect to one of many pages. The possibilities are endless!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/conditional-logic\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Conditional+Logic\",\"plugin\":\"ninja-forms-conditionals\\/conditionals.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/conditional-logic\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Conditional+Logic+Docs\",\"version\":\"3.0.28\",\"categories\":[{\"name\":\"Look &amp; Feel\",\"slug\":\"look-feel\"},{\"name\":\"Actions\",\"slug\":\"actions\"},{\"name\":\"Developer\",\"slug\":\"developer\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"User\",\"slug\":\"user\"},{\"name\":\"Business\",\"slug\":\"business\"},{\"name\":\"Personal\",\"slug\":\"personal\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Form Function and Design\",\"slug\":\"form-function-design\"}]},{\"title\":\"Multi Step Forms\",\"image\":\"assets\\/img\\/add-ons\\/multi-step-forms.png\",\"content\":\"Give submissions a boost on any longer form by making it a multi-page form. Drag and drop fields between pages, add breadcrumb navigation, a progress bar, and loads more!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/multi-step-forms\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Multi+Step+Forms\",\"plugin\":\"ninja-forms-multi-part\\/multi-part.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/multi-step-forms\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Multi+Step+Forms+Docs\",\"version\":\"3.0.26\",\"categories\":[{\"name\":\"Look &amp; Feel\",\"slug\":\"look-feel\"},{\"name\":\"Developer\",\"slug\":\"developer\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"User\",\"slug\":\"user\"},{\"name\":\"Business\",\"slug\":\"business\"},{\"name\":\"Personal\",\"slug\":\"personal\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Form Function and Design\",\"slug\":\"form-function-design\"}]},{\"title\":\"Front-End Posting\",\"image\":\"assets\\/img\\/add-ons\\/front-end-posting.png\",\"content\":\"Let users publish content just by submitting a form! Completely configurable including post type, title, even categories and tags. Set post status, author, and much more!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/post-creation\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Front-End+Posting\",\"plugin\":\"ninja-forms-post-creation\\/ninja-forms-post-creation.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/post-creation\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Front-End+Posting+Docs\",\"version\":\"3.0.10\",\"categories\":[{\"name\":\"Content Management\",\"slug\":\"content-management\"},{\"name\":\"Developer\",\"slug\":\"developer\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"User\",\"slug\":\"user\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"User Management\",\"slug\":\"user-management\"}]},{\"title\":\"File Uploads\",\"image\":\"assets\\/img\\/add-ons\\/file-uploads.png\",\"content\":\"Upload files to WordPress, Google Drive, Dropbox, or Amazon S3. Upload documents, images, media, and more. Easily control file type and size. Add an upload field to any form!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/file-uploads\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=File+Uploads\",\"plugin\":\"ninja-forms-uploads\\/file-uploads.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/file-uploads\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=File+Uploads+Docs\",\"version\":\"3.3.10\",\"categories\":[{\"name\":\"Content Management\",\"slug\":\"content-management\"},{\"name\":\"Developer\",\"slug\":\"developer\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"User\",\"slug\":\"user\"},{\"name\":\"Business\",\"slug\":\"business\"},{\"name\":\"Personal\",\"slug\":\"personal\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"File Management\",\"slug\":\"file-management\"}]},{\"title\":\"Layout and Styles\",\"image\":\"assets\\/img\\/add-ons\\/layout-styles.png\",\"content\":\"Drag and drop fields into columns and rows. Resize fields. Add backgrounds, adjust borders, and more. Design gorgeous forms without being a designer!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/layouts-and-styles\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Layout+and+Styles\",\"plugin\":\"ninja-forms-style\\/ninja-forms-style.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/layouts-and-styles\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Layout+and+Styles+Docs\",\"version\":\"3.0.28\",\"categories\":[{\"name\":\"Look &amp; Feel\",\"slug\":\"look-feel\"},{\"name\":\"Developer\",\"slug\":\"developer\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"User\",\"slug\":\"user\"},{\"name\":\"Business\",\"slug\":\"business\"},{\"name\":\"Personal\",\"slug\":\"personal\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Form Function and Design\",\"slug\":\"form-function-design\"}]},{\"title\":\"Mailchimp\",\"image\":\"assets\\/img\\/add-ons\\/mailchimp.png\",\"content\":\"Bring new life to your lists with upgraded Mailchimp signup forms for WordPress! Easy to build and customize with no code required. Link to lists and interest groups!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/mailchimp\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Mailchimp\",\"plugin\":\"ninja-forms-mail-chimp\\/ninja-forms-mail-chimp.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/mailchimp\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Mailchimp+Docs\",\"version\":\"3.2.2\",\"categories\":[{\"name\":\"Email Marketing\",\"slug\":\"email-marketing\"},{\"name\":\"Actions\",\"slug\":\"actions\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Business\",\"slug\":\"business\"},{\"name\":\"Personal\",\"slug\":\"personal\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"}]},{\"title\":\"Campaign Monitor\",\"image\":\"assets\\/img\\/add-ons\\/campaign-monitor.png\",\"content\":\"Make any form a custom crafted WordPress signup form for Campaign Monitor. Connect to any list, link form fields to list fields, and watch your lists grow!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/campaign-monitor\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Campaign+Monitor\",\"plugin\":\"ninja-forms-campaign-monitor\\/ninja-forms-campaign-monitor.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/campaign-monitor\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Campaign+Monitor+Docs\",\"version\":\"3.0.5\",\"categories\":[{\"name\":\"Email Marketing\",\"slug\":\"email-marketing\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Personal\",\"slug\":\"personal\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"}]},{\"title\":\"User Analytics\",\"image\":\"assets\\/img\\/add-ons\\/user-analytics.png\",\"content\":\"Get better data on where your form traffic is coming from with every submission. Add 12+ analytics fields including UTM values,  URL referrer, geo data, and more!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/user-analytics\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=User+Analytics\",\"plugin\":\"ninja-forms-user-analytics\\/ninja-forms-user-analytics.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/user-analytics\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=User+Analytics+Docs\",\"version\":\"3.0.1\",\"categories\":[{\"name\":\"Content Management\",\"slug\":\"content-management\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"User Management\",\"slug\":\"user-management\"}]},{\"title\":\"Constant Contact\",\"image\":\"assets\\/img\\/add-ons\\/constant-contact.png\",\"content\":\"Connect WordPress to Constant Contact with forms that you can build and design just the way you want, no tech skills required! Subscribe users to any list or interest group.\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/constant-contact\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Constant+Contact\",\"plugin\":\"ninja-forms-constant-contact\\/ninja-forms-constant-contact.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/constant-contact\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Constant+Contact+Docs\",\"version\":\"3.0.6\",\"categories\":[{\"name\":\"Email Marketing\",\"slug\":\"email-marketing\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Personal\",\"slug\":\"personal\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"}]},{\"title\":\"AWeber\",\"image\":\"assets\\/img\\/add-ons\\/aweber.png\",\"content\":\"Build your lists faster with easy to design, professional quality WordPress signup forms. No technical skills required. Connect WordPress to AWeber with style!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/aweber\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=AWeber\",\"plugin\":\"ninja-forms-aweber\\/ninja-forms-aweber.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/aweber\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=AWeber+Docs\",\"version\":\"3.1.1\",\"categories\":[{\"name\":\"Email Marketing\",\"slug\":\"email-marketing\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"}]},{\"title\":\"PayPal Express\",\"image\":\"assets\\/img\\/add-ons\\/paypal-express.png\",\"content\":\"Set up any form to accept PayPal payments with PayPal Express for WordPress! Base totals on a fixed amount, user entered amount, or a calculated total.\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/paypal-express\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=PayPal+Express\",\"plugin\":\"ninja-forms-paypal-express\\/ninja-forms-paypal-express.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/paypal-express\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=PayPal+Express+Docs\",\"version\":\"3.0.15\",\"categories\":[{\"name\":\"Payment Gateways\",\"slug\":\"payment-gateways\"},{\"name\":\"Developer\",\"slug\":\"developer\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"User\",\"slug\":\"user\"},{\"name\":\"Business\",\"slug\":\"business\"},{\"name\":\"Personal\",\"slug\":\"personal\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"}]},{\"title\":\"MailPoet\",\"image\":\"assets\\/img\\/add-ons\\/mailpoet.png\",\"content\":\"Say hello better! Customize your MailPoet signup forms to draw more subscribers than ever before. Connect WordPress to any MailPoet list in minutes!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/mailpoet\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=MailPoet\",\"plugin\":\"ninja-forms-mailpoet\\/nf-mailpoet.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/mailpoet\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=MailPoet+Docs\",\"version\":\"3.0.0\",\"categories\":[{\"name\":\"Email Marketing\",\"slug\":\"email-marketing\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"}]},{\"title\":\"Zoho CRM\",\"image\":\"assets\\/img\\/add-ons\\/zoho-crm.png\",\"content\":\"Customize your forms to get the most out of your connection between WordPress and Zoho. Link form fields directly to Zoho fields, custom fields included, from almost any module.\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/zoho-crm\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Zoho+CRM\",\"plugin\":\"ninja-forms-zoho-crm\\/ninja-forms-zoho-crm.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/zoho-crm\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Zoho+CRM+Docs\",\"version\":\"3.4\",\"categories\":[{\"name\":\"CRM Integrations\",\"slug\":\"crm-integrations\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"}]},{\"title\":\"Capsule CRM\",\"image\":\"assets\\/img\\/add-ons\\/capsule-crm.png\",\"content\":\"Boost conversions from WordPress to Capsule with forms tailor made to your audience. Link form fields to Capsule fields from a wide range of modules. Custom fields too!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/capsule-crm\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Capsule+CRM\",\"plugin\":\"ninja-forms-capsule-crm\\/ninja-forms-capsule-crm.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/capsule-crm\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Capsule+CRM+Docs\",\"version\":\"3.4.0\",\"categories\":[{\"name\":\"CRM Integrations\",\"slug\":\"crm-integrations\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"}]},{\"title\":\"Stripe\",\"image\":\"assets\\/img\\/add-ons\\/stripe.png\",\"content\":\"Set up any WordPress form to accept credit card payments or donations through Stripe. Base totals on a fixed amount, user entered amount, or a calculated total!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/stripe\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Stripe\",\"plugin\":\"ninja-forms-stripe\\/ninja-forms-stripe.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/stripe\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Stripe+Docs\",\"version\":\"3.1.3\",\"categories\":[{\"name\":\"Payment Gateways\",\"slug\":\"payment-gateways\"},{\"name\":\"Developer\",\"slug\":\"developer\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"User\",\"slug\":\"user\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"}]},{\"title\":\"Insightly CRM\",\"image\":\"assets\\/img\\/add-ons\\/insightly-crm.png\",\"content\":\"Your customer\'s journey begins with your WordPress forms. Send Contacts, Leads, Opportunities, Custom fields and more seamlessly from WordPress to Insightly!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/insightly-crm\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Insightly+CRM\",\"plugin\":\"ninja-forms-insightly-crm\\/ninja-forms-insightly-crm.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/insightly-crm\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Insightly+CRM+Docs\",\"version\":\"3.2.0\",\"categories\":[{\"name\":\"CRM Integrations\",\"slug\":\"crm-integrations\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"}]},{\"title\":\"PDF Form Submission\",\"image\":\"assets\\/img\\/add-ons\\/pdf-form-submission.png\",\"content\":\"Generate a PDF of any WordPress form submission. Export any submission as a PDF, or attach it to an email and send a copy to whoever needs one!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/pdf\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=PDF+Form+Submission\",\"plugin\":\"ninja-forms-pdf-submissions\\/nf-pdf-submissions.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/pdf\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=PDF+Form+Submission+Docs\",\"version\":\"3.1.4\",\"categories\":[{\"name\":\"Content Management\",\"slug\":\"content-management\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Business\",\"slug\":\"business\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"File Management\",\"slug\":\"file-management\"}]},{\"title\":\"Trello\",\"image\":\"assets\\/img\\/add-ons\\/trello.png\",\"content\":\"Create a new Trello card with data from any WordPress form submission. Map fields to card details, assign members and labels, upload images, embed links.\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/trello\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Trello\",\"plugin\":\"ninja-forms-trello\\/ninja-forms-trello.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/trello\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Trello+Docs\",\"version\":\"3.0.3\",\"categories\":[{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Notification and Workflow\",\"slug\":\"notification-workflow\"}]},{\"title\":\"Elavon\",\"image\":\"assets\\/img\\/add-ons\\/elavon.png\",\"content\":\"Accept credit card payments from any of your WordPress forms. Pass customer and invoice info from any field securely into Elavon with each payment.\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/elavon\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Elavon\",\"plugin\":\"ninja-forms-elavon-payment-gateway\\/ninja-forms-elavon-payment-gateway.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/elavon\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Elavon+Docs\",\"version\":\"3.1.0\",\"categories\":[{\"name\":\"Payment Gateways\",\"slug\":\"payment-gateways\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"}]},{\"title\":\"Zapier\",\"image\":\"assets\\/img\\/add-ons\\/zapier.png\",\"content\":\"Don\'t see an add-on integration for a service you love? Don\'t worry! Connect WordPress to more than 1,500 different services through Zapier, no code required!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/zapier\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Zapier\",\"plugin\":\"ninja-forms-zapier\\/ninja-forms-zapier.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/zapier\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Zapier+Docs\",\"version\":\"3.0.8\",\"categories\":[{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"File Management\",\"slug\":\"file-management\"},{\"name\":\"Notification and Workflow\",\"slug\":\"notification-workflow\"},{\"name\":\"Custom Integrations\",\"slug\":\"custom-integrations\"}]},{\"title\":\"Salesforce CRM\",\"image\":\"assets\\/img\\/add-ons\\/salesforce-crm.png\",\"content\":\"Easily map any form field to any Salesforce Object or Field. A better connection to your customers begins with a better WordPress form builder!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/salesforce-crm\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Salesforce+CRM\",\"plugin\":\"ninja-forms-salesforce-crm\\/ninja-forms-salesforce-crm.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/salesforce-crm\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Salesforce+CRM+Docs\",\"version\":\"3.2.0\",\"categories\":[{\"name\":\"CRM Integrations\",\"slug\":\"crm-integrations\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"}]},{\"title\":\"Slack\",\"image\":\"assets\\/img\\/add-ons\\/slack.png\",\"content\":\"Get realtime Slack notifications in the workspace and channel of your choice with any new WordPress form submission. @Mention any team member!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/slack\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Slack\",\"plugin\":\"ninja-forms-slack\\/ninja-forms-slack.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/slack\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Slack+Docs\",\"version\":\"3.0.3\",\"categories\":[{\"name\":\"Notifications\",\"slug\":\"notifications\"},{\"name\":\"Actions\",\"slug\":\"actions\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Notification and Workflow\",\"slug\":\"notification-workflow\"}]},{\"title\":\"CleverReach\",\"image\":\"assets\\/img\\/add-ons\\/cleverreach.png\",\"content\":\"Grow the reach of your email marketing with better CleverReach signup forms. Tailor your forms to your audience with this easy to set up integration!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/cleverreach\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=CleverReach\",\"plugin\":\"ninja-forms-cleverreach\\/ninja-forms-cleverreach.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/cleverreach\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=CleverReach+Docs\",\"version\":\"3.1.3\",\"categories\":[{\"name\":\"Email Marketing\",\"slug\":\"email-marketing\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"}]},{\"title\":\"Webhooks\",\"image\":\"assets\\/img\\/add-ons\\/webhooks.png\",\"content\":\"Can\'t find a WordPress integration for the service you love? Send WordPress forms data to any external URL using a simple GET or POST request!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/webhooks\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Webhooks\",\"plugin\":\"ninja-forms-webhooks\\/ninja-forms-webhooks.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/webhooks\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Webhooks+Docs\",\"version\":\"3.0.5\",\"categories\":[{\"name\":\"Notifications\",\"slug\":\"notifications\"},{\"name\":\"Actions\",\"slug\":\"actions\"},{\"name\":\"Developer\",\"slug\":\"developer\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"User\",\"slug\":\"user\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Custom Integrations\",\"slug\":\"custom-integrations\"}]},{\"title\":\"Excel Export\",\"image\":\"assets\\/img\\/add-ons\\/excel-export.png\",\"content\":\"Export any form\'s submissions as a Microsoft Excel spreadsheet. Choose a date range, the fields you want to include, and export to Excel! \",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/excel-export\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Excel+Export\",\"plugin\":\"ninja-forms-excel-export\\/ninja-forms-excel-export.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/excel-export\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Excel+Export+Docs\",\"version\":\"3.3.2\",\"categories\":[{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"File Management\",\"slug\":\"file-management\"}]},{\"title\":\"WebMerge\",\"image\":\"assets\\/img\\/add-ons\\/webmerge.png\",\"content\":\"Create specifically formatted templates from an uploaded PDF or Word document, then auto-fill them from any WordPress form submission!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/webmerge\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=WebMerge\",\"plugin\":\"ninja-forms-webmerge\\/ninja-forms-webmerge.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/webmerge\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=WebMerge+Docs\",\"version\":\"3.0.3\",\"categories\":[{\"name\":\"Content Management\",\"slug\":\"content-management\"},{\"name\":\"Actions\",\"slug\":\"actions\"},{\"name\":\"Developer\",\"slug\":\"developer\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"User\",\"slug\":\"user\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"File Management\",\"slug\":\"file-management\"}]},{\"title\":\"Help Scout\",\"image\":\"assets\\/img\\/add-ons\\/help-scout.png\",\"content\":\"Offering great support is hard. Tailor your WordPress forms to match your customers\' needs with this Help Scout integration for WordPress.\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/help-scout\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Help+Scout\",\"plugin\":null,\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/help-scout\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Help+Scout+Docs\",\"version\":\"3.1.3\",\"categories\":[{\"name\":\"Actions\",\"slug\":\"actions\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"User Management\",\"slug\":\"user-management\"}]},{\"title\":\"Emma\",\"image\":\"assets\\/img\\/add-ons\\/emma.png\",\"content\":\"Take your email marketing further with handcrafted, easy to build signup forms that connect directly into your Emma account! \",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/emma\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Emma\",\"plugin\":\"ninja-forms-emma\\/ninja-forms-emma.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/emma\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Emma+Docs\",\"version\":\"3.0.4\",\"categories\":[{\"name\":\"Email Marketing\",\"slug\":\"email-marketing\"},{\"name\":\"Actions\",\"slug\":\"actions\"},{\"name\":\"Developer\",\"slug\":\"developer\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"User\",\"slug\":\"user\"},{\"name\":\"Personal\",\"slug\":\"personal\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"}]},{\"title\":\"ClickSend SMS\",\"image\":\"assets\\/img\\/add-ons\\/clicksend-sms.png\",\"content\":\"Get instant SMS notifications with every new WordPress form submission. Respond to leads faster and make more personal connections!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/clicksend-sms\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=ClickSend+SMS\",\"plugin\":\"ninja-forms-clicksend\\/ninja-forms-clicksend.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/clicksend-sms\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=ClickSend+SMS+Docs\",\"version\":\"3.0.1\",\"categories\":[{\"name\":\"Actions\",\"slug\":\"actions\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Notification and Workflow\",\"slug\":\"notification-workflow\"}]},{\"title\":\"Twilio SMS\",\"image\":\"assets\\/img\\/add-ons\\/twilio-sms.png\",\"content\":\"Get instant SMS notifications with every new WordPress form submission. Respond to leads faster and make more personal connections!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/twilio\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Twilio+SMS\",\"plugin\":\"ninja-forms-twilio\\/ninja-forms-twilio.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/twilio\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Twilio+SMS+Docs\",\"version\":\"3.0.1\",\"categories\":[{\"name\":\"Actions\",\"slug\":\"actions\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Notification and Workflow\",\"slug\":\"notification-workflow\"}]},{\"title\":\"Recurly\",\"image\":\"assets\\/img\\/add-ons\\/recurly.png\",\"content\":\"Subscription plans a part of your business model? Let your users subscribe from any WordPress form & make management easier with Recurly!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/recurly\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Recurly\",\"plugin\":\"ninja-forms-recurly\\/ninja-forms-recurly.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/recurly\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Recurly+Docs\",\"version\":\"3.0.4\",\"categories\":[{\"name\":\"Payment Gateways\",\"slug\":\"payment-gateways\"},{\"name\":\"Actions\",\"slug\":\"actions\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"}]},{\"title\":\"User Management\",\"image\":\"assets\\/img\\/add-ons\\/user-management.png\",\"content\":\"Allow your users to register, login, and manage their own profiles on your website. Customizable template forms for each, or design your own!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/user-management\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=User+Management\",\"plugin\":\"ninja-forms-user-management\\/ninja-forms-user-management.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/user-management\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=User+Management+Docs\",\"version\":\"3.0.12\",\"categories\":[{\"name\":\"Content Management\",\"slug\":\"content-management\"},{\"name\":\"Actions\",\"slug\":\"actions\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"User Management\",\"slug\":\"user-management\"}]},{\"title\":\"Save Progress\",\"image\":\"assets\\/img\\/add-ons\\/save-progress.png\",\"content\":\"Let your users save their work and reload it all when they have time to return. Don\'t lose out on valuable submissions for longer forms!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/save-progress\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Save+Progress\",\"plugin\":\"ninja-forms-save-progress\\/ninja-forms-save-progress.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/save-progress\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Save+Progress+Docs\",\"version\":\"3.0.25\",\"categories\":[{\"name\":\"Content Management\",\"slug\":\"content-management\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"},{\"name\":\"Form Function and Design\",\"slug\":\"form-function-design\"}]},{\"title\":\"EmailOctopus\",\"image\":\"assets\\/img\\/add-ons\\/emailoctopus.png\",\"content\":\"Pair WordPress\' best drag and drop form builder with your EmailOctopus account for incredibly effective signup forms. Easy, complete integration.\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/emailoctopus\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=EmailOctopus\",\"plugin\":\"ninja-forms-emailoctopus\\/ninja-forms-emailoctopus.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/emailoctopus\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=EmailOctopus+Docs\",\"version\":\"3.0.0\",\"categories\":[{\"name\":\"Email Marketing\",\"slug\":\"email-marketing\"},{\"name\":\"Actions\",\"slug\":\"actions\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Business\",\"slug\":\"business\"},{\"name\":\"Personal\",\"slug\":\"personal\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"}]},{\"title\":\"PipelineDeals CRM\",\"image\":\"assets\\/img\\/add-ons\\/pipelinedeals-crm.png\",\"content\":\"Complete, effortless integration with PipelineDeals CRM. Increase the flow of leads into your sales pipeline with upgraded lead generation forms!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/pipelinedeals-crm\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=PipelineDeals+CRM\",\"plugin\":\"ninja-forms-zoho-crm\\/zoho-integration.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/pipelinedeals-crm\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=PipelineDeals+CRM+Docs\",\"version\":\"3.0.1\",\"categories\":[{\"name\":\"CRM Integrations\",\"slug\":\"crm-integrations\"},{\"name\":\"Actions\",\"slug\":\"actions\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"}]},{\"title\":\"Highrise CRM\",\"image\":\"assets\\/img\\/add-ons\\/highrise-crm.png\",\"content\":\"Get more out of the functional simplicity of Highrise CRM with forms that can be designed from the ground up to maximize conversion. \",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/highrise-crm\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Highrise+CRM\",\"plugin\":\"ninja-forms-highrise-crm\\/ninja-forms-highrise-crm.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/highrise-crm\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=Highrise+CRM+Docs\",\"version\":\"3.0.0\",\"categories\":[{\"name\":\"CRM Integrations\",\"slug\":\"crm-integrations\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"}]},{\"title\":\"ConvertKit\",\"image\":\"assets\\/img\\/add-ons\\/convertkit.png\",\"content\":\"Connect WordPress to your ConvertKit account with completely customizable opt-in forms. Watch your audience & sales grow like never before!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/convertkit\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=ConvertKit\",\"plugin\":\"ninja-forms-convertkit\\/ninja-forms-convertkit.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/convertkit\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=ConvertKit+Docs\",\"version\":\"3.0.2\",\"categories\":[{\"name\":\"Email Marketing\",\"slug\":\"email-marketing\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Personal\",\"slug\":\"personal\"},{\"name\":\"Professional\",\"slug\":\"professional\"},{\"name\":\"Agency\",\"slug\":\"agency\"}]},{\"title\":\"OnePageCRM\",\"image\":\"assets\\/img\\/add-ons\\/onepage-crm.png\",\"content\":\"Integrate WordPress with OnePage CRM seamlessly through highly customizable WordPress forms. Make better conversions <em>your<\\/em> Next Action!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/onepage-crm\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=OnePageCRM\",\"plugin\":\"ninja-forms-onepage-crm\\/ninja-forms-onepage-crm.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/onepage-crm\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=OnePageCRM+Docs\",\"version\":\"3.0.0\",\"categories\":[{\"name\":\"CRM Integrations\",\"slug\":\"crm-integrations\"},{\"name\":\"Actions\",\"slug\":\"actions\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"}]},{\"title\":\"ActiveCampaign\",\"image\":\"assets\\/img\\/add-ons\\/active-campaign.png\",\"content\":\"Design custom forms that link perfectly to your ActiveCampaign account for the ultimate in marketing automation. Better leads begin here!\",\"link\":\"https:\\/\\/ninjaforms.com\\/extensions\\/activecampaign\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=ActiveCampaign\",\"plugin\":\"ninja-forms-active-campaign\\/ninja-forms-active-campaign.php\",\"docs\":\"https:\\/\\/ninjaforms.com\\/docs\\/activecampaign\\/?utm_medium=plugin&utm_source=plugin-addons-page&utm_campaign=Ninja+Forms+Addons+Page&utm_content=ActiveCampaign+Docs\",\"version\":\"3.0.6\",\"categories\":[{\"name\":\"Email Marketing\",\"slug\":\"email-marketing\"},{\"name\":\"Membership\",\"slug\":\"membership\"},{\"name\":\"Agency\",\"slug\":\"agency\"}]}]", "no");
INSERT INTO `wp_options` VALUES("910", "ninja-forms-views-secret", "t16ZiUrEENNooJwcYrWRJiXkZg6o78jebxtwLThr", "yes");
INSERT INTO `wp_options` VALUES("913", "ninja_forms_required_updates", "a:1:{s:25:\"CacheFieldReconcilliation\";s:19:\"2021-02-01 04:33:12\";}", "yes");
INSERT INTO `wp_options` VALUES("914", "ninja_forms_needs_updates", "1", "yes");
INSERT INTO `wp_options` VALUES("917", "nf_active_promotions", "{\"dashboard\":[{\"id\":\"personal-20\",\"location\":\"dashboard\",\"type\":\"personal\",\"content\":\"<a href=\\\"https:\\/\\/ninjaforms.com\\/personal-membership\\/?utm_source=ninja-forms-plugin&utm_medium=dashboard-banner-ad&utm_campaign=personal-banner-ad&utm_content=personal-20\\\" target=\\\"_blank\\\" class=\\\"nf-remove-promo-styling\\\"><img src=\\\"http:\\/\\/localhost:8888\\/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING\\/jazzicons-ryan-2022\\/wp-content\\/plugins\\/ninja-forms\\/assets\\/img\\/promotions\\/dashboard-banner-personal-20.png\\\"><\\/a>\",\"script\":\"\"},{\"id\":\"personal-50\",\"location\":\"dashboard\",\"type\":\"personal\",\"content\":\"<a href=\\\"https:\\/\\/ninjaforms.com\\/personal-membership\\/?utm_source=ninja-forms-plugin&utm_medium=dashboard-banner-ad&utm_campaign=personal-banner-ad&utm_content=personal-50\\\" target=\\\"_blank\\\" class=\\\"nf-remove-promo-styling\\\"><img src=\\\"http:\\/\\/localhost:8888\\/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING\\/jazzicons-ryan-2022\\/wp-content\\/plugins\\/ninja-forms\\/assets\\/img\\/promotions\\/dashboard-banner-personal-50.png\\\"><\\/a>\",\"script\":\"\"},{\"id\":\"sendwp-banner\",\"location\":\"dashboard\",\"content\":\"<span aria-label=\\\"SendWP. Getting WordPress email into an inbox shouldn\'t be that hard! Never miss another receipt, form submission, or any WordPress email ever again.\\\" style=\\\"cursor:pointer;width:800px;height:83px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;background-image:url(\'http:\\/\\/localhost:8888\\/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING\\/jazzicons-ryan-2022\\/wp-content\\/plugins\\/ninja-forms\\/assets\\/img\\/promotions\\/dashboard-banner-sendwp.png\');display:block;\\\"><\\/span>\",\"type\":\"sendwp\",\"script\":\"\\n      setTimeout(function(){ \\/* Wait for services to init. *\\/\\n        var data = {\\n          width: 450,\\n          closeOnClick: \'body\',\\n          closeOnEsc: true,\\n          content: \'<p><h2>Frustrated that WordPress email isn\\u2019t being received?<\\/h2><p>Form submission notifications not hitting your inbox? Some of your visitors getting form feedback via email, others not? By default, your WordPress site sends emails through your web host, which can be unreliable. Your host has spent lots of time and money optimizing to serve your pages, not send your emails.<\\/p><h3>Sign up for SendWP today, and never deal with WordPress email issues again!<\\/h3><p>SendWP is an email service that removes your web host from the email equation.<\\/p><ul style=&quot;list-style-type:initial;margin-left: 20px;&quot;><li>Sends email through dedicated email service, increasing email deliverability.<\\/li><li>Keeps form submission emails out of spam by using a trusted email provider.<\\/li><li>On a shared web host? Don\\u2019t worry about emails being rejected because of blocked IP addresses.<\\/li><li><strong>$1 for the first month. $9\\/month after. Cancel anytime!<\\/strong><\\/li><\\/ul><\\/p><br \\/>\',\\n          btnPrimary: {\\n            text: \'Sign me up!\',\\n            callback: function() {\\n              var spinner = document.createElement(\'span\');\\n              spinner.classList.add(\'dashicons\', \'dashicons-update\', \'dashicons-update-spin\');\\n              var w = this.offsetWidth;\\n              this.innerHTML = spinner.outerHTML;\\n              this.style.width = w+\'px\';\\n              ninja_forms_sendwp_remote_install();\\n            }\\n          },\\n          btnSecondary: {\\n            text: \'Cancel\',\\n            callback: function() {\\n              sendwpModal.toggleModal(false);\\n            }\\n          }\\n        }\\n        var sendwpModal = new NinjaModal(data);\\n      }, 500);\\n    \"}]}", "no");
INSERT INTO `wp_options` VALUES("918", "ninja_forms_optin_reported", "1", "yes");
INSERT INTO `wp_options` VALUES("920", "theme_mods_twentytwenty", "a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;}", "yes");
INSERT INTO `wp_options` VALUES("927", "_site_transient_timeout_theme_roots", "1643564389", "no");
INSERT INTO `wp_options` VALUES("928", "_site_transient_theme_roots", "a:2:{s:12:\"twentytwenty\";s:7:\"/themes\";s:15:\"twentytwentyone\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("932", "_site_transient_update_themes", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1643563460;s:7:\"checked\";a:2:{s:12:\"twentytwenty\";s:3:\"1.6\";s:15:\"twentytwentyone\";s:3:\"1.1\";}s:8:\"response\";a:2:{s:12:\"twentytwenty\";a:6:{s:5:\"theme\";s:12:\"twentytwenty\";s:11:\"new_version\";s:3:\"1.9\";s:3:\"url\";s:42:\"https://wordpress.org/themes/twentytwenty/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/theme/twentytwenty.1.9.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:15:\"twentytwentyone\";a:6:{s:5:\"theme\";s:15:\"twentytwentyone\";s:11:\"new_version\";s:3:\"1.5\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentyone/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentyone.1.5.zip\";s:8:\"requires\";s:3:\"5.3\";s:12:\"requires_php\";s:3:\"5.6\";}}s:9:\"no_update\";a:0:{}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("934", "_site_transient_timeout_php_check_20f4df878f211a5689e76acb3f9067a8", "1644167393", "no");
INSERT INTO `wp_options` VALUES("935", "_site_transient_php_check_20f4df878f211a5689e76acb3f9067a8", "a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"5.6.20\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "no");
INSERT INTO `wp_options` VALUES("936", "_transient_health-check-site-status-result", "{\"good\":12,\"recommended\":6,\"critical\":2}", "yes");
INSERT INTO `wp_options` VALUES("938", "_site_transient_timeout_poptags_40cd750bba9870f18aada2478b24840a", "1643573933", "no");
INSERT INTO `wp_options` VALUES("939", "_site_transient_poptags_40cd750bba9870f18aada2478b24840a", "O:8:\"stdClass\":100:{s:11:\"woocommerce\";a:3:{s:4:\"name\";s:11:\"woocommerce\";s:4:\"slug\";s:11:\"woocommerce\";s:5:\"count\";i:5346;}s:6:\"widget\";a:3:{s:4:\"name\";s:6:\"widget\";s:4:\"slug\";s:6:\"widget\";s:5:\"count\";i:4782;}s:4:\"post\";a:3:{s:4:\"name\";s:4:\"post\";s:4:\"slug\";s:4:\"post\";s:5:\"count\";i:2745;}s:5:\"admin\";a:3:{s:4:\"name\";s:5:\"admin\";s:4:\"slug\";s:5:\"admin\";s:5:\"count\";i:2615;}s:5:\"posts\";a:3:{s:4:\"name\";s:5:\"posts\";s:4:\"slug\";s:5:\"posts\";s:5:\"count\";i:2023;}s:9:\"shortcode\";a:3:{s:4:\"name\";s:9:\"shortcode\";s:4:\"slug\";s:9:\"shortcode\";s:5:\"count\";i:1874;}s:8:\"comments\";a:3:{s:4:\"name\";s:8:\"comments\";s:4:\"slug\";s:8:\"comments\";s:5:\"count\";i:1867;}s:3:\"seo\";a:3:{s:4:\"name\";s:3:\"seo\";s:4:\"slug\";s:3:\"seo\";s:5:\"count\";i:1551;}s:6:\"images\";a:3:{s:4:\"name\";s:6:\"images\";s:4:\"slug\";s:6:\"images\";s:5:\"count\";i:1539;}s:6:\"google\";a:3:{s:4:\"name\";s:6:\"google\";s:4:\"slug\";s:6:\"google\";s:5:\"count\";i:1516;}s:5:\"image\";a:3:{s:4:\"name\";s:5:\"image\";s:4:\"slug\";s:5:\"image\";s:5:\"count\";i:1511;}s:7:\"twitter\";a:3:{s:4:\"name\";s:7:\"twitter\";s:4:\"slug\";s:7:\"twitter\";s:5:\"count\";i:1504;}s:8:\"facebook\";a:3:{s:4:\"name\";s:8:\"facebook\";s:4:\"slug\";s:8:\"facebook\";s:5:\"count\";i:1484;}s:9:\"ecommerce\";a:3:{s:4:\"name\";s:9:\"ecommerce\";s:4:\"slug\";s:9:\"ecommerce\";s:5:\"count\";i:1340;}s:7:\"sidebar\";a:3:{s:4:\"name\";s:7:\"sidebar\";s:4:\"slug\";s:7:\"sidebar\";s:5:\"count\";i:1313;}s:5:\"email\";a:3:{s:4:\"name\";s:5:\"email\";s:4:\"slug\";s:5:\"email\";s:5:\"count\";i:1305;}s:7:\"gallery\";a:3:{s:4:\"name\";s:7:\"gallery\";s:4:\"slug\";s:7:\"gallery\";s:5:\"count\";i:1247;}s:4:\"page\";a:3:{s:4:\"name\";s:4:\"page\";s:4:\"slug\";s:4:\"page\";s:5:\"count\";i:1167;}s:6:\"social\";a:3:{s:4:\"name\";s:6:\"social\";s:4:\"slug\";s:6:\"social\";s:5:\"count\";i:1138;}s:5:\"login\";a:3:{s:4:\"name\";s:5:\"login\";s:4:\"slug\";s:5:\"login\";s:5:\"count\";i:1087;}s:8:\"security\";a:3:{s:4:\"name\";s:8:\"security\";s:4:\"slug\";s:8:\"security\";s:5:\"count\";i:990;}s:5:\"video\";a:3:{s:4:\"name\";s:5:\"video\";s:4:\"slug\";s:5:\"video\";s:5:\"count\";i:950;}s:10:\"e-commerce\";a:3:{s:4:\"name\";s:10:\"e-commerce\";s:4:\"slug\";s:10:\"e-commerce\";s:5:\"count\";i:931;}s:7:\"widgets\";a:3:{s:4:\"name\";s:7:\"widgets\";s:4:\"slug\";s:7:\"widgets\";s:5:\"count\";i:926;}s:5:\"links\";a:3:{s:4:\"name\";s:5:\"links\";s:4:\"slug\";s:5:\"links\";s:5:\"count\";i:889;}s:4:\"spam\";a:3:{s:4:\"name\";s:4:\"spam\";s:4:\"slug\";s:4:\"spam\";s:5:\"count\";i:850;}s:7:\"content\";a:3:{s:4:\"name\";s:7:\"content\";s:4:\"slug\";s:7:\"content\";s:5:\"count\";i:834;}s:9:\"analytics\";a:3:{s:4:\"name\";s:9:\"analytics\";s:4:\"slug\";s:9:\"analytics\";s:5:\"count\";i:830;}s:6:\"slider\";a:3:{s:4:\"name\";s:6:\"slider\";s:4:\"slug\";s:6:\"slider\";s:5:\"count\";i:829;}s:4:\"form\";a:3:{s:4:\"name\";s:4:\"form\";s:4:\"slug\";s:4:\"form\";s:5:\"count\";i:817;}s:10:\"buddypress\";a:3:{s:4:\"name\";s:10:\"buddypress\";s:4:\"slug\";s:10:\"buddypress\";s:5:\"count\";i:771;}s:5:\"media\";a:3:{s:4:\"name\";s:5:\"media\";s:4:\"slug\";s:5:\"media\";s:5:\"count\";i:764;}s:7:\"payment\";a:3:{s:4:\"name\";s:7:\"payment\";s:4:\"slug\";s:7:\"payment\";s:5:\"count\";i:759;}s:6:\"search\";a:3:{s:4:\"name\";s:6:\"search\";s:4:\"slug\";s:6:\"search\";s:5:\"count\";i:746;}s:6:\"editor\";a:3:{s:4:\"name\";s:6:\"editor\";s:4:\"slug\";s:6:\"editor\";s:5:\"count\";i:741;}s:3:\"rss\";a:3:{s:4:\"name\";s:3:\"rss\";s:4:\"slug\";s:3:\"rss\";s:5:\"count\";i:727;}s:5:\"pages\";a:3:{s:4:\"name\";s:5:\"pages\";s:4:\"slug\";s:5:\"pages\";s:5:\"count\";i:719;}s:4:\"menu\";a:3:{s:4:\"name\";s:4:\"menu\";s:4:\"slug\";s:4:\"menu\";s:5:\"count\";i:702;}s:9:\"gutenberg\";a:3:{s:4:\"name\";s:9:\"gutenberg\";s:4:\"slug\";s:9:\"gutenberg\";s:5:\"count\";i:701;}s:12:\"contact-form\";a:3:{s:4:\"name\";s:12:\"contact form\";s:4:\"slug\";s:12:\"contact-form\";s:5:\"count\";i:681;}s:15:\"payment-gateway\";a:3:{s:4:\"name\";s:15:\"payment gateway\";s:4:\"slug\";s:15:\"payment-gateway\";s:5:\"count\";i:674;}s:5:\"embed\";a:3:{s:4:\"name\";s:5:\"embed\";s:4:\"slug\";s:5:\"embed\";s:5:\"count\";i:670;}s:4:\"feed\";a:3:{s:4:\"name\";s:4:\"feed\";s:4:\"slug\";s:4:\"feed\";s:5:\"count\";i:670;}s:8:\"category\";a:3:{s:4:\"name\";s:8:\"category\";s:4:\"slug\";s:8:\"category\";s:5:\"count\";i:667;}s:6:\"jquery\";a:3:{s:4:\"name\";s:6:\"jquery\";s:4:\"slug\";s:6:\"jquery\";s:5:\"count\";i:667;}s:4:\"ajax\";a:3:{s:4:\"name\";s:4:\"ajax\";s:4:\"slug\";s:4:\"ajax\";s:5:\"count\";i:658;}s:7:\"youtube\";a:3:{s:4:\"name\";s:7:\"youtube\";s:4:\"slug\";s:7:\"youtube\";s:5:\"count\";i:609;}s:3:\"css\";a:3:{s:4:\"name\";s:3:\"css\";s:4:\"slug\";s:3:\"css\";s:5:\"count\";i:607;}s:5:\"block\";a:3:{s:4:\"name\";s:5:\"block\";s:4:\"slug\";s:5:\"block\";s:5:\"count\";i:600;}s:4:\"link\";a:3:{s:4:\"name\";s:4:\"link\";s:4:\"slug\";s:4:\"link\";s:5:\"count\";i:598;}s:10:\"javascript\";a:3:{s:4:\"name\";s:10:\"javascript\";s:4:\"slug\";s:10:\"javascript\";s:5:\"count\";i:595;}s:9:\"elementor\";a:3:{s:4:\"name\";s:9:\"elementor\";s:4:\"slug\";s:9:\"elementor\";s:5:\"count\";i:592;}s:9:\"affiliate\";a:3:{s:4:\"name\";s:9:\"affiliate\";s:4:\"slug\";s:9:\"affiliate\";s:5:\"count\";i:587;}s:5:\"share\";a:3:{s:4:\"name\";s:5:\"share\";s:4:\"slug\";s:5:\"share\";s:5:\"count\";i:579;}s:10:\"responsive\";a:3:{s:4:\"name\";s:10:\"responsive\";s:4:\"slug\";s:10:\"responsive\";s:5:\"count\";i:574;}s:3:\"api\";a:3:{s:4:\"name\";s:3:\"api\";s:4:\"slug\";s:3:\"api\";s:5:\"count\";i:572;}s:9:\"dashboard\";a:3:{s:4:\"name\";s:9:\"dashboard\";s:4:\"slug\";s:9:\"dashboard\";s:5:\"count\";i:572;}s:5:\"theme\";a:3:{s:4:\"name\";s:5:\"theme\";s:4:\"slug\";s:5:\"theme\";s:5:\"count\";i:568;}s:7:\"contact\";a:3:{s:4:\"name\";s:7:\"contact\";s:4:\"slug\";s:7:\"contact\";s:5:\"count\";i:563;}s:7:\"comment\";a:3:{s:4:\"name\";s:7:\"comment\";s:4:\"slug\";s:7:\"comment\";s:5:\"count\";i:561;}s:3:\"ads\";a:3:{s:4:\"name\";s:3:\"ads\";s:4:\"slug\";s:3:\"ads\";s:5:\"count\";i:553;}s:6:\"custom\";a:3:{s:4:\"name\";s:6:\"custom\";s:4:\"slug\";s:6:\"custom\";s:5:\"count\";i:545;}s:10:\"categories\";a:3:{s:4:\"name\";s:10:\"categories\";s:4:\"slug\";s:10:\"categories\";s:5:\"count\";i:536;}s:4:\"user\";a:3:{s:4:\"name\";s:4:\"user\";s:4:\"slug\";s:4:\"user\";s:5:\"count\";i:526;}s:6:\"events\";a:3:{s:4:\"name\";s:6:\"events\";s:4:\"slug\";s:6:\"events\";s:5:\"count\";i:521;}s:6:\"button\";a:3:{s:4:\"name\";s:6:\"button\";s:4:\"slug\";s:6:\"button\";s:5:\"count\";i:520;}s:9:\"marketing\";a:3:{s:4:\"name\";s:9:\"marketing\";s:4:\"slug\";s:9:\"marketing\";s:5:\"count\";i:514;}s:6:\"mobile\";a:3:{s:4:\"name\";s:6:\"mobile\";s:4:\"slug\";s:6:\"mobile\";s:5:\"count\";i:504;}s:4:\"tags\";a:3:{s:4:\"name\";s:4:\"tags\";s:4:\"slug\";s:4:\"tags\";s:5:\"count\";i:504;}s:4:\"chat\";a:3:{s:4:\"name\";s:4:\"chat\";s:4:\"slug\";s:4:\"chat\";s:5:\"count\";i:501;}s:8:\"shipping\";a:3:{s:4:\"name\";s:8:\"shipping\";s:4:\"slug\";s:8:\"shipping\";s:5:\"count\";i:497;}s:5:\"popup\";a:3:{s:4:\"name\";s:5:\"popup\";s:4:\"slug\";s:5:\"popup\";s:5:\"count\";i:491;}s:5:\"users\";a:3:{s:4:\"name\";s:5:\"users\";s:4:\"slug\";s:5:\"users\";s:5:\"count\";i:490;}s:5:\"forms\";a:3:{s:4:\"name\";s:5:\"forms\";s:4:\"slug\";s:5:\"forms\";s:5:\"count\";i:483;}s:14:\"contact-form-7\";a:3:{s:4:\"name\";s:14:\"contact form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:5:\"count\";i:483;}s:8:\"calendar\";a:3:{s:4:\"name\";s:8:\"calendar\";s:4:\"slug\";s:8:\"calendar\";s:5:\"count\";i:479;}s:10:\"newsletter\";a:3:{s:4:\"name\";s:10:\"newsletter\";s:4:\"slug\";s:10:\"newsletter\";s:5:\"count\";i:456;}s:10:\"navigation\";a:3:{s:4:\"name\";s:10:\"navigation\";s:4:\"slug\";s:10:\"navigation\";s:5:\"count\";i:452;}s:5:\"photo\";a:3:{s:4:\"name\";s:5:\"photo\";s:4:\"slug\";s:5:\"photo\";s:5:\"count\";i:450;}s:9:\"slideshow\";a:3:{s:4:\"name\";s:9:\"slideshow\";s:4:\"slug\";s:9:\"slideshow\";s:5:\"count\";i:444;}s:5:\"stats\";a:3:{s:4:\"name\";s:5:\"stats\";s:4:\"slug\";s:5:\"stats\";s:5:\"count\";i:438;}s:11:\"performance\";a:3:{s:4:\"name\";s:11:\"performance\";s:4:\"slug\";s:11:\"performance\";s:5:\"count\";i:433;}s:10:\"statistics\";a:3:{s:4:\"name\";s:10:\"statistics\";s:4:\"slug\";s:10:\"statistics\";s:5:\"count\";i:428;}s:6:\"photos\";a:3:{s:4:\"name\";s:6:\"photos\";s:4:\"slug\";s:6:\"photos\";s:5:\"count\";i:426;}s:12:\"social-media\";a:3:{s:4:\"name\";s:12:\"social media\";s:4:\"slug\";s:12:\"social-media\";s:5:\"count\";i:416;}s:8:\"redirect\";a:3:{s:4:\"name\";s:8:\"redirect\";s:4:\"slug\";s:8:\"redirect\";s:5:\"count\";i:416;}s:4:\"news\";a:3:{s:4:\"name\";s:4:\"news\";s:4:\"slug\";s:4:\"news\";s:5:\"count\";i:409;}s:12:\"notification\";a:3:{s:4:\"name\";s:12:\"notification\";s:4:\"slug\";s:12:\"notification\";s:5:\"count\";i:407;}s:10:\"shortcodes\";a:3:{s:4:\"name\";s:10:\"shortcodes\";s:4:\"slug\";s:10:\"shortcodes\";s:5:\"count\";i:404;}s:6:\"blocks\";a:3:{s:4:\"name\";s:6:\"blocks\";s:4:\"slug\";s:6:\"blocks\";s:5:\"count\";i:393;}s:8:\"tracking\";a:3:{s:4:\"name\";s:8:\"tracking\";s:4:\"slug\";s:8:\"tracking\";s:5:\"count\";i:392;}s:7:\"plugins\";a:3:{s:4:\"name\";s:7:\"plugins\";s:4:\"slug\";s:7:\"plugins\";s:5:\"count\";i:392;}s:4:\"code\";a:3:{s:4:\"name\";s:4:\"code\";s:4:\"slug\";s:4:\"code\";s:5:\"count\";i:392;}s:6:\"import\";a:3:{s:4:\"name\";s:6:\"import\";s:4:\"slug\";s:6:\"import\";s:5:\"count\";i:388;}s:9:\"multisite\";a:3:{s:4:\"name\";s:9:\"multisite\";s:4:\"slug\";s:9:\"multisite\";s:5:\"count\";i:387;}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"url\";s:4:\"slug\";s:3:\"url\";s:5:\"count\";i:383;}s:4:\"meta\";a:3:{s:4:\"name\";s:4:\"meta\";s:4:\"slug\";s:4:\"meta\";s:5:\"count\";i:377;}s:4:\"list\";a:3:{s:4:\"name\";s:4:\"list\";s:4:\"slug\";s:4:\"list\";s:5:\"count\";i:374;}s:7:\"gateway\";a:3:{s:4:\"name\";s:7:\"gateway\";s:4:\"slug\";s:7:\"gateway\";s:5:\"count\";i:368;}s:16:\"google-analytics\";a:3:{s:4:\"name\";s:16:\"google analytics\";s:4:\"slug\";s:16:\"google-analytics\";s:5:\"count\";i:366;}}", "no");
INSERT INTO `wp_options` VALUES("941", "_site_transient_update_plugins", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1643566024;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:2:{s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:5:\"1.4.3\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/plugin/duplicator.1.4.3.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2605836\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2605835\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2085472\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.0\";}s:29:\"wp-downgrade/wp-downgrade.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:26:\"w.org/plugins/wp-downgrade\";s:4:\"slug\";s:12:\"wp-downgrade\";s:6:\"plugin\";s:29:\"wp-downgrade/wp-downgrade.php\";s:11:\"new_version\";s:5:\"1.2.2\";s:3:\"url\";s:43:\"https://wordpress.org/plugins/wp-downgrade/\";s:7:\"package\";s:55:\"https://downloads.wordpress.org/plugin/wp-downgrade.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:65:\"https://ps.w.org/wp-downgrade/assets/icon-256x256.png?rev=1412844\";s:2:\"1x\";s:65:\"https://ps.w.org/wp-downgrade/assets/icon-128x128.png?rev=1412844\";}s:7:\"banners\";a:0:{}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:5:\"3.0.1\";}}s:7:\"checked\";a:2:{s:25:\"duplicator/duplicator.php\";s:5:\"1.4.3\";s:29:\"wp-downgrade/wp-downgrade.php\";s:5:\"1.2.2\";}}", "no");
INSERT INTO `wp_options` VALUES("942", "wpdg_specific_version_name", "5.8.3", "yes");
INSERT INTO `wp_options` VALUES("943", "wpdg_download_url", "https://downloads.wordpress.org/release/wordpress-5.8.3.zip", "yes");
INSERT INTO `wp_options` VALUES("944", "wpdg_edit_download_url", "", "yes");
INSERT INTO `wp_options` VALUES("950", "widget_block", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("952", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:2:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:7:\"upgrade\";s:8:\"download\";s:57:\"https://downloads.wordpress.org/release/wordpress-5.9.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:57:\"https://downloads.wordpress.org/release/wordpress-5.9.zip\";s:10:\"no_content\";s:68:\"https://downloads.wordpress.org/release/wordpress-5.9-no-content.zip\";s:11:\"new_bundled\";s:69:\"https://downloads.wordpress.org/release/wordpress-5.9-new-bundled.zip\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:3:\"5.9\";s:7:\"version\";s:3:\"5.9\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.9\";s:15:\"partial_version\";s:0:\"\";}i:1;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:57:\"https://downloads.wordpress.org/release/wordpress-5.9.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:57:\"https://downloads.wordpress.org/release/wordpress-5.9.zip\";s:10:\"no_content\";s:68:\"https://downloads.wordpress.org/release/wordpress-5.9-no-content.zip\";s:11:\"new_bundled\";s:69:\"https://downloads.wordpress.org/release/wordpress-5.9-new-bundled.zip\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:3:\"5.9\";s:7:\"version\";s:3:\"5.9\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.9\";s:15:\"partial_version\";s:0:\"\";s:9:\"new_files\";s:1:\"1\";}}s:12:\"last_checked\";i:1643566028;s:15:\"version_checked\";s:5:\"5.8.3\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("954", "https_detection_errors", "a:1:{s:20:\"https_request_failed\";a:1:{i:0;s:21:\"HTTPS request failed.\";}}", "yes");
INSERT INTO `wp_options` VALUES("955", "wp_force_deactivated_plugins", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("957", "_site_transient_timeout_browser_49b95dcaeba24939497e5720eed95b3d", "1644170794", "no");
INSERT INTO `wp_options` VALUES("958", "_site_transient_browser_49b95dcaeba24939497e5720eed95b3d", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"97.0.4692.99\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("959", "_site_transient_timeout_community-events-d41d8cd98f00b204e9800998ecf8427e", "1643609194", "no");
INSERT INTO `wp_options` VALUES("960", "_site_transient_community-events-d41d8cd98f00b204e9800998ecf8427e", "a:4:{s:9:\"sandboxed\";b:0;s:5:\"error\";N;s:8:\"location\";a:1:{s:2:\"ip\";b:0;}s:6:\"events\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("961", "_transient_timeout_feed_9bbd59226dc36b9b26cd43f15694c5c3", "1643609195", "no");
INSERT INTO `wp_options` VALUES("962", "_transient_feed_9bbd59226dc36b9b26cd43f15694c5c3", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:79:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"News –  – WordPress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"The latest news about WordPress and the WordPress community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 26 Jan 2022 23:14:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=6.0-alpha-52650\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:20:{i:0;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"WordPress 5.9 “Josephine”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://wordpress.org/news/2022/01/josephine/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 25 Jan 2022 16:17:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12089\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"WordPress 5.9 is available thanks to more than 600 contributors who helped make it happen.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:61101:\"\n<figure class=\"wp-block-image size-large\"><img width=\"632\" height=\"428\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=632%2C428&#038;ssl=1\" alt=\"\" class=\"wp-image-12139\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=1024%2C694&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=300%2C203&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=768%2C521&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=1536%2C1042&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=2048%2C1389&amp;ssl=1 2048w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?w=1264&amp;ssl=1 1264w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?w=1896&amp;ssl=1 1896w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h2 id=\"welcome-to-josephine\">Welcome to Joséphine!</h2>\n\n\n\n<p>Introducing 5.9, “Joséphine”. Named in honor of acclaimed international jazz singer Joséphine Baker, this latest, most versatile WordPress release is here: <a href=\"https://wordpress.org/download/\">download it</a> or update it directly from your dashboard. <br><br>As a lifelong civil rights campaigner, Joséphine Baker believed that all people could live in harmony together, just as different instruments in a jazz band blend together to make a whole piece. Turn on a playlist from your favorite music service and enjoy her famous renditions of “You are the greatest love”, “Sans Amour”, and “Love is a Dreamer” as you discover all the features of this brand-new WordPress release. </p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"full-site-editing-is-here\">Full site editing is here.</h2>\n\n\n\n<p>It puts you in control of your whole site, right in the WordPress Admin.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"632\" height=\"474\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-1.png?resize=632%2C474&#038;ssl=1\" alt=\"\" class=\"wp-image-12101\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-1.png?w=1204&amp;ssl=1 1204w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-1.png?resize=300%2C225&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-1.png?resize=1024%2C768&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-1.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"say-hello-to-twenty-twenty-two\">Say hello to Twenty Twenty-Two.</h3>\n\n\n\n<p>And say hello to the first default block theme in the history of WordPress. This is more than just a new default theme. It’s a brand-new way to work with WordPress themes.</p>\n\n\n\n<p><a href=\"https://wordpress.org/support/article/block-themes/\">Block themes</a> put a wide array of visual choices directly in your hands, from color schemes and font combinations to page templates and image filters, all from the <a href=\"https://wordpress.org/support/article/site-editor/\">Site Editor</a>. So in one place, you can give Twenty Twenty-Two the same look and feel as your organization’s other materials—or take your site’s look in another direction.</p>\n\n\n\n<p>You already have the Twenty Twenty-Two theme—it came installed with WordPress 5.9. You will find it with your other installed themes.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"632\" height=\"474\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-2.png?resize=632%2C474&#038;ssl=1\" alt=\"\" class=\"wp-image-12102\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-2.png?w=1204&amp;ssl=1 1204w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-2.png?resize=300%2C225&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-2.png?resize=1024%2C768&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-2.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"your-personal-paintbox-awaits\">Your personal paintbox awaits</h3>\n\n\n\n<p>Twenty Twenty-Two is not the only theme built for full site editing. More block themes are in the Themes directory, and the number will grow.&nbsp;</p>\n\n\n\n<p>When you use any of those new themes, you no longer need the Customizer. Instead, you have all the power of the Styles interface inside the Site Editor. Just as in Twenty Twenty-Two, you build your site’s look and feel there, with the tools you need for the job in a fluid interface that practically comes alive in your hands.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"632\" height=\"474\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/01/5-9-release-3.png?resize=632%2C474&#038;ssl=1\" alt=\"\" class=\"wp-image-12103\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/01/5-9-release-3.png?w=1204&amp;ssl=1 1204w, https://i0.wp.com/wordpress.org/news/files/2022/01/5-9-release-3.png?resize=300%2C225&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/01/5-9-release-3.png?resize=1024%2C768&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2022/01/5-9-release-3.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"the-navigation-block\">The Navigation block</h3>\n\n\n\n<p>Blocks come to site navigation, the heart of user experience.</p>\n\n\n\n<p>The new Navigation block gives you the power to choose: an always-on responsive menu or one that adapts to your user’s screen size. And your choices are remembered! In 5.9, the block saves menus as custom post types, which get saved to the database.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"more-improvements-and-updates\">More improvements and updates</h2>\n\n\n\n<p>Do you love to blog? New tweaks to the publishing flow help you say more, faster.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"632\" height=\"474\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-release-5.png?resize=632%2C474&#038;ssl=1\" alt=\"\" class=\"wp-image-12105\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-release-5.png?w=1204&amp;ssl=1 1204w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-release-5.png?resize=300%2C225&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-release-5.png?resize=1024%2C768&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-release-5.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"better-block-controls\">Better block controls</h3>\n\n\n\n<p>WordPress 5.9 features new typography tools, flexible layout controls, and finer control of details like spacing, borders, and more—to help you get not just the look, but the polish that says you care about details.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"632\" height=\"474\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-4.png?resize=632%2C474&#038;ssl=1\" alt=\"\" class=\"wp-image-12104\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-4.png?w=1204&amp;ssl=1 1204w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-4.png?resize=300%2C225&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-4.png?resize=1024%2C768&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-4.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"the-power-of-patterns\">The power of patterns</h3>\n\n\n\n<p>The WordPress Pattern Directory is the home of a wide range of block patterns built to save you time and add to your site&#8217;s functionality. And you can edit them as you see fit. Need something different in the header or footer for your theme? Swap it out with a new one in a few clicks.</p>\n\n\n\n<p>With a nearly full-screen view that draws you in to see fine details, the Pattern Explorer makes it easy to compare patterns and choose the one your users need.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"632\" height=\"474\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-6.png?resize=632%2C474&#038;ssl=1\" alt=\"\" class=\"wp-image-12106\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-6.png?w=1204&amp;ssl=1 1204w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-6.png?resize=300%2C225&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-6.png?resize=1024%2C768&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-6.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"a-revamped-list-view\">A revamped List View</h3>\n\n\n\n<p>In 5.9, the List View lets you drag and drop your content exactly where you want it. Managing complex documents is easier, too: simple controls let you expand and collapse sections as you build your site—and add HTML anchors to your blocks to help users get around the page.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"632\" height=\"474\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-7.png?resize=632%2C474&#038;ssl=1\" alt=\"\" class=\"wp-image-12107\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-7.png?w=1204&amp;ssl=1 1204w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-7.png?resize=300%2C225&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-7.png?resize=1024%2C768&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-7.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"a-better-gallery-block\">A better Gallery block</h3>\n\n\n\n<p>Treat every image in a Gallery Block the same way you would treat it in the Image Block.</p>\n\n\n\n<p>Style every image in your gallery differently, or make them all the same, except for one or two. Or change the layout with drag-and-drop.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"wordpress-5-9-for-developers\">WordPress 5.9 for developers</h2>\n\n\n\n<h3 id=\"theme-json-for-child-themes\">Theme.json for child themes</h3>\n\n\n\n<p>In 5.9, theme.json supports child themes. That means your users can build a child theme right in the WordPress Admin, without writing a single line of code.&nbsp;</p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2022/01/04/block-themes-a-new-way-to-build-themes-in-wordpress-5-9/\">This dev note</a> has all the details. Take a look!</p>\n\n\n\n<h3 id=\"block-level-locking\">Block-level locking</h3>\n\n\n\n<p>Now you can lock any block (or a few of them) in a pattern, just by <a href=\"https://make.wordpress.org/core/2022/01/08/locking-blocks-in-wordpress-5-9/\">adding a lock attribute to its settings in block.json</a>—leaving the rest of the pattern free for users to adapt to their content.&nbsp;</p>\n\n\n\n<h3 id=\"multiple-stylesheets-in-a-block\">Multiple stylesheets in a block</h3>\n\n\n\n<p>Now you can register more than one stylesheet per block, which lets a given block load only the styles its markup requests, and not a whole sheet. Read the details in this <a href=\"https://make.wordpress.org/core/2021/12/15/using-multiple-stylesheets-per-block/\">dev note</a>.</p>\n\n\n\n<h3 id=\"a-refactored-gallery-block\">A refactored Gallery Block</h3>\n\n\n\n<p>The changes to the Gallery Block listed above are the result of near-complete refactor. Have you built a plugin or theme on the Gallery Block functionality? Be sure you read this <a href=\"https://make.wordpress.org/core/2021/08/20/gallery-block-refactor-dev-note/\">dev note</a>. It tells you what you need to do for compatibility.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h3 id=\"learn-more-about-the-new-features-in-5-9\">Learn more about the new features in 5.9</h3>\n\n\n\n<p>Want to dive into 5.9 but don’t know where to start? Check out this free course about <a href=\"https://learn.wordpress.org/course/simple-site-design-with-full-site-editing/\">Simple Site Design</a> from <a href=\"https://learn.wordpress.org/\">Learn WordPress</a>. There are a variety of learning materials including short how-to video tutorials and resources on new features in WordPress 5.9, with much more planned.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h3 id=\"check-the-field-guide-for-more\">Check the Field Guide for more!</h3>\n\n\n\n<p>Check out the latest version of the WordPress Field Guide. It has lots of useful information with links to detailed developer notes to support you building in WordPress for everyone you serve. <a href=\"https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/\">WordPress 5.9 Field Guide</a>.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"the-squad\"><strong>The Squad</strong></h2>\n\n\n\n<p>The WordPress 5.9 release was led by <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a>, and supported by this highly enthusiastic release squad:</p>\n\n\n\n<ul><li>Release Lead: <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a></li><li>Core Tech and Release Coordinator: <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a></li><li>Triage Leads: <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a> and <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Chaion</a></li><li>Editor Tech: <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a> and <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a></li><li>Theme Leads: <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a> and <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a></li><li>Technical Writer: <a href=\"https://profiles.wordpress.org/psykro/\">Jonathan Bossenger</a></li><li>Documentation Leads: <a href=\"https://profiles.wordpress.org/mkaz/\">Marcus Kazmierczak</a> and <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a></li><li>Marketing &amp; Communications Leads: <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a>, and <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden Chomphosy</a></li><li>Test Leads: <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a> and <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a></li></ul>\n\n\n\n<p>WordPress 5.9 also reflects the hard work of 624 generous volunteer contributors. Collaboration occurred on <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=5.9&amp;group=component&amp;col=id&amp;col=summary&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=priority&amp;order=priority\">370 tickets on Trac</a> and more than <a href=\"https://github.com/WordPress/gutenberg/compare/v10.8.0...v11.9.0\">1900 pull requests on GitHub</a>.</p>\n\n\n<p><a href=\"https://profiles.wordpress.org/2linctools/\">2linctools</a>, <a href=\"https://profiles.wordpress.org/aaroncampbell/\">Aaron D. Campbell</a>, <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/aaronrobertshaw/\">Aaron Robertshaw</a>, <a href=\"https://profiles.wordpress.org/abesell132/\">abesell132</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a>, <a href=\"https://profiles.wordpress.org/acosmin/\">acosmin</a>, <a href=\"https://profiles.wordpress.org/wpmudev-support8/\">Adam - WPMU DEV Support</a>, <a href=\"https://profiles.wordpress.org/bosconiandynamics/\">Adam Bosco</a>, <a href=\"https://profiles.wordpress.org/adam3128/\">Adam Morgan</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/zieladam/\">Adam Zielinski</a>, <a href=\"https://profiles.wordpress.org/addiestavlo/\">Addie</a>, <a href=\"https://profiles.wordpress.org/aadilali/\">Adil Ali</a>, <a href=\"https://profiles.wordpress.org/aduth/\">aduth</a>, <a href=\"https://profiles.wordpress.org/aezazshekh/\">Aezaz Shekh</a>, <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Chaion</a>, <a href=\"https://profiles.wordpress.org/ajotka/\">ajotka</a>, <a href=\"https://profiles.wordpress.org/soniakash/\">Akash Soni</a>, <a href=\"https://profiles.wordpress.org/atachibana/\">Akira Tachibana</a>, <a href=\"https://profiles.wordpress.org/schlessera/\">Alain Schlesser</a>, <a href=\"https://profiles.wordpress.org/alanjacobmathew/\">Alan Jacob Mathew</a>, <a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/ajlende/\">Alex Lende</a>, <a href=\"https://profiles.wordpress.org/alexvorn2/\">Alexandru Vornicescu</a>, <a href=\"https://profiles.wordpress.org/alexeydemidov/\">alexeydemidov</a>, <a href=\"https://profiles.wordpress.org/alexislloyd/\">Alexis Lloyd</a>, <a href=\"https://profiles.wordpress.org/alexstine/\">alexstine</a>, <a href=\"https://profiles.wordpress.org/algala/\">AlGala</a>, <a href=\"https://profiles.wordpress.org/firewatch/\">allilevine</a>, <a href=\"https://profiles.wordpress.org/almendron/\">almendron</a>, <a href=\"https://profiles.wordpress.org/amandariu/\">Amanda Riu</a>, <a href=\"https://profiles.wordpress.org/anandau14/\">Anand Upadhyay</a>, <a href=\"https://profiles.wordpress.org/nosolosw/\">Andr&#233;</a>, <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/andraganescu/\">Andrei Draganescu</a>, <a href=\"https://profiles.wordpress.org/nacin/\">Andrew Nacin</a>, <a href=\"https://profiles.wordpress.org/anevins/\">Andrew Nevins</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/andrewserong/\">Andrew Serong</a>, <a href=\"https://profiles.wordpress.org/oandregal/\">André</a>, <a href=\"https://profiles.wordpress.org/afragen/\">Andy Fragen</a>, <a href=\"https://profiles.wordpress.org/apeatling/\">Andy Peatling</a>, <a href=\"https://profiles.wordpress.org/andy-schmidt/\">Andy Schmidt</a>, <a href=\"https://profiles.wordpress.org/andynick/\">andynick</a>, <a href=\"https://profiles.wordpress.org/la-geek/\">Angelika Reisiger</a>, <a href=\"https://profiles.wordpress.org/anjanavasan/\">Anjana Vasan</a>, <a href=\"https://profiles.wordpress.org/ankit-k-gupta/\">Ankit K Gupta</a>, <a href=\"https://profiles.wordpress.org/ankitmaru/\">Ankit Panchal</a>, <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a>, <a href=\"https://profiles.wordpress.org/antpb/\">Anthony Burchell</a>, <a href=\"https://profiles.wordpress.org/anthonyeden/\">Anthony Eden</a>, <a href=\"https://profiles.wordpress.org/paranoia1906/\">Anthony Ledesma</a>, <a href=\"https://profiles.wordpress.org/antonvlasenko/\">Anton Vlasenko</a>, <a href=\"https://profiles.wordpress.org/antonisme/\">Antonis Lilis</a>, <a href=\"https://profiles.wordpress.org/arena/\">arena</a>, <a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a>, <a href=\"https://profiles.wordpress.org/arthur791004/\">Arthur Chu</a>, <a href=\"https://profiles.wordpress.org/ashfame/\">Ashfame</a>, <a href=\"https://profiles.wordpress.org/ayeshrajans/\">Ayesh Karunaratne</a>, <a href=\"https://profiles.wordpress.org/baelx/\">baelx</a>, <a href=\"https://profiles.wordpress.org/allerune/\">Bartlomiej</a>, <a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a>, <a href=\"https://profiles.wordpress.org/beaulebens/\">Beau Lebens</a>, <a href=\"https://profiles.wordpress.org/bedas/\">Beda</a>, <a href=\"https://profiles.wordpress.org/utz119/\">Benachi</a>, <a href=\"https://profiles.wordpress.org/benitolopez/\">benitolopez</a>, <a href=\"https://profiles.wordpress.org/rainbowgeek/\">Benjamin Denis</a>, <a href=\"https://profiles.wordpress.org/benjamingosset/\">Benjamin Gosset</a>, <a href=\"https://profiles.wordpress.org/benjaminanakena/\">benjamin.anakena</a>, <a href=\"https://profiles.wordpress.org/bernhard-reiter/\">Bernhard Reiter</a>, <a href=\"https://profiles.wordpress.org/bgardner/\">bgardner</a>, <a href=\"https://profiles.wordpress.org/bijayyadav/\">Bijay Yadav</a>, <a href=\"https://profiles.wordpress.org/binarykitten/\">BinaryKitten</a>, <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a>, <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a>, <a href=\"https://profiles.wordpress.org/bobbingwide/\">bobbingwide</a>, <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges</a>, <a href=\"https://profiles.wordpress.org/bjorsch/\">Brad Jorsch</a>, <a href=\"https://profiles.wordpress.org/bradparbs/\">Brad Parbs</a>, <a href=\"https://profiles.wordpress.org/bradleyt/\">Bradley Taylor</a>, <a href=\"https://profiles.wordpress.org/kraftbj/\">Brandon Kraft</a>, <a href=\"https://profiles.wordpress.org/bravokeyl/\">bravokeyl</a>, <a href=\"https://profiles.wordpress.org/bgoewert/\">Brennan Goewert</a>, <a href=\"https://profiles.wordpress.org/rzen/\">Brian Richards</a>, <a href=\"https://profiles.wordpress.org/bronsonquick/\">bronsonquick</a>, <a href=\"https://profiles.wordpress.org/ribaricplusplus/\">Bruno Ribaric</a>, <a href=\"https://profiles.wordpress.org/brylie/\">Brylie Christopher Oxley</a>, <a href=\"https://profiles.wordpress.org/icaleb/\">Caleb Burks</a>, <a href=\"https://profiles.wordpress.org/calebwoodbridge/\">calebwoodbridge</a>, <a href=\"https://profiles.wordpress.org/carepsules/\">carepsules</a>, <a href=\"https://profiles.wordpress.org/carike/\">Carike</a>, <a href=\"https://profiles.wordpress.org/cbravobernal/\">Carlos Bravo</a>, <a href=\"https://profiles.wordpress.org/carlosgprim/\">Carlos Garcia</a>, <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a>, <a href=\"https://profiles.wordpress.org/cdyerkes/\">cdyerkes</a>, <a href=\"https://profiles.wordpress.org/ceyhun0/\">Ceyhun Ozugur</a>, <a href=\"https://profiles.wordpress.org/shireling/\">Chad Chadbourne</a>, <a href=\"https://profiles.wordpress.org/chiaki/\">Chiaki</a>, <a href=\"https://profiles.wordpress.org/chintan1896/\">Chintan hingrajiya</a>, <a href=\"https://profiles.wordpress.org/chipsnyder/\">Chip Snyder</a>, <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloe Bringmann</a>, <a href=\"https://profiles.wordpress.org/chouby/\">Chouby</a>, <a href=\"https://profiles.wordpress.org/cklosows/\">Chris Klosowski</a>, <a href=\"https://profiles.wordpress.org/chrisvanpatten/\">Chris Van Patten</a>, <a href=\"https://profiles.wordpress.org/chriscct7/\">chriscct7</a>, <a href=\"https://profiles.wordpress.org/christianztamayo/\">Christian Tamayo</a>, <a href=\"https://profiles.wordpress.org/amethystanswers/\">Christina Workman</a>, <a href=\"https://profiles.wordpress.org/vimes1984/\">Christopher Churchill</a>, <a href=\"https://profiles.wordpress.org/clucasrowlands/\">clucasrowlands</a>, <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a>, <a href=\"https://profiles.wordpress.org/callye/\">Collieth Clarke</a>, <a href=\"https://profiles.wordpress.org/collizo4sky/\">Collins Agbonghama</a>, <a href=\"https://profiles.wordpress.org/copons/\">Copons</a>, <a href=\"https://profiles.wordpress.org/coreyw/\">Corey</a>, <a href=\"https://profiles.wordpress.org/cr0ybot/\">Cory Hughart</a>, <a href=\"https://profiles.wordpress.org/courane01/\">Courtney Robertson</a>, <a href=\"https://profiles.wordpress.org/craigfrancis/\">craigfrancis</a>, <a href=\"https://profiles.wordpress.org/mitogh/\">Crisoforo Gaspar</a>, <a href=\"https://profiles.wordpress.org/critterverse/\">critterverse</a>, <a href=\"https://profiles.wordpress.org/littlebigthing/\">Csaba (LittleBigThings)</a>, <a href=\"https://profiles.wordpress.org/davidszabo/\">D&#225;vid Szab&#243;</a>, <a href=\"https://profiles.wordpress.org/daisyo/\">Daisy Olsen</a>, <a href=\"https://profiles.wordpress.org/colorful-tones/\">Damon Cook</a>, <a href=\"https://profiles.wordpress.org/danfarrow/\">Dan Farrow</a>, <a href=\"https://profiles.wordpress.org/dansoschin/\">Dan Soschin</a>, <a href=\"https://profiles.wordpress.org/danielbachhuber/\">Daniel Bachhuber</a>, <a href=\"https://profiles.wordpress.org/danielpost/\">Daniel Post</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/chthnc/\">Daniel Shaw</a>, <a href=\"https://profiles.wordpress.org/danieldudzic/\">danieldudzic</a>, <a href=\"https://profiles.wordpress.org/mte90/\">Daniele Scasciafratte</a>, <a href=\"https://profiles.wordpress.org/darerodz/\">darerodz</a>, <a href=\"https://profiles.wordpress.org/dariak/\">Daria</a>, <a href=\"https://profiles.wordpress.org/daschmi/\">Daschmi</a>, <a href=\"https://profiles.wordpress.org/datagutten/\">datagutten</a>, <a href=\"https://profiles.wordpress.org/datainterlock/\">datainterlock</a>, <a href=\"https://profiles.wordpress.org/davecpage/\">Dave Page</a>, <a href=\"https://profiles.wordpress.org/davidanderson/\">David Anderson</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a>, <a href=\"https://profiles.wordpress.org/davidbinda/\">David Biňovec</a>, <a href=\"https://profiles.wordpress.org/dpcalhoun/\">David Calhoun</a>, <a href=\"https://profiles.wordpress.org/dgwyer/\">David Gwyer</a>, <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/davidkryzaniak/\">David Kryzaniak</a>, <a href=\"https://profiles.wordpress.org/davidmosterd/\">David Mosterd</a>, <a href=\"https://profiles.wordpress.org/daviedr/\">David Rozando</a>, <a href=\"https://profiles.wordpress.org/dryanpress/\">David Ryan</a>, <a href=\"https://profiles.wordpress.org/get_dave/\">David Smith</a>, <a href=\"https://profiles.wordpress.org/davidwebca/\">davidwebca</a>, <a href=\"https://profiles.wordpress.org/devutpol/\">Deb Nath Utpol</a>, <a href=\"https://profiles.wordpress.org/dkarfa/\">Debabrata Karfa</a>, <a href=\"https://profiles.wordpress.org/deepaklalwani/\">Deepak Lalwani</a>, <a href=\"https://profiles.wordpress.org/denisco/\">Denis Yanchevskiy</a>, <a href=\"https://profiles.wordpress.org/dingo_d/\">Denis Žoljom</a>, <a href=\"https://profiles.wordpress.org/dmsnell/\">Dennis Snell</a>, <a href=\"https://profiles.wordpress.org/dhanendran/\">Dhanendran</a>, <a href=\"https://profiles.wordpress.org/dhusakovic/\">dhusakovic</a>, <a href=\"https://profiles.wordpress.org/diedeexterkate/\">DiedeExterkate</a>, <a href=\"https://profiles.wordpress.org/dilipbheda/\">Dilip Bheda</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/dlt101/\">dlt101</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/donmhico/\">donmhico</a>, <a href=\"https://profiles.wordpress.org/codezen8/\">Donna Botti</a>, <a href=\"https://profiles.wordpress.org/dontgo2sleep/\">dontgo2sleep</a>, <a href=\"https://profiles.wordpress.org/dougwollison/\">Doug Wollison</a>, <a href=\"https://profiles.wordpress.org/dpegasusm/\">dpegasusm</a>, <a href=\"https://profiles.wordpress.org/raubvogel/\">Dr. Ronny Harbich</a>, <a href=\"https://profiles.wordpress.org/dratwas/\">dratwas</a>, <a href=\"https://profiles.wordpress.org/drewapicture/\">Drew Jaynes</a>, <a href=\"https://profiles.wordpress.org/drosmog/\">drosmog</a>, <a href=\"https://profiles.wordpress.org/dustinrue/\">dustinrue</a>, <a href=\"https://profiles.wordpress.org/seedsca/\">ecotechie</a>, <a href=\"https://profiles.wordpress.org/ehtis/\">ehtis</a>, <a href=\"https://profiles.wordpress.org/ekojr/\">EkoJR</a>, <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van Durpe</a>, <a href=\"https://profiles.wordpress.org/manooweb/\">Emmanuel Hesry</a>, <a href=\"https://profiles.wordpress.org/empatogen/\">empatogen</a>, <a href=\"https://profiles.wordpress.org/enchiridion/\">Enchiridion</a>, <a href=\"https://profiles.wordpress.org/enej/\">Enej Bajgorić</a>, <a href=\"https://profiles.wordpress.org/nrqsnchz/\">Enrique S&#225;nchez</a>, <a href=\"https://profiles.wordpress.org/erayalakese/\">erayalakese</a>, <a href=\"https://profiles.wordpress.org/teachlynx/\">Eric Malalel</a>, <a href=\"https://profiles.wordpress.org/ethitter/\">Erick Hitter</a>, <a href=\"https://profiles.wordpress.org/kebbet/\">Erik</a>, <a href=\"https://profiles.wordpress.org/etoledo/\">etoledo</a>, <a href=\"https://profiles.wordpress.org/circlecube/\">Evan Mullins</a>, <a href=\"https://profiles.wordpress.org/fabiankaegy/\">Fabian K&#228;gy</a>, <a href=\"https://profiles.wordpress.org/gaambo/\">Fabian Todt</a>, <a href=\"https://profiles.wordpress.org/faisal03/\">Faisal Alvi</a>, <a href=\"https://profiles.wordpress.org/fedepia/\">fedepia</a>, <a href=\"https://profiles.wordpress.org/felipeelia/\">Felipe Elia</a>, <a href=\"https://profiles.wordpress.org/felipeloureirosantos/\">Felipe Santos</a>, <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/mista-flo/\">Florian TIAR</a>, <a href=\"https://profiles.wordpress.org/fpcsjames/\">FPCSJames</a>, <a href=\"https://profiles.wordpress.org/piewp/\">fperdaan</a>, <a href=\"https://profiles.wordpress.org/francina/\">Francesca Marano</a>, <a href=\"https://profiles.wordpress.org/fcolombo/\">Francesco</a>, <a href=\"https://profiles.wordpress.org/galbaras/\">Gal Baras</a>, <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a>, <a href=\"https://profiles.wordpress.org/garyj/\">Gary Jones</a>, <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/gazchap/\">gazchap</a>, <a href=\"https://profiles.wordpress.org/generosus/\">generosus</a>, <a href=\"https://profiles.wordpress.org/soulseekah/\">Gennady Kovshenin</a>, <a href=\"https://profiles.wordpress.org/revgeorge/\">George Hotelling</a>, <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/georgestephanis/\">George Stephanis</a>, <a href=\"https://profiles.wordpress.org/geriux/\">Gerardo Pacheco</a>, <a href=\"https://profiles.wordpress.org/gilbitron/\">Gilbert Pellegrom</a>, <a href=\"https://profiles.wordpress.org/glendaviesnz/\">Glen Davies</a>, <a href=\"https://profiles.wordpress.org/goldsounds/\">goldsounds</a>, <a href=\"https://profiles.wordpress.org/gkloveweb/\">Govind</a>, <a href=\"https://profiles.wordpress.org/grantmkin/\">Grant M. Kinney</a>, <a href=\"https://profiles.wordpress.org/gregrickaby/\">Greg Rickaby</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Zi&#243;łkowski</a>, <a href=\"https://profiles.wordpress.org/guillaumeturpin/\">Guillaume TURPIN</a>, <a href=\"https://profiles.wordpress.org/priethor/\">H&#233;ctor Prieto</a>, <a href=\"https://profiles.wordpress.org/hansjovisyoast/\">Hans-Christiaan Braun</a>, <a href=\"https://profiles.wordpress.org/haosun/\">haosun</a>, <a href=\"https://profiles.wordpress.org/hareesh-pillai/\">Hareesh</a>, <a href=\"https://profiles.wordpress.org/hasanuzzamanshamim/\">Hasanuzzaman</a>, <a href=\"https://profiles.wordpress.org/azhiyadev/\">Hauwa Abashiya</a>, <a href=\"https://profiles.wordpress.org/hazdiego/\">Haz</a>, <a href=\"https://profiles.wordpress.org/henrywright/\">Henry Wright</a>, <a href=\"https://profiles.wordpress.org/herbmiller/\">herbmiller</a>, <a href=\"https://profiles.wordpress.org/hermpheus/\">Herm Martini</a>, <a href=\"https://profiles.wordpress.org/herregroen/\">Herre Groen</a>, <a href=\"https://profiles.wordpress.org/hilayt24/\">Hilay Trivedi</a>, <a href=\"https://profiles.wordpress.org/hirofumi2012/\">hirofumi2012</a>, <a href=\"https://profiles.wordpress.org/hitendra-chopda/\">Hitendra Chopda</a>, <a href=\"https://profiles.wordpress.org/h71/\">Hossein Farahani</a>, <a href=\"https://profiles.wordpress.org/htmgarcia/\">htmgarcia</a>, <a href=\"https://profiles.wordpress.org/hudson-atwell/\">Hudson Atwell</a>, <a href=\"https://profiles.wordpress.org/hlashbrooke/\">Hugh Lashbrooke</a>, <a href=\"https://profiles.wordpress.org/hugod/\">hugod</a>, <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a>, <a href=\"https://profiles.wordpress.org/ianhayes94/\">ianhayes94</a>, <a href=\"https://profiles.wordpress.org/ianmjones/\">ianmjones</a>, <a href=\"https://profiles.wordpress.org/ignatggeorgiev/\">Ignat Georgiev</a>, <a href=\"https://profiles.wordpress.org/ibenic/\">Igor Benic</a>, <a href=\"https://profiles.wordpress.org/ilovecats7/\">ilovecats7</a>, <a href=\"https://profiles.wordpress.org/infected/\">infected</a>, <a href=\"https://profiles.wordpress.org/ipstenu/\">Ipstenu (Mika Epstein)</a>, <a href=\"https://profiles.wordpress.org/iluy/\">Isaac</a>, <a href=\"https://profiles.wordpress.org/isabel_brison/\">Isabel Brison</a>, <a href=\"https://profiles.wordpress.org/ismaeld/\">ismaeld</a>, <a href=\"https://profiles.wordpress.org/jdgrimes/\">J.D. Grimes</a>, <a href=\"https://profiles.wordpress.org/jackreichert/\">Jack Reichert</a>, <a href=\"https://profiles.wordpress.org/whyisjake/\">Jake Spurlock</a>, <a href=\"https://profiles.wordpress.org/jakubtyrcha/\">jakub.tyrcha</a>, <a href=\"https://profiles.wordpress.org/mcjambi/\">Jam Viet</a>, <a href=\"https://profiles.wordpress.org/macmanx/\">James Huff</a>, <a href=\"https://profiles.wordpress.org/jameskoster/\">James Koster</a>, <a href=\"https://profiles.wordpress.org/janthiel/\">Jan Thiel</a>, <a href=\"https://profiles.wordpress.org/janwoostendorp/\">janw.oostendorp</a>, <a href=\"https://profiles.wordpress.org/jsnjohnston/\">Jason Johnston</a>, <a href=\"https://profiles.wordpress.org/evermail/\">Jason R. Johnston</a>, <a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a>, <a href=\"https://profiles.wordpress.org/javiercasares/\">Javier Casares</a>, <a href=\"https://profiles.wordpress.org/jayupadhyay01/\">Jay Upadhyay</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jean-Baptiste Audras</a>, <a href=\"https://profiles.wordpress.org/teucrium/\">Jean-Philippe</a>, <a href=\"https://profiles.wordpress.org/jblz/\">Jeff Bowen</a>, <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a>, <a href=\"https://profiles.wordpress.org/jeffpaul/\">Jeffrey Paul</a>, <a href=\"https://profiles.wordpress.org/jdy68/\">Jenny Dupuy</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/jeherve/\">Jeremy Herve</a>, <a href=\"https://profiles.wordpress.org/jeremyescott/\">Jeremy Scott</a>, <a href=\"https://profiles.wordpress.org/jeremyyip/\">Jeremy Yip</a>, <a href=\"https://profiles.wordpress.org/amieiro/\">Jes&#250;s Amieiro</a>, <a href=\"https://profiles.wordpress.org/engelen/\">Jesper van Engelen</a>, <a href=\"https://profiles.wordpress.org/luminuu/\">Jessica Lyschik</a>, <a href=\"https://profiles.wordpress.org/jigneshnakrani/\">Jignesh Nakrani</a>, <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/joegasper/\">joegasper</a>, <a href=\"https://profiles.wordpress.org/joelcj91/\">Joel James</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen Asmussen</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/johnillo/\">John Espiritu</a>, <a href=\"https://profiles.wordpress.org/johnny5/\">John Godley</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby</a>, <a href=\"https://profiles.wordpress.org/zenithcity/\">john zenith</a>, <a href=\"https://profiles.wordpress.org/lwangaman/\">JohnRDOrazio (CLPTE)</a>, <a href=\"https://profiles.wordpress.org/psykro/\">Jonathan Bossenger</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/spacedmonkey/\">Jonny Harris</a>, <a href=\"https://profiles.wordpress.org/jonoaldersonwp/\">Jono Alderson</a>, <a href=\"https://profiles.wordpress.org/joostdevalk/\">Joost de Valk</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/josklever/\">Jos Klever</a>, <a href=\"https://profiles.wordpress.org/josephdickson/\">Joseph Dickson</a>, <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden</a>, <a href=\"https://profiles.wordpress.org/joyously/\">Joy</a>, <a href=\"https://profiles.wordpress.org/jsnajdr/\">jsnajdr</a>, <a href=\"https://profiles.wordpress.org/juanruitina/\">Juan Ruiti&#241;a</a>, <a href=\"https://profiles.wordpress.org/juanmaguitar/\">JuanMa Garrido</a>, <a href=\"https://profiles.wordpress.org/juhise/\">Juhi Saxena</a>, <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a>, <a href=\"https://profiles.wordpress.org/junaidbhura/\">Junaid Bhura</a>, <a href=\"https://profiles.wordpress.org/nukaga/\">Junko Nukaga</a>, <a href=\"https://profiles.wordpress.org/justinahinon/\">Justin Ahinon</a>, <a href=\"https://profiles.wordpress.org/justindocanto/\">Justin DoCanto</a>, <a href=\"https://profiles.wordpress.org/greenshady/\">Justin Tadlock</a>, <a href=\"https://profiles.wordpress.org/kadamwhite/\">K. Adam White</a>, <a href=\"https://profiles.wordpress.org/kafleg/\">KafleG</a>, <a href=\"https://profiles.wordpress.org/kevin940726/\">Kai Hao</a>, <a href=\"https://profiles.wordpress.org/kallookoo/\">kallookoo</a>, <a href=\"https://profiles.wordpress.org/akabarikalpesh/\">Kalpesh Akabari</a>, <a href=\"https://profiles.wordpress.org/kaneva/\">kaneva</a>, <a href=\"https://profiles.wordpress.org/kapilpaul/\">Kapil Paul</a>, <a href=\"https://profiles.wordpress.org/ryelle/\">Kelly Choyce-Dwan</a>, <a href=\"https://profiles.wordpress.org/kellychoffman/\">Kelly Hoffman</a>, <a href=\"https://profiles.wordpress.org/keoshi/\">keoshi</a>, <a href=\"https://profiles.wordpress.org/sourav926/\">Keramot UL Islam</a>, <a href=\"https://profiles.wordpress.org/kingkero/\">kero</a>, <a href=\"https://profiles.wordpress.org/gwwar/\">Kerry Liu</a>, <a href=\"https://profiles.wordpress.org/kevinfodness/\">Kevin Fodness</a>, <a href=\"https://profiles.wordpress.org/keyur5/\">keyur5</a>, <a href=\"https://profiles.wordpress.org/kharisblank/\">Kharis Sulistiyono</a>, <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a>, <a href=\"https://profiles.wordpress.org/knutsp/\">Knut Sparhell</a>, <a href=\"https://profiles.wordpress.org/vdwijngaert/\">Koen Van den Wijngaert</a>, <a href=\"https://profiles.wordpress.org/obenland/\">Konstantin Obenland</a>, <a href=\"https://profiles.wordpress.org/xkon/\">Konstantinos Xenos</a>, <a href=\"https://profiles.wordpress.org/kurudrive/\">kurudrive</a>, <a href=\"https://profiles.wordpress.org/kwisatz/\">kwisatz</a>, <a href=\"https://profiles.wordpress.org/devnel/\">Kyle Nel</a>, <a href=\"https://profiles.wordpress.org/kzeni/\">KZeni</a>, <a href=\"https://profiles.wordpress.org/lalitjalandhar/\">lalitjalandhar</a>, <a href=\"https://profiles.wordpress.org/laurelfulford/\">laurelfulford</a>, <a href=\"https://profiles.wordpress.org/laxman-prajapati/\">Laxman Prajapati</a>, <a href=\"https://profiles.wordpress.org/leemon/\">leemon</a>, <a href=\"https://profiles.wordpress.org/leogermani/\">leogermani</a>, <a href=\"https://profiles.wordpress.org/lgladdy/\">Liam Gladdy</a>, <a href=\"https://profiles.wordpress.org/liammitchell/\">liammitchell</a>, <a href=\"https://profiles.wordpress.org/rudlinkon/\">Linkon Miyan</a>, <a href=\"https://profiles.wordpress.org/linux4me2/\">linux4me2</a>, <a href=\"https://profiles.wordpress.org/webaxones/\">Lo&#239;c Antignac</a>, <a href=\"https://profiles.wordpress.org/loranrendel/\">Loran A. Rendel</a>, <a href=\"https://profiles.wordpress.org/karpstrucking/\">Lucas Karpiuk</a>, <a href=\"https://profiles.wordpress.org/lucasw89/\">lucasw89</a>, <a href=\"https://profiles.wordpress.org/lucatume/\">lucatume</a>, <a href=\"https://profiles.wordpress.org/zaguiini/\">Luis Felipe Zaguini</a>, <a href=\"https://profiles.wordpress.org/lukecarbis/\">Luke Carbis</a>, <a href=\"https://profiles.wordpress.org/lukecavanagh/\">Luke Cavanagh</a>, <a href=\"https://profiles.wordpress.org/luovalabs/\">luovalabs</a>, <a href=\"https://profiles.wordpress.org/lynk/\">lynk</a>, <a href=\"https://profiles.wordpress.org/asif2bd/\">M Asif Rahman</a>, <a href=\"https://profiles.wordpress.org/gorby31/\">Madalin Gorbanescu</a>, <a href=\"https://profiles.wordpress.org/aetherunbound/\">Madison</a>, <a href=\"https://profiles.wordpress.org/onemaggie/\">Maggie Cabrera</a>, <a href=\"https://profiles.wordpress.org/mai21/\">Mai</a>, <a href=\"https://profiles.wordpress.org/malae/\">Malae</a>, <a href=\"https://profiles.wordpress.org/malthert/\">malthert</a>, <a href=\"https://profiles.wordpress.org/manfcarlo/\">manfcarlo</a>, <a href=\"https://profiles.wordpress.org/manishamakhija/\">Manisha Makhija</a>, <a href=\"https://profiles.wordpress.org/manzoorwanijk/\">Manzoor Wani</a>, <a href=\"https://profiles.wordpress.org/fullofcaffeine/\">Marcelo de Moraes Serpa</a>, <a href=\"https://profiles.wordpress.org/mciampini/\">Marco Ciampini</a>, <a href=\"https://profiles.wordpress.org/mkaz/\">Marcus Kazmierczak</a>, <a href=\"https://profiles.wordpress.org/marekhrabe/\">Marek Hrabe</a>, <a href=\"https://profiles.wordpress.org/tyxla/\">Marin Atanasov</a>, <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/mark-k/\">Mark-k</a>, <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a>, <a href=\"https://profiles.wordpress.org/wetah/\">Mateus Machado Luna</a>, <a href=\"https://profiles.wordpress.org/matveb/\">Matias Ventura</a>, <a href=\"https://profiles.wordpress.org/mhuntdesign/\">Matt</a>, <a href=\"https://profiles.wordpress.org/mattchowning/\">Matt Chowning</a>, <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a>, <a href=\"https://profiles.wordpress.org/mattwiebe/\">Matt Wiebe</a>, <a href=\"https://profiles.wordpress.org/mattoakley/\">mattoakley</a>, <a href=\"https://profiles.wordpress.org/wppunk/\">Max</a>, <a href=\"https://profiles.wordpress.org/max-dayala/\">MaxD</a>, <a href=\"https://profiles.wordpress.org/maximeculea/\">Maxime Culea</a>, <a href=\"https://profiles.wordpress.org/mclaurent/\">mclaurent</a>, <a href=\"https://profiles.wordpress.org/medusor/\">MEDUSOR</a>, <a href=\"https://profiles.wordpress.org/megphillips91/\">Meg Phillips</a>, <a href=\"https://profiles.wordpress.org/meher/\">Meher Bala</a>, <a href=\"https://profiles.wordpress.org/melchoyce/\">Mel Choyce-Dwan</a>, <a href=\"https://profiles.wordpress.org/mgol/\">mgol</a>, <a href=\"https://profiles.wordpress.org/wpscholar/\">Micah Wood</a>, <a href=\"https://profiles.wordpress.org/mdawaffe/\">Michael Adams (mdawaffe)</a>, <a href=\"https://profiles.wordpress.org/tw2113/\">Michael Beckwith</a>, <a href=\"https://profiles.wordpress.org/mburridge/\">Michael Burridge</a>, <a href=\"https://profiles.wordpress.org/mnelson4/\">Michael Nelson</a>, <a href=\"https://profiles.wordpress.org/czapla/\">Michal Czaplinski</a>, <a href=\"https://profiles.wordpress.org/michelwppi/\">Michel - xiligroup dev</a>, <a href=\"https://profiles.wordpress.org/mcsf/\">Miguel Fonseca</a>, <a href=\"https://profiles.wordpress.org/mikaelmayer/\">mikaelmayer</a>, <a href=\"https://profiles.wordpress.org/mikejolley/\">Mike Jolley (a11n)</a>, <a href=\"https://profiles.wordpress.org/mikeschroder/\">Mike Schroder</a>, <a href=\"https://profiles.wordpress.org/dimadin/\">Milan Dinić</a>, <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a>, <a href=\"https://profiles.wordpress.org/multidots1896/\">Minal Diwan</a>, <a href=\"https://profiles.wordpress.org/0mirka00/\">mirka</a>, <a href=\"https://profiles.wordpress.org/mjaschen/\">mjaschen</a>, <a href=\"https://profiles.wordpress.org/mjulian7/\">mjulian7</a>, <a href=\"https://profiles.wordpress.org/mmxxi/\">mmxxi</a>, <a href=\"https://profiles.wordpress.org/moch11/\">moch11</a>, <a href=\"https://profiles.wordpress.org/opurockey/\">Mohammad Rockeybul Alam</a>, <a href=\"https://profiles.wordpress.org/monikarao/\">Monika Rao</a>, <a href=\"https://profiles.wordpress.org/mt8biz/\">moto hachi</a>, <a href=\"https://profiles.wordpress.org/computerguru/\">mqudsi</a>, <a href=\"https://profiles.wordpress.org/mreishus/\">mreishus</a>, <a href=\"https://profiles.wordpress.org/mrjoeldean/\">mrjoeldean</a>, <a href=\"https://profiles.wordpress.org/mtoensing/\">mtoensing</a>, <a href=\"https://profiles.wordpress.org/wparslan/\">Muhammad Arslan</a>, <a href=\"https://profiles.wordpress.org/muhammadfaizanhaidar/\">Muhammad Faizan Haidar</a>, <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/musabshakeel/\">Musab Shakeel</a>, <a href=\"https://profiles.wordpress.org/amustaque97/\">Mustaque Ahmed</a>, <a href=\"https://profiles.wordpress.org/assassinateur/\">Nadir Seghir</a>, <a href=\"https://profiles.wordpress.org/nalininonstopnewsuk/\">Nalini Thakor</a>, <a href=\"https://profiles.wordpress.org/namithjawahar/\">Namith Jawahar</a>, <a href=\"https://profiles.wordpress.org/nao/\">Naoko Takano</a>, <a href=\"https://profiles.wordpress.org/natewr/\">NateWr</a>, <a href=\"https://profiles.wordpress.org/greatislander/\">Ned Zimmerman</a>, <a href=\"https://profiles.wordpress.org/nettsite/\">NettSite</a>, <a href=\"https://profiles.wordpress.org/eidolonnight/\">Nicholas Garofalo</a>, <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a>, <a href=\"https://profiles.wordpress.org/celloexpressions/\">Nick Halsey</a>, <a href=\"https://profiles.wordpress.org/nickcernis/\">nickcernis</a>, <a href=\"https://profiles.wordpress.org/nico23/\">Nico</a>, <a href=\"https://profiles.wordpress.org/jainnidhi/\">Nidhi Jain</a>, <a href=\"https://profiles.wordpress.org/nielslange/\">Niels Lange</a>, <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a>, <a href=\"https://profiles.wordpress.org/nikschavan/\">Nikhil Chavan</a>, <a href=\"https://profiles.wordpress.org/nlpro/\">nlpro</a>, <a href=\"https://profiles.wordpress.org/ockham/\">ockham</a>, <a href=\"https://profiles.wordpress.org/oglekler/\">Olga Gleckler</a>, <a href=\"https://profiles.wordpress.org/domainsupport/\">Oliver Campion</a>, <a href=\"https://profiles.wordpress.org/alshakero/\">Omar Alshaker</a>, <a href=\"https://profiles.wordpress.org/omarreiss/\">Omar Reiss</a>, <a href=\"https://profiles.wordpress.org/opr18/\">opr18</a>, <a href=\"https://profiles.wordpress.org/ellenbauer/\">Outzen Larkin</a>, <a href=\"https://profiles.wordpress.org/ov3rfly/\">Ov3rfly</a>, <a href=\"https://profiles.wordpress.org/ovann86/\">ovann86</a>, <a href=\"https://profiles.wordpress.org/ovidiul/\">ovidiul</a>, <a href=\"https://profiles.wordpress.org/paaljoachim/\">Paal Joachim Romdahl</a>, <a href=\"https://profiles.wordpress.org/pablohoneyhoney/\">Pablo Honey</a>, <a href=\"https://profiles.wordpress.org/iaaxpage/\">page-carbajal</a>, <a href=\"https://profiles.wordpress.org/palmiak/\">palmiak</a>, <a href=\"https://profiles.wordpress.org/pankajmohale/\">Pankaj Mohale</a>, <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/patrick-b/\">Patrick Boehner</a>, <a href=\"https://profiles.wordpress.org/pbearne/\">Paul Bearne</a>, <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a>, <a href=\"https://profiles.wordpress.org/pabline/\">Paul Bunkham</a>, <a href=\"https://profiles.wordpress.org/rixeo/\">Paul Kevin</a>, <a href=\"https://profiles.wordpress.org/paulschreiber/\">Paul Schreiber</a>, <a href=\"https://profiles.wordpress.org/pschrottky/\">Paul Von Schrottky</a>, <a href=\"https://profiles.wordpress.org/psrpinto/\">Paulo Pinto</a>, <a href=\"https://profiles.wordpress.org/pbking/\">pbking</a>, <a href=\"https://profiles.wordpress.org/pedromendonca/\">Pedro Mendon&#231;a</a>, <a href=\"https://profiles.wordpress.org/pputzer/\">pepe</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/walbo/\">Petter Walb&#248; Johnsg&#229;rd</a>, <a href=\"https://profiles.wordpress.org/johnstonphilip/\">Phil Johnston</a>, <a href=\"https://profiles.wordpress.org/philipmjackson/\">Philip Jackson</a>, <a href=\"https://profiles.wordpress.org/pierlo/\">Pierre Gordon</a>, <a href=\"https://profiles.wordpress.org/nekojonez/\">Pieterjan Deneys</a>, <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a>, <a href=\"https://profiles.wordpress.org/webtechpooja/\">Pooja Derashri</a>, <a href=\"https://profiles.wordpress.org/powerbuoy/\">powerbuoy</a>, <a href=\"https://profiles.wordpress.org/praem90/\">praem90</a>, <a href=\"https://profiles.wordpress.org/promz/\">Pramod Jodhani</a>, <a href=\"https://profiles.wordpress.org/presskopp/\">Presskopp</a>, <a href=\"https://profiles.wordpress.org/presstoke/\">presstoke</a>, <a href=\"https://profiles.wordpress.org/procodewp/\">procodewp</a>, <a href=\"https://profiles.wordpress.org/psealock/\">psealock</a>, <a href=\"https://profiles.wordpress.org/psufan/\">psufan</a>, <a href=\"https://profiles.wordpress.org/pwtyler/\">pwtyler</a>, <a href=\"https://profiles.wordpress.org/rachelbaker/\">Rachel Baker</a>, <a href=\"https://profiles.wordpress.org/radixweb/\">Radixweb</a>, <a href=\"https://profiles.wordpress.org/rtm909/\">Rahul Mehta</a>, <a href=\"https://profiles.wordpress.org/ralucastn/\">ralucastn</a>, <a href=\"https://profiles.wordpress.org/rahmohn/\">Ramon Ahnert</a>, <a href=\"https://profiles.wordpress.org/ramonopoly/\">ramonopoly</a>, <a href=\"https://profiles.wordpress.org/ravipatel/\">ravipatel</a>, <a href=\"https://profiles.wordpress.org/rehanali/\">Rehan Ali</a>, <a href=\"https://profiles.wordpress.org/renathoc/\">Renatho (a11n)</a>, <a href=\"https://profiles.wordpress.org/retrofox/\">retrofox</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/rianrietveld/\">Rian Rietveld</a>, <a href=\"https://profiles.wordpress.org/richtabor/\">Rich Tabor</a>, <a href=\"https://profiles.wordpress.org/richardfoley/\">Richard Foley</a>, <a href=\"https://profiles.wordpress.org/richards1052/\">richards1052</a>, <a href=\"https://profiles.wordpress.org/rickcurran/\">Rick Curran</a>, <a href=\"https://profiles.wordpress.org/rbrishabh/\">Rishabh Budhiraja</a>, <a href=\"https://profiles.wordpress.org/saju4wordpress/\">Riyadh Ahmed</a>, <a href=\"https://profiles.wordpress.org/rmartinezduque/\">rmartinezduque</a>, <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a>, <a href=\"https://profiles.wordpress.org/robertghetau/\">robertght</a>, <a href=\"https://profiles.wordpress.org/robtarr/\">robtarr</a>, <a href=\"https://profiles.wordpress.org/kreppar/\">Rodrigo Arias</a>, <a href=\"https://profiles.wordpress.org/rohan013/\">Rohan Rawat</a>, <a href=\"https://profiles.wordpress.org/rhnsharma/\">Rohan Sharma</a>, <a href=\"https://profiles.wordpress.org/ronakganatra/\">Ronak Ganatra</a>, <a href=\"https://profiles.wordpress.org/rkohilakis/\">Roxy Kohilakis</a>, <a href=\"https://profiles.wordpress.org/russhylov/\">Ruslan</a>, <a href=\"https://profiles.wordpress.org/rviscomi/\">rviscomi</a>, <a href=\"https://profiles.wordpress.org/welcher/\">Ryan Welcher</a>, <a href=\"https://profiles.wordpress.org/skierpage/\">S Page</a>, <a href=\"https://profiles.wordpress.org/sebastienserre/\">S&#233;bastien SERRE</a>, <a href=\"https://profiles.wordpress.org/soean/\">S&#246;ren Wrede</a>, <a href=\"https://profiles.wordpress.org/sabbirshouvo/\">Sabbir Hasan</a>, <a href=\"https://profiles.wordpress.org/sabrib/\">Sabri Bouchaala</a>, <a href=\"https://profiles.wordpress.org/zeo/\">Safirul Alredha</a>, <a href=\"https://profiles.wordpress.org/solarissmoke/\">Samir Shah</a>, <a href=\"https://profiles.wordpress.org/otto42/\">Samuel Wood (Otto)</a>, <a href=\"https://profiles.wordpress.org/sandipmondal/\">Sandip Mondal - a11n</a>, <a href=\"https://profiles.wordpress.org/sanketchodavadiya/\">Sanket Chodavadiya</a>, <a href=\"https://profiles.wordpress.org/mikachan/\">Sarah Norris</a>, <a href=\"https://profiles.wordpress.org/sarayourfriend/\">sarayourfriend</a>, <a href=\"https://profiles.wordpress.org/sathyapulse/\">Sathiyamoorthy V</a>, <a href=\"https://profiles.wordpress.org/savicmarko1985/\">savicmarko1985</a>, <a href=\"https://profiles.wordpress.org/sayedulsayem/\">Sayedul Sayem</a>, <a href=\"https://profiles.wordpress.org/swb1192/\">Scott Buscemi</a>, <a href=\"https://profiles.wordpress.org/scribu/\">scribu</a>, <a href=\"https://profiles.wordpress.org/scruffian/\">scruffian</a>, <a href=\"https://profiles.wordpress.org/seanmcmillan/\">Sean McMillan</a>, <a href=\"https://profiles.wordpress.org/sebastianpisula/\">Sebastian Pisula</a>, <a href=\"https://profiles.wordpress.org/omaeyusuke/\">Segayuu</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/sergiocinos/\">Sergio Cinos</a>, <a href=\"https://profiles.wordpress.org/sergioestevao/\">SergioEstevao</a>, <a href=\"https://profiles.wordpress.org/shaharyar10/\">Shaharyar Afzal</a>, <a href=\"https://profiles.wordpress.org/shaunandrews/\">shaunandrews</a>, <a href=\"https://profiles.wordpress.org/shohag121/\">Shazahanul Islam Shohag</a>, <a href=\"https://profiles.wordpress.org/shimon246/\">shimon246</a>, <a href=\"https://profiles.wordpress.org/shital-patel/\">Shital Marakana</a>, <a href=\"https://profiles.wordpress.org/shivapoudel/\">Shiva Poudel</a>, <a href=\"https://profiles.wordpress.org/rsiddharth/\">siddharth</a>, <a href=\"https://profiles.wordpress.org/nomnom99/\">Siddharth Thevaril</a>, <a href=\"https://profiles.wordpress.org/siliconforks/\">siliconforks</a>, <a href=\"https://profiles.wordpress.org/simonhammes/\">simonhammes</a>, <a href=\"https://profiles.wordpress.org/siobhyb/\">Siobhan</a>, <a href=\"https://profiles.wordpress.org/siobhan/\">Siobhan</a>, <a href=\"https://profiles.wordpress.org/sirreal/\">sirreal</a>, <a href=\"https://profiles.wordpress.org/sjlevy/\">sjlevy</a>, <a href=\"https://profiles.wordpress.org/skunkbad/\">skunkbad</a>, <a href=\"https://profiles.wordpress.org/smit08/\">Smit Rathod</a>, <a href=\"https://profiles.wordpress.org/snapfractalpop/\">snapfractalpop</a>, <a href=\"https://profiles.wordpress.org/sourovroy/\">Sourov Roy</a>, <a href=\"https://profiles.wordpress.org/spytzo/\">spytzo</a>, <a href=\"https://profiles.wordpress.org/ssergei/\">ssergei</a>, <a href=\"https://profiles.wordpress.org/stacimc/\">stacimc</a>, <a href=\"https://profiles.wordpress.org/ryokuhi/\">Stefano Minoia</a>, <a href=\"https://profiles.wordpress.org/hypest/\">Stefanos Togoulidis</a>, <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a>, <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/strider72/\">Stephen Rider</a>, <a href=\"https://profiles.wordpress.org/dufresnesteven/\">Steve Dufresne</a>, <a href=\"https://profiles.wordpress.org/stevehenty/\">Steve Henty</a>, <a href=\"https://profiles.wordpress.org/stevegs/\">stevegs</a>, <a href=\"https://profiles.wordpress.org/stormrockwell/\">Storm Rockwell</a>, <a href=\"https://profiles.wordpress.org/cybr/\">Sybre Waaijer</a>, <a href=\"https://profiles.wordpress.org/synchro/\">Synchro</a>, <a href=\"https://profiles.wordpress.org/szaqal21/\">szaqal21</a>, <a href=\"https://profiles.wordpress.org/tacoverdo/\">Taco Verdonschot</a>, <a href=\"https://profiles.wordpress.org/takahashi_fumiki/\">Takahashi Fumiki</a>, <a href=\"https://profiles.wordpress.org/karmatosed/\">Tammie Lister</a>, <a href=\"https://profiles.wordpress.org/sparklingrobots/\">Tara King</a>, <a href=\"https://profiles.wordpress.org/tareiking/\">Tarei King</a>, <a href=\"https://profiles.wordpress.org/tellyworth/\">Tellyworth</a>, <a href=\"https://profiles.wordpress.org/terraling/\">terraling</a>, <a href=\"https://profiles.wordpress.org/terriann/\">Terri Ann</a>, <a href=\"https://profiles.wordpress.org/wildworks/\">Tetsuaki Hamano</a>, <a href=\"https://profiles.wordpress.org/themiked/\">theMikeD</a>, <a href=\"https://profiles.wordpress.org/tweetythierry/\">Thierry Muller</a>, <a href=\"https://profiles.wordpress.org/thulshof/\">Thijs Hulshof</a>, <a href=\"https://profiles.wordpress.org/thimalw/\">Thimal Wickremage</a>, <a href=\"https://profiles.wordpress.org/thisiswilliam/\">thisiswilliam</a>, <a href=\"https://profiles.wordpress.org/thomasplevy/\">Thomas Patrick Levy</a>, <a href=\"https://profiles.wordpress.org/timlappe/\">timlappe</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/titsmaker/\">titsmaker</a>, <a href=\"https://profiles.wordpress.org/tjcafferkey/\">tjcafferkey</a>, <a href=\"https://profiles.wordpress.org/tmatsuur/\">tmatsuur</a>, <a href=\"https://profiles.wordpress.org/tobiasbg/\">TobiasBg</a>, <a href=\"https://profiles.wordpress.org/tobifjellner/\">tobifjellner (Tor-Bjorn Fjellner)</a>, <a href=\"https://profiles.wordpress.org/tomalec/\">Tomek</a>, <a href=\"https://profiles.wordpress.org/shimotomoki/\">Tomoki Shimomura</a>, <a href=\"https://profiles.wordpress.org/starbuck/\">Tony G</a>, <a href=\"https://profiles.wordpress.org/ttahmouch/\">Tony Tahmouch</a>, <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a>, <a href=\"https://profiles.wordpress.org/toro_unit/\">Toro_Unit (Hiroshi Urabe)</a>, <a href=\"https://profiles.wordpress.org/zodiac1978/\">Torsten Landsiedel</a>, <a href=\"https://profiles.wordpress.org/sierratr/\">Tracy</a>, <a href=\"https://profiles.wordpress.org/travisnorthcutt/\">Travis Northcutt</a>, <a href=\"https://profiles.wordpress.org/tubys/\">tubys</a>, <a href=\"https://profiles.wordpress.org/dinhtungdu/\">Tung Du</a>, <a href=\"https://profiles.wordpress.org/twstokes/\">twstokes</a>, <a href=\"https://profiles.wordpress.org/desaiuditd/\">Udit Desai</a>, <a href=\"https://profiles.wordpress.org/umesh84/\">umesh84</a>, <a href=\"https://profiles.wordpress.org/webulous/\">Venkat Raj</a>, <a href=\"https://profiles.wordpress.org/versusbassz/\">versusbassz</a>, <a href=\"https://profiles.wordpress.org/bartoszgrzesik/\">verybg</a>, <a href=\"https://profiles.wordpress.org/vcanales/\">Vicente Canales</a>, <a href=\"https://profiles.wordpress.org/szepeviktor/\">Viktor Sz&#233;pe</a>, <a href=\"https://profiles.wordpress.org/vishitshah/\">Vishit Shah</a>, <a href=\"https://profiles.wordpress.org/vladytimy/\">Vlad T</a>, <a href=\"https://profiles.wordpress.org/vondelphia/\">Vondelphia.com</a>, <a href=\"https://profiles.wordpress.org/vortfu/\">vortfu</a>, <a href=\"https://profiles.wordpress.org/wb1234/\">wb1234</a>, <a href=\"https://profiles.wordpress.org/webmandesign/\">WebMan Design &#124; Oliver Juhas</a>, <a href=\"https://profiles.wordpress.org/west7/\">Wes Theron</a>, <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a>, <a href=\"https://profiles.wordpress.org/wfmattr/\">WFMattR</a>, <a href=\"https://profiles.wordpress.org/skorasaurus/\">Will Skora</a>, <a href=\"https://profiles.wordpress.org/earnjam/\">William Earnhardt</a>, <a href=\"https://profiles.wordpress.org/williampatton/\">williampatton</a>, <a href=\"https://profiles.wordpress.org/wojsmol/\">wojsmol</a>, <a href=\"https://profiles.wordpress.org/woodyhayday/\">woodyhayday</a>, <a href=\"https://profiles.wordpress.org/wp_kc/\">wp_kc</a>, <a href=\"https://profiles.wordpress.org/wpnomad/\">wpnomad a11n</a>, <a href=\"https://profiles.wordpress.org/wpweaver/\">wpweaver</a>, <a href=\"https://profiles.wordpress.org/yagniksangani/\">Yagnik Sangani</a>, <a href=\"https://profiles.wordpress.org/fierevere/\">Yui</a>, <a href=\"https://profiles.wordpress.org/yvettesonneveld/\">Yvette Sonneveld</a>, <a href=\"https://profiles.wordpress.org/zebulan/\">Zebulan Stanphill</a>, and <a href=\"https://profiles.wordpress.org/zoiec/\">zoiec</a>.</p>\n\n\n\n<p>By release day, 71 locales had translated 90 percent or more of WordPress 5.9 in their language. Community translators are hard at work ensuring more translations are on their way. Thank you to everyone who helps to make WordPress available in 205 languages.</p>\n\n\n\n<p>Many thanks to all of the community volunteers who contribute in the <a href=\"https://wordpress.org/support/\">support forums</a>. They help to answer questions from people across the world. The success of releases, from the first one in 2003, owes much to the efforts of the support contributors.&nbsp;</p>\n\n\n\n<p><em>If contributing to WordPress appeals to you, it’s easy to learn more and get involved. Discover the different teams that come together to <a href=\"https://make.wordpress.org/\">Make WordPress</a> website and find out the latest plans on the <a href=\"https://make.wordpress.org/core/\">core development blog</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12089\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"WordPress 5.9 RC3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/2022/01/wordpress-5-9-rc3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 18 Jan 2022 22:28:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12050\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"Download to test the third Release Candidate (RC3) for WordPress 5.9.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4760:\"\n<p>The third <a href=\"https://make.wordpress.org/core/handbook/glossary/#rc\">Release Candidate</a> (RC3) for <a href=\"https://make.wordpress.org/core/5-9/\">WordPress 5.9</a> is here!</p>\n\n\n\n<p>Thank you to everyone who has contributed thus far toward testing and filing bugs to help make WordPress 5.9 a great release. <strong>WordPress 5.9 is slated to land in just</strong> <strong>one week—on January 25, 2022.</strong> You still have time to help! Since RC2 arrived last week, testers have found and fixed <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=5.9&amp;time=01%2F12%2F2022..01%2F17%2F2022&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">two</a> bugs, <a href=\"https://core.trac.wordpress.org/changeset/52596\">14 fixes</a> from Gutenberg. There has been one additional <a href=\"https://core.trac.wordpress.org/changeset/52598\">Gutenberg fix</a> today.</p>\n\n\n\n<h2 id=\"testing-the-release\">Testing the release</h2>\n\n\n\n<p>You can test the WordPress 5.9 release candidate in three ways:</p>\n\n\n\n<p><strong>Option 1</strong>: Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2</strong>: Download the beta version here (<a href=\"https://wordpress.org/wordpress-5.9-RC3.zip\">zip</a>).</p>\n\n\n\n<p><strong>Option 3</strong>: When using WP-CLI to upgrade from Beta 1, 2, 3, 4, RC1, or RC2 on a case-insensitive filesystem, please use the following command sequence:</p>\n\n\n\n<h4 id=\"command-one\">Command One:</h4>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC3</code></pre>\n\n\n\n<h4 id=\"command-two\">Command Two:</h4>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC3 --force</code></pre>\n\n\n\n<p>Your help to test the third Release Candidate is vital: the more testing that happens, the more stable the release, and the better the experience for users, developers, and the WordPress community.</p>\n\n\n\n<p>Thank you to all contributors who tested the <a href=\"https://wordpress.org/news/2022/01/wordpress-5-9-rc-2/\">RC2 release</a> and gave feedback. Testing for bugs is a critical part of polishing every release and is a great way to contribute to WordPress.</p>\n\n\n\n<h2 id=\"how-to-help\">How to help</h2>\n\n\n\n<p><a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">Help test WordPress 5.9 features</a> – this post provides a guide to set up your testing environment, a list of testable features, and information about how to submit feedback you find as you go.</p>\n\n\n\n<p>Skilled in languages other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help translate WordPress into more than 100 languages!</a> Thanks to every locale that is working on translations.</p>\n\n\n\n<p>Developers and those interested in more background to the features can find more in the <a href=\"https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/” with “https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/\">Field Guide</a>. You can also follow the <a href=\"https://make.wordpress.org/core/5-9/\">5.9 development cycle</a> and timeline.</p>\n\n\n\n<p>If you have found a bug, you can post the details to the <a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums.</p>\n\n\n\n<p>If you are comfortable writing a reproducible bug report, you can <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>, where you can also check the issue against <a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</p>\n\n\n\n<p><em>For their help in compiling this post, props to </em><a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>, <em><a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, </em><a href=\'https://profiles.wordpress.org/psykro/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>psykro</a><em>,<a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>, <a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>, <a href=\'https://profiles.wordpress.org/davidbaumwald/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>davidbaumwald</a>, and <a href=\'https://profiles.wordpress.org/hellofromtonya/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>hellofromtonya</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12050\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:58:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"WP Briefing: Episode 23: A letter from WordPress’ Executive Director\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"https://wordpress.org/news/2022/01/episode-23-a-letter-from-wordpress-executive-director/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 17 Jan 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12043\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:408:\"As we greet a new year, WordPress&#8217; Executive Director writes a letter to the project and community that speaks to the hopes of the year ahead. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits Editor:&#160;Dustin Hartzler Logo:&#160;Beatriz Fialho Production:&#160;Chloé Bringmann Song: Fearless First [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/01/WP-Briefing-023.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6741:\"\n<p>As we greet a new year, WordPress&#8217; Executive Director writes a letter to the project and community that speaks to the hopes of the year ahead.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2 id=\"transcript\">Transcript</h2>\n\n\n\n<span id=\"more-12043\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:10</p>\n\n\n\n<p>Hello, everyone, and welcome to the WordPress Briefing. The podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:40</p>\n\n\n\n<p>Yesterday marked three years since the WordPress project welcomed me as their executive director. As I start my fourth year, I&#8217;ve spent a bit of time considering what the next five years will bring us. WordPress will turn 19 this year, which means that we will soon be a whopping 20 years old; for some of the people who have been with the project since the beginning, that can represent two-thirds of their whole life. And even if you were not that young when you got here, two decades as an open source project is really a cause for celebration.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:10</p>\n\n\n\n<p>I am not in that group that has been here forever. I showed up for the first time in 2009, as a community organizer, self-sponsored, and I learned so much about myself as a person and as a leader while I was doing that. So when I arrived as a sponsored contributor in 2015, I already knew exactly what made this work so fulfilling for me was these three things:&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:34</p>\n\n\n\n<p>First, the ability to lend a hand in those moments where I wish someone had lent a hand.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:40</p>\n\n\n\n<p>Second is the delight of seeing people&#8217;s first successes and the joy of watching them grow over time.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:48</p>\n\n\n\n<p>And the third was a chance to be part of something great, which turned out to be something greater; greater than me or you or a CMS.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:58</p>\n\n\n\n<p>This list is still at the heart of what I feel I get out of the WordPress project. But it has also grown substantially in my seven years as a sponsored contributor. I now also love how we as a community of contributors get to foster a better way to lead and a better way to collaborate. And through those things help people find a way to have a better life. Not just through WordPress, the CMS, but through WordPress, the people, and WordPress, the project.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>02:25</p>\n\n\n\n<p>And so when I think of what I want for WordPress in its 19th year, so that we can head with confidence and dignity into our 20th year, it is this:&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>02:35</p>\n\n\n\n<p>I want you to remember that you are not alone here. People come together in the world often because of a shared location. But WordPress fosters this beautiful experience of bringing us together because of what we care about. Whether you care about PHP standards, diversity in technology, helping people with their first big wins, making WordPress more secure. I mean, if what you care about is being able to write the most arcane and complex apps on top of WordPress that the world has ever seen. Then there are others out there who want to do that with you, too. We have so many things to connect about. And fortunately, we support a great piece of software for getting our thoughts out in the world. Take some time to see who else shares your thoughts and potentially learn a bit about the view from the other side.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:26</p>\n\n\n\n<p>And speaking of the other side, I also want us to approach our discussions as the US versus the Problem TM. WordPress may be 20 years old, and we may stand on the shoulders of giants, but right now, the people who are here you, you are explorers and creators and guides toward the best possible future for WordPress. The tension that we witness between teams is always about the best possible answers for the people who use our software. It is about securing the freedoms of the open web for everyone who comes after us whether they know they need those freedoms or not.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:04</p>\n\n\n\n<p>And finally, I want us to expand our reasons for doing this at all. If you are a member of the community of contributors, We frequently talk about how we give back because WordPress gave to us. Or if you are part of a Five for the Future group. You have heard that companies who have experienced success because of WordPress should commit 5% of their resources back to the project to ensure WordPress&#8217; long-term success. But the reason that I keep doing this, and hopefully a new reason for you to keep doing this is that we can take part in securing opportunities for future users of WordPress.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:42</p>\n\n\n\n<p>Yes, I want WordPress to be the best CMS. Yes, I want this community to be vibrant and engaged. Yes, I want WordPress to be a shining beacon of how to work remotely. And I want all of that because I know it is our careful and tireless stewardship of this project that lets us continue to lend a hand in those moments where people wish for someone to lend a hand.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:11</p>\n\n\n\n<p>Those are my hopes for WordPress in 2022 to move us forward into WordPress of the future. I hope you all will come with me and we can continue our journey together.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:23</p>\n\n\n\n<p>Thanks again for listening. I&#8217;m Josepha Haden and this is the WP Briefing. See you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12043\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:66:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"WordPress 5.9 RC 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"https://wordpress.org/news/2022/01/wordpress-5-9-rc-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Jan 2022 20:43:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:3:\"RC2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12014\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:117:\"The second Release Candidate (RC2) for WordPress 5.9 is available! The final release is slated for January 25, 2022. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Jonathan Bossenger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4966:\"\n<p>The second Release Candidate (RC2) for<a href=\"https://make.wordpress.org/core/5-9/\"> WordPress 5.9</a> is now available!&nbsp;</p>\n\n\n\n<p>“Release Candidate” means the new version of the software is ready for release. It helps the community check that nothing is missed, given the thousands of plugins and themes and differences in how millions of people use the software.</p>\n\n\n\n<p>Thank you to everyone who has contributed thus far towards testing and filing bugs to help make WordPress 5.9 a great release. WordPress 5.9 is slated for release in just two weeks on January 25, 2022. There&#8217;s still time to help! Since RC1 was released, <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=5.9&amp;time=01%2F05%2F2022..01%2F12%2F2022&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\" target=\"_blank\" rel=\"noreferrer noopener\">six</a> bugs have been found and fixed. There were <a href=\"https://core.trac.wordpress.org/changeset/52551\">13 bug fixes backported from Gutenberg.</a></p>\n\n\n\n<h2 id=\"testing-the-release\"><strong>Testing the release</strong></h2>\n\n\n\n<p>You can test the WordPress 5.9 release candidate in three ways:</p>\n\n\n\n<p><strong>Option 1:</strong> Install and activate the<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\"> <strong>WordPress Beta Tester</strong></a><strong> </strong>plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2:</strong> Direct download the beta version here (<a href=\"https://wordpress.org/wordpress-5.9-RC2.zip\"><strong>zip</strong></a>).</p>\n\n\n\n<p><strong>Option 3:</strong> When using WP-CLI to upgrade from Beta 1, 2, 3, 4, or RC1, on a case-insensitive filesystem, please use the following command sequence:</p>\n\n\n\n<p>Command One:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC2</code></pre>\n\n\n\n<p>Command Two:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC2 --force</code></pre>\n\n\n\n<p>Your help to test the second Release Candidate is vital: the more testing that happens, the more stable the release, and the better the experience for users and developers—and the entire WordPress community.</p>\n\n\n\n<p>Thank you to all of the contributors who tested the RC1 release and gave feedback. Testing for bugs is not just a critical part of polishing every release, it is also a great way to contribute to WordPress.</p>\n\n\n\n<h2 id=\"how-to-help\"><strong>How to Help</strong></h2>\n\n\n\n<p><a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">Help test WordPress 5.9 features</a> – a guide to how you can take part.</p>\n\n\n\n<p>Can you write in another language other than English? You can<a href=\"https://translate.wordpress.org/projects/wp/dev\"> help translate WordPress into more than 100 languages!</a> Release Candidate 1 marked the<a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\"> hard string freeze</a> point of the 5.9 release schedule. Thanks to every locale that is already involved with translations.</p>\n\n\n\n<p>Developers and those interested in more of the background to the features can find more in the <a href=\"https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/\">Field Notes</a>. More developer notes will be added as the release progresses to its final stage. You can also follow the <a href=\"https://make.wordpress.org/core/5-9/\">5.9 development cycle</a> and timeline.</p>\n\n\n\n<p><strong><em>If you think you have found a bug</em></strong><em>, you can post the details to the</em><a href=\"https://wordpress.org/support/forum/alphabeta\"><em> </em><em>Alpha/Beta area</em></a><em> in the support forums.</em></p>\n\n\n\n<p><em>&nbsp;If you are comfortable writing a reproducible bug report, you can</em><a href=\"https://core.trac.wordpress.org/newticket\"><em> </em><em>file one on WordPress Trac</em></a><em>, where you can also check the issue against</em><a href=\"https://core.trac.wordpress.org/tickets/major\"><em> </em><em>a list of known bugs</em></a><em>.</em></p>\n\n\n\n<p><em>Props to: </em><a href=\'https://profiles.wordpress.org/psykro/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>psykro</a> and <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a><em>, and </em><a href=\'https://profiles.wordpress.org/hellofromtonya/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>hellofromtonya</a>, <a href=\'https://profiles.wordpress.org/audrasjb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>audrasjb</a>, <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a> and <a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a> <em>for final review.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12014\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"WordPress 5.8.3 Security Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2022/01/wordpress-5-8-3-security-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 06 Jan 2022 21:02:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11999\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:360:\"This security release features four security fixes. Because this is a security release, it is recommended that you update your sites immediately. All versions since WordPress 3.7 have also been updated. WordPress 5.8.3 is a short-cycle security release. The next major release will be version 5.9, which is already in the Release Candidate stage. You [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Jonathan Desrosiers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3681:\"\n<p>This security release features four security fixes. Because this is a security release, it is recommended that you update your sites immediately. All versions since WordPress 3.7 have also been updated.</p>\n\n\n\n<p>WordPress 5.8.3 is a short-cycle security release. The next major release will be version <a href=\"https://make.wordpress.org/core/5-9/\">5.9</a>, which is already in the Release Candidate stage.</p>\n\n\n\n<p>You can update to WordPress 5.8.3 by downloading from WordPress.org or visiting your Dashboard → Updates and clicking Update Now.</p>\n\n\n\n<p>If you have sites that support automatic background updates, they’ve already started the update process.</p>\n\n\n\n<h3 id=\"security-updates\">Security Updates</h3>\n\n\n\n<p>Four security issues affect WordPress versions between 3.7 and 5.8. If you haven’t yet updated to 5.8, all WordPress versions since 3.7 have also been updated to fix the following security issue (except where noted otherwise):</p>\n\n\n\n<ul><li>Props to Karim El Ouerghemmi and Simon Scannell of <a href=\"https://www.sonarsource.com/\">SonarSource</a> for disclosing an issue with stored XSS through post slugs.</li><li>Props to Simon Scannell of <a href=\"https://www.sonarsource.com/\">SonarSource</a> for reporting an issue with Object injection in some multisite installations.</li><li>Props to ngocnb and khuyenn from <a href=\"https://giaohangtietkiem.vn/\">GiaoHangTietKiem JSC</a> for working with <a href=\"https://www.zerodayinitiative.com/\">Trend Micro Zero Day Initiative</a> on reporting a SQL injection vulnerability in WP_Query.</li><li>Props to Ben Bidner from the WordPress security team for reporting a SQL injection vulnerability in WP_Meta_Query (only relevant to versions 4.1-5.8). </li></ul>\n\n\n\n<p>Thank you to all of the reporters above for <a href=\"https://make.wordpress.org/core/handbook/testing/reporting-security-vulnerabilities/\">privately disclosing the vulnerabilities</a>. This gave the security team time to fix the vulnerabilities before WordPress sites could be attacked. Thank you to the members of the WordPress security team for implementing these fixes in WordPress.</p>\n\n\n\n<p>For more information, check out the <a href=\"https://wordpress.org/support/wordpress-version/version-5-8-3/\">5.8.3 HelpHub documentation page</a>.</p>\n\n\n\n<h3 id=\"thanks-and-props\">Thanks and props!</h3>\n\n\n\n<p>The 5.8.3 release was led by <a href=\'https://profiles.wordpress.org/desrosj/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>desrosj</a> and <a href=\'https://profiles.wordpress.org/circlecube/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>circlecube</a>.</p>\n\n\n\n<p>In addition to the security researchers and release squad members mentioned above, thank you to everyone who helped make WordPress 5.8.3 happen:</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/ehtis/\">ehtis</a>, <a href=\"https://profiles.wordpress.org/circlecube/\">Evan Mullins</a>, <a href=\"https://profiles.wordpress.org/whyisjake/\">Jake Spurlock</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/vortfu/\">vortfu</a>, and <a href=\"https://profiles.wordpress.org/zieladam/\">zieladam</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11999\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"The Month in WordPress – December 2021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wordpress.org/news/2022/01/the-month-in-wordpress-december-2021/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Jan 2022 19:03:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:18:\"month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11972\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:335:\"December was a busy month for the WordPress community. In the latest episode of the WP Briefing podcast, WordPress Executive Director Josepha Haden Chomphosy shares a carol of thanks and shows her gratitude to all the people who make the WordPress project a success. (&#8230;) I know that we have gotten so much done together [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"rmartinezduque\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:13065:\"\n<p>December was a busy month for the WordPress community. In the<a href=\"https://wordpress.org/news/2021/12/episode-22-a-carol-of-thanks/\"> latest episode of the WP Briefing podcast</a>, WordPress Executive Director Josepha Haden Chomphosy shares a carol of thanks and shows her gratitude to all the people who make the WordPress project a success.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>(&#8230;) I know that we have gotten so much done together in the last few years. And I am equally sure that we’re going to get so much done in the years to come. And so thank you all so much for your continued work with WordPress and the way that you just bring your best at all times.</p><cite>Josepha Haden, Executive Director of the WordPress project</cite></blockquote>\n\n\n\n<p>We said goodbye to 2021 with the annual State of the Word, along with the release of WordPress 5.9 Beta 4, among many other exciting updates. Read on to learn more about the latest community achievements.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"wordpress-5-9-the-first-release-candidate-just-landed\">WordPress 5.9: The first release candidate just landed</h2>\n\n\n\n<ul><li>Following the<a href=\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-3/\"> Beta 3</a> and<a href=\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-4/\"> Beta 4</a> releases in December, the first <a href=\"https://wordpress.org/news/2022/01/wordpress-5-9-rc-1/\">release candidate for WordPress 5.9</a> is now out and available for testing.</li><li>With less than three weeks to go until the final release, this version continues the work from last year and marks the hard<a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\"> string freeze point</a> of the 5.9 release schedule.</li><li>Follow the <a href=\"https://make.wordpress.org/core/tag/5-9+dev-notes/\">5.9 developer notes</a> to learn more about the <a href=\"https://make.wordpress.org/core/2022/01/04/miscellaneous-core-changes-in-wordpress-5-9/\">changes</a> and updates coming with this release.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Are you interested in contributing to WordPress core?</strong> Join the <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> channel, follow the <a href=\"https://make.wordpress.org/core/\">Core Team blog</a>, and check out the <a href=\"https://make.wordpress.org/core/handbook/\">team handbook</a>. Also, don&#8217;t miss the Core Team’s weekly developer chat on Wednesdays at <a href=\"https://www.timeanddate.com/worldclock/fixedtime.html?hour=20&amp;min=00&amp;sec=0\">8 PM</a> UTC.</p></blockquote>\n\n\n\n<h2 id=\"gutenberg-releases-versions-12-1-and-12-2-are-here\">Gutenberg releases: Versions 12.1 and 12.2 are here</h2>\n\n\n\n<p>The Core Team launched two new versions of Gutenberg last month. Both come with new features, code quality improvements, and bug fixes.</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2021/12/08/whats-new-in-gutenberg-12-1-8-december/\">Gutenberg 12.1</a> marks the return of the template List View and includes several Navigation block enhancements, new global styles features, an improved developer experience for block themes, and more.</li><li>The<a href=\"https://make.wordpress.org/core/2021/12/22/whats-new-in-gutenberg-12-2-22-december/\"> Gutenberg 12.2</a> release focuses on user experience improvements and brings the block styles preview to the Widgets Editor, among other new features.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Want to get involved in developing Gutenberg?</strong> Follow <a href=\"https://make.wordpress.org/core/\">the Core Team blog</a>, contribute to Gutenberg on <a href=\"https://github.com/WordPress/gutenberg/\">GitHub</a>, and join the <a href=\"https://wordpress.slack.com/archives/C02QB2JS7\">#core-editor</a> channel in the <a href=\"https://make.wordpress.org/chat/\">Make WordPress Slack</a>. Follow the <a href=\"https://make.wordpress.org/core/tag/gutenberg-new/\">#gutenberg-new</a> tag for details on the latest updates.</p></blockquote>\n\n\n\n<h2 id=\"highlights-from-state-of-the-word-2021\">Highlights from State of the Word 2021</h2>\n\n\n\n<ul><li><a href=\"https://wordpress.org/news/2021/12/highlights-from-state-of-the-word-2021/\">State of the Word 2021</a>, the annual keynote address delivered by WordPress co-founder Matt Mullenweg, was livestreamed from New York City on December 14, 2021. The event gathered WordPress enthusiasts at 29 watch parties around the world.</li><li>Matt shared his thoughts on the progress of the WordPress project and made announcements regarding its future in 2022. The presentation was followed by a Question and Answer session.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>If you missed the event’s livestream, you could watch the </strong><a href=\"https://wordpress.tv/2021/12/15/matt-mullenweg-2021-state-of-the-word/\"><strong>State of the Word recording</strong></a><strong> and the </strong><a href=\"https://wordpress.tv/2021/12/15/matt-mullenweg-state-of-the-word-2021-qa/\"><strong>Q&amp;A session</strong></a><strong> on WordPress.tv.</strong></p></blockquote>\n\n\n\n<h2 id=\"team-updates-2022-major-release-timings-new-team-rep-announcements-and-more\">Team updates: 2022 major release timings, new team rep announcements, and more</h2>\n\n\n\n<ul><li>The Core Team opened a discussion on <a href=\"https://make.wordpress.org/core/2021/12/17/discussion-2022-major-release-timing/\">the release dates for 2022</a> and the possibility of having four major WordPress releases this year.</li><li>The following teams announced their team representatives for 2022: <a href=\"https://make.wordpress.org/themes/2021/12/03/introducing-new-themes-team-representatives/\">Themes</a>, <a href=\"https://make.wordpress.org/support/2021/12/agenda-for-the-december-9-support-meeting/\">Support</a>, <a href=\"https://make.wordpress.org/polyglots/2021/11/08/call-for-polyglots-team-representatives/#comment-293358\">Polyglots</a>, and <a href=\"https://make.wordpress.org/community/2022/01/03/announcement-team-representatives-for-2022/\">Community</a>.</li><li>In 2021, 2572 people contributed to WordPress source code using Trac, including 305 first-timers. Check out <a href=\"https://make.wordpress.org/core/2021/12/29/a-year-in-core-2021/\">A Year in Core – 2021</a> for more interesting stats on WordPress Core contributions.</li><li>The Diverse Speaker Training Group (#WPDiversity) shared its accomplishments from last year in this<a href=\"https://make.wordpress.org/community/2021/12/14/diverse-speaker-training-group-wpdiversity-2021-year-end-report/\"> 2021 year-end report</a>.</li><li>The Training Team<a href=\"https://make.wordpress.org/training/2021/12/07/december-2021-team-sprint/\"> planned a sprint</a> to audit and revisit the Learn WordPress content for the WordPress 5.9 release.</li><li>The Design Team summarized some of the key changes behind the<a href=\"https://make.wordpress.org/design/2021/12/17/redesign-of-openverse/\"> Openverse redesign</a>.</li><li>The December 2021 editions of the <a href=\"https://make.wordpress.org/polyglots/2021/12/20/polyglots-monthly-newsletter-december-2021/\">Polyglots Monthly Newsletter</a> and the<a href=\"https://make.wordpress.org/community/2021/12/14/meetup-organizer-newsletter-december-2021/\"> Meetup Organizer Newsletter</a> are out.</li><li>The latest edition of<a href=\"https://wordpress.org/news/2021/12/people-of-wordpress-collins-agbonghama/\"> </a>People of WordPress features <a href=\"https://wordpress.org/news/2021/12/people-of-wordpress-collins-agbonghama/\">Collins Agbonghama</a> from Nigeria.</li><li>The Core Team <a href=\"https://make.wordpress.org/core/2022/01/05/proposal-changes-to-javascript-coding-standards-for-full-prettier-compatibility/\">announced a proposal</a> to change the JavaScript coding standards for complete Prettier compatibility.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Are you looking for some 5.9 resources to share with your local community? </strong>Check out the <a href=\"https://make.wordpress.org/community/2021/12/10/wordpress-5-9-talking-points/\">WordPress 5.9 Talking Points for Meetup Organizers</a> post.</p></blockquote>\n\n\n\n<h2 id=\"feedback-testing-requests-contribute-by-testing-or-translating-wordpress-5-9\">Feedback/Testing requests: Contribute by testing or translating WordPress 5.9</h2>\n\n\n\n<ul><li>Your feedback on WordPress 5.9 release candidates is still needed and appreciated! If you haven’t tried this version yet, you can find instructions on testing 5.9 features <a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">in this post</a>.</li><li>Do you speak a language other than English? The Polyglots Team announced that <a href=\"https://make.wordpress.org/polyglots/2021/12/16/wordpress-5-9-ready-to-be-translated/\">WordPress 5.9 is also ready to be translated</a>.</li><li>Version 18.9 of WordPress for<a href=\"https://make.wordpress.org/mobile/2021/12/14/call-for-testing-wordpress-for-android-18-9/\"> Android</a> is available for testing.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\"><strong>Share your feedback</strong></a><strong> on WordPress 5.9.</strong></p></blockquote>\n\n\n\n<h2 id=\"apply-to-speak-or-host-a-workshop-at-wordcamp-europe-2022\">Apply to speak or host a workshop at WordCamp Europe 2022</h2>\n\n\n\n<ul><li>WordCamp US 2022 is currently looking for<a href=\"https://us.wordcamp.org/2022/are-you-ready-to-be-a-2022-organizer/\"> organizers</a>.</li><li>The WordPress community celebrated its first in-person WordCamp after 21 months in<a href=\"https://sevilla.wordcamp.org/2021/\"> Sevilla (Spain)</a> on December 11-12, 2021.<a href=\"https://taiwan.wordcamp.org/2021/\"> WordCamp Taiwan</a> was held online the same weekend.</li><li>The Test Team organized the Hallway Hangout titled <a href=\"https://make.wordpress.org/test/2021/12/21/hallway-hangout-lets-talk-about-wordpress-6-0/\">Let’s talk about WordPress 6.0</a> on December 21, 2021. The team also shared a wrap-up of the <a href=\"https://make.wordpress.org/test/2021/12/16/fse-program-site-editing-safari-summary/\">Site Editing Safari</a> as part of the <a href=\"https://make.wordpress.org/test/handbook/full-site-editing-outreach-experiment/\">FSE Outreach Program</a>.</li><li>The Training Team hosted several WordPress Social Learning Meetups last month, and there will be many more in <a href=\"https://www.meetup.com/wordpress-social-learning/events/\">January 2022</a>.</li><li>Last year the WordPress Foundation made significant progress in its mission to educate the public about open source software. Learn more about it in this <a href=\"https://wordpressfoundation.org/news/2021/looking-back-at-2021/\">2021 recap</a>.</li></ul>\n\n\n\n<p>Don’t miss the following upcoming WordCamps: <a href=\"https://birmingham.wordcamp.org/2022/\">WordCamp Birmingham, Alabama 2022</a>,<a href=\"https://vienna.wordcamp.org/2022/\"> </a><a href=\"https://geneve.wordcamp.org/2022/\">WordCamp Genève 2022</a><a href=\"https://vienna.wordcamp.org/2022/\">, WordCamp Vienna 2022</a>, and <a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe 2022</a>.</p>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>The</strong><a href=\"https://europe.wordcamp.org/2022/call-for-sponsors/\"><strong> Call For Sponsors</strong></a><strong> and </strong><a href=\"https://europe.wordcamp.org/2022/call-for-speakers/\"><strong>Call For Speakers</strong></a><strong> for WordCamp Europe 2022 are open! </strong>Read <a href=\"https://europe.wordcamp.org/2022/a-sneak-peek-at-wceu2022/\">this post</a> to learn more about the Organizing Team&#8217;s plans for the first in-person WordCamp Europe in three years.</p></blockquote>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><strong><em>Have a story that we could include in the next ‘Month in WordPress’ post? Let us know by filling out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this form</em></strong></a><strong><em>.</em></strong></p>\n\n\n\n<p><em>The following folks contributed to December 2021’s Month in WordPress: <a href=\'https://profiles.wordpress.org/anjanavasan/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>anjanavasan</a>, <a href=\'https://profiles.wordpress.org/harishanker/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>harishanker</a> <a href=\'https://profiles.wordpress.org/lmurillom/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>lmurillom</a>  <a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a> <a href=\'https://profiles.wordpress.org/nalininonstopnewsuk/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>nalininonstopnewsuk</a> <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a></em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11972\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"WordPress 5.9 RC 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"https://wordpress.org/news/2022/01/wordpress-5-9-rc-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Jan 2022 20:43:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11948\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"The WordPress 5.9 Release Candidate 1 is available. The final release is slated for January 25, 2022.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"webcommsat AbhaNonStopNewsUK\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5481:\"\n<p>The first Release Candidate (RC1) for <a href=\"https://make.wordpress.org/core/5-9/\">WordPress 5.9</a> is now available!&nbsp;</p>\n\n\n\n<p>Thank you to everyone who has contributed to reach this important milestone in the community’s progress towards a WordPress 5.9 release.</p>\n\n\n\n<p>“Release Candidate” means the new version of the software is ready for release. It helps the community check that nothing is missed, given the thousands of plugins and themes and differences in how millions of people use the software.</p>\n\n\n\n<p>WordPress 5.9 is slated for release on January 25, 2022. This is just three weeks to go&nbsp; &#8211; and there’s still time to help!</p>\n\n\n\n<h2 id=\"testing-the-release\">Testing the release</h2>\n\n\n\n<p>You can test the WordPress 5.9 release candidate in three ways:</p>\n\n\n\n<p><strong>Option 1:</strong> Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\"><strong>WordPress Beta Tester</strong></a><strong> </strong>plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2:</strong> Direct download the beta version here (<a href=\"https://wordpress.org/wordpress-5.9-RC1.zip\"><strong>zip</strong></a>).</p>\n\n\n\n<p><strong>Option 3:</strong> When using WP-CLI to upgrade from Beta 1, 2, 3 or 4 on a case-insensitive filesystem, please use the following command sequence:</p>\n\n\n\n<p>Command One:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC1</code></pre>\n\n\n\n<p>Command Two:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC1 --force</code></pre>\n\n\n\n<p>Your help to test the RC1 is vital: the more testing that happens, the more stable the release, and the better the experience for users and developers—and the entire WordPress community.</p>\n\n\n\n<p>Thank you to all of the contributors who tested the Beta releases and gave feedback. Testing for bugs is not just a critical part of polishing every release; it is also a great way to contribute to WordPress.</p>\n\n\n\n<p><a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">Help test WordPress 5.9 features</a> &#8211; a guide to how you can take part.</p>\n\n\n\n<h2 id=\"what-is-in-wordpress-5-9-release-candidate\">What is in WordPress 5.9 release candidate?</h2>\n\n\n\n<p>This will be the first release of 2022 and continues the work towards 5.9 from last year. It features the latest advances of the block editor and is the first version of full site editing in Core.</p>\n\n\n\n<p>WordPress 5.9 also brings more refinements to the developer experience. To keep up with the latest updates and discover more about how the community works to continually improve the software, please subscribe to the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a>. In particular, the <a href=\"https://make.wordpress.org/core/tag/5-9+dev-notes/\">developer notes tag</a> will keep you up to date on changes that might affect your products or how you use the software.</p>\n\n\n\n<h2 id=\"plugin-and-theme-developers\">Plugin and Theme Developers</h2>\n\n\n\n<p>Please test your plugins and themes against WordPress 5.9 and update the <em>Tested up to</em> version&nbsp; to 5.9 in your readme file. If you find compatibility problems, please post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a>, so volunteers and developers can help you figure them out before the final release.</p>\n\n\n\n<p>The WordPress 5.9 Field Guide will be out very shortly. It will give you a deeper dive into the major changes.</p>\n\n\n\n<h2 id=\"how-to-help\">How to Help</h2>\n\n\n\n<p>Do you speak a language that is not English? You can <a href=\"https://translate.wordpress.org/projects/wp/dev\">help translate WordPress into more than 100 languages!</a> Release Candidate 1 marks the <a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\">hard string freeze</a> point of the 5.9 release schedule. Thanks to every locale that is already involved with translations.</p>\n\n\n\n<p><strong><em>If you think you have found a bug</em></strong><em>, you can post to the </em><a href=\"https://wordpress.org/support/forum/alphabeta\"><em>Alpha/Beta area</em></a><em> in the support forums.&nbsp; If you are comfortable writing a reproducible bug report, you can </em><a href=\"https://core.trac.wordpress.org/newticket\"><em>file one on WordPress Trac</em></a><em>, where you can also check the issue against </em><a href=\"https://core.trac.wordpress.org/tickets/major\"><em>a list of known bugs</em></a><em>.</em></p>\n\n\n\n<p>Props to <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a> for the post and to <a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a> <a href=\'https://profiles.wordpress.org/hellofromtonya/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>hellofromtonya</a> <a href=\'https://profiles.wordpress.org/audrasjb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>audrasjb</a> <a href=\'https://profiles.wordpress.org/davidbaumwald/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>davidbaumwald</a> <a href=\'https://profiles.wordpress.org/estelaris/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>estelaris</a> <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a> for final review. </p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11948\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:69:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"People of WordPress: Collins Agbonghama\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://wordpress.org/news/2021/12/people-of-wordpress-collins-agbonghama/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 30 Dec 2021 22:45:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"Interviews\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:17:\"Contributor Story\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:19:\"People of WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11923\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:130:\"Collins Agbonghama, a web developer from Nigeria, Africa, shares how WordPress gives him a sustainable income and a better future.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"webcommsat AbhaNonStopNewsUK\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:8710:\"\n<p>In this series, we share some of the inspiring stories of how WordPress and its global network of contributors can change people’s lives for the better. This month we feature a website builder from Nigeria, who uses the open source WordPress platform to support his family and to share learning with others in his home country and beyond.</p>\n\n\n\n<figure class=\"wp-block-image size-large is-resized\"><img loading=\"lazy\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/12/fimg_collins-agbonghama.jpg?resize=632%2C318&#038;ssl=1\" alt=\"Collins Agbonghama\" class=\"wp-image-11919\" width=\"632\" height=\"318\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2021/12/fimg_collins-agbonghama.jpg?resize=1024%2C515&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2021/12/fimg_collins-agbonghama.jpg?resize=300%2C151&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2021/12/fimg_collins-agbonghama.jpg?resize=768%2C386&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2021/12/fimg_collins-agbonghama.jpg?w=1247&amp;ssl=1 1247w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h2 id=\"creating-a-life-in-the-wordpress-ecosystem\"><strong>Creating a life in the WordPress Ecosystem</strong></h2>\n\n\n\n<p>Collins Agbonghama started his journey to becoming a web developer by reading the football news headlines on a friend’s mobile phone. His fascination with development and learning continued to grow, and he now makes a living using WordPress and the web.</p>\n\n\n\n<p>Read on to discover his story, which shows with creativity and determination you can create products and make a living using WordPress.&nbsp;</p>\n\n\n\n<h2 id=\"starting-web-building-on-a-phone\"><strong>Starting web building on a phone</strong></h2>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"350\" height=\"426\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/12/collins-agbonghama1.jpg?resize=350%2C426&#038;ssl=1\" alt=\"Collins Agbonghama headshot photo\" class=\"wp-image-11920\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2021/12/collins-agbonghama1.jpg?w=350&amp;ssl=1 350w, https://i2.wp.com/wordpress.org/news/files/2021/12/collins-agbonghama1.jpg?resize=246%2C300&amp;ssl=1 246w\" sizes=\"(max-width: 350px) 100vw, 350px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>Collins began his exploration of the internet while attending Secondary School in Nigeria, or High School as it is known in some other countries.&nbsp;</p>\n\n\n\n<p>A friend at the school had a simple mobile phone which could browse the internet. Collins had his first introduction to the World Wide Web through access to this device. He became hooked by reading headlines on a sports site about a famous English Premier League Football Club, Chelsea, a soccer team which he has long supported.</p>\n\n\n\n<p>“Being a very inquisitive person, I wanted to learn how the web works as well as have my own website. I was able to buy a classic mobile phone through the menial jobs I did after school,” he said.&nbsp;</p>\n\n\n\n<p>His first website was a wapsite or Wireless Application Protocol site optimized for mobile devices.&nbsp;</p>\n\n\n\n<p>He took to Google to learn how to actually build a site. He discovered he needed something called an ‘email address’ to sign-up for site builders. Google Search came to the rescue again, and he created the first email account for his first website.</p>\n\n\n\n<p>A desire for a website was the catalyst for further learning, starting with HTML and CSS from an online provider. His interest in building sites with more advanced tools grew, and then he came across WordPress.&nbsp;</p>\n\n\n\n<p>Using his savings, he bought the cheapest hosting plan from a local Nigerian web host. He installed WordPress and started writing tutorials for a mobile device platform. He built the site, created the lessons, and started his entry into WordPress all on a mobile phone.&nbsp;</p>\n\n\n\n<p>This led to him having the confidence to start building sites for others, and he was able to earn a small income from that.&nbsp;</p>\n\n\n\n<p>Collins said: “I couldn’t go to the university because of my precarious financial situation. I continued to do menial jobs during the day and started learning PHP in the evenings and at night using my mobile phone via online learning platforms.”</p>\n\n\n\n<p>He was later able to get an old laptop, which helped him access ebooks to learn more and practice his coding.&nbsp;</p>\n\n\n\n<p>Keen to share this learning, he started blogging about what he was learning on his website.&nbsp;&nbsp;</p>\n\n\n\n<p>Collins said: “I later took up a job teaching children at a school primarily because I got tired of the menial jobs and wanted to earn enough to take care of my internet data plan. After a while, I became fairly proficient in PHP and even took up a job to build a school management system.”</p>\n\n\n\n<h2 id=\"using-wordpress-to-make-a-living\"><strong>Using WordPress to make a living</strong></h2>\n\n\n\n<p>Collins’ blog wasn’t making money through advertisements, but he discovered opportunities to write tutorials for other platforms.&nbsp;</p>\n\n\n\n<p>“I started writing PHP and WordPress development tutorials and got paid a few hundred dollars per article. In Nigeria, that’s quite a lot of money. I was able to improve the life and wellbeing of my family and myself,” he said.</p>\n\n\n\n<p>After getting into a higher education program to study computer science, his life dramatically changed. He decided to stop writing and began to focus on building and selling WordPress plugins.&nbsp;His first one was a user and profile plugin for WordPress sites.</p>\n\n\n\n<p>“Thankfully, after a year, it started making enough revenue for me to live pretty comfortably here in Nigeria because the cost of living here is relatively low,” he said</p>\n\n\n\n<p>Today, Collins has several plugins which have given him a sustainable source of income. He’s also a Core and Translation volunteer contributor to the WordPress.org Open Source project. </p>\n\n\n\n<figure class=\"wp-block-pullquote\"><blockquote><p>I am thankful for WordPress because without it, I’m really not sure I would have been able to live a decent quality life. <br>Who knows what would have become of me?</p><cite>Collins Agbonghama</cite></blockquote></figure>\n\n\n\n<p>“I am also thankful for the community. I have made lots of friends that have been very supportive and helpful in my journey.”</p>\n\n\n\n<p>He added: “I tell people, life won’t give you what you want. You demand from life what you want. You make these demands by being determined and never giving up on your dreams and aspirations.</p>\n\n\n\n<p>“If you are poor, perhaps because you came from a humble and poor background, it is not your fault. You can’t go back in time to change things. I implore you to be strong, determined, and work hard.” </p>\n\n\n\n<p></p>\n\n\n\n<p><strong>Meet more WordPress community members in our <a href=\"https://wordpress.org/news/category/interviews/\">People of WordPress series</a>.</strong></p>\n\n\n\n<h2 id=\"contributors\">Contributors</h2>\n\n\n\n<p>Thanks to Michael Geheren (<a href=\'https://profiles.wordpress.org/geheren/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>geheren</a>), Abha Thakor (<a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>), for writing this feature, to @MeherBala (<a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a>) for follow-ups and photo-editing, and to Chloe Bringmann (<a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>) and Nalini Thakor (<a href=\'https://profiles.wordpress.org/nalininonstopnewsuk/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>nalininonstopnewsuk</a>) for the final proofing. Thank you to Collins Agbonghama (<a href=\'https://profiles.wordpress.org/collizo4sky/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>collizo4sky</a>) for sharing his Contributor Story.</p>\n\n\n\n<p><em>Thanks to Josepha Haden Chomphosy&nbsp;(@<a href=\"https://profiles.wordpress.org/chanthaboune/\">chanthaboune</a>), Topher DeRosia (<a href=\"https://profiles.wordpress.org/topher1kenobe/\">@topher1kenobe</a>) and others for their support </em>of this initiative. </p>\n\n\n\n<p><em>The People of WordPress feature is inspired by an essay originally published on&nbsp;</em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>, a community initiative created by Topher DeRosia, which highlights people in the WordPress community who have overcome barriers.&nbsp;</em></p>\n\n\n\n<p>#HeroPress #ContributorStory</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11923\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:66:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.9 Beta 4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-4/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 Dec 2021 21:17:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:4:\"beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11876\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WordPress 5.9 Beta 4 released on 21 December 2021 and is available for testing. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Jonathan Bossenger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5052:\"\n<p>WordPress 5.9 Beta 4 is now available for testing!</p>\n\n\n\n<p><strong>This software version is still under development.</strong> Please do not run this software on a production site; install it on a test site, where you can try out the newest features and get a feel for how they will work on your site.</p>\n\n\n\n<p>You can test the WordPress 5.9 Beta 4 in three ways:</p>\n\n\n\n<p><strong>Option 1:</strong> Install and activate the<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\"> <strong>WordPress Beta Tester</strong></a><strong> </strong>plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2:</strong> Direct download the beta version here (<strong><a href=\"https://wordpress.org/wordpress-5.9-beta4.zip\">zip</a></strong>).</p>\n\n\n\n<p><strong>Option 3:</strong> When using WP-CLI to upgrade from Beta 1, 2, or 3 to Beta 4 on a case-insensitive filesystem, please use the following command sequence:</p>\n\n\n\n<p>Command One:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-beta4</code></pre>\n\n\n\n<p>Command Two:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-beta4 --force</code></pre>\n\n\n\n<p>The current target for the final release of 5.9 is January 25, 2022, which is only five weeks away. Your help testing this beta is vital: the more testing that happens, the more stable the release, and the better the experience for users and developers—and the entire WordPress community.</p>\n\n\n\n<h2 id=\"some-highlights\"><strong>Some Highlights</strong></h2>\n\n\n\n<p>Since <a href=\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-3/\">Beta 3</a>, 20 bugs have been fixed. Here are a few of the changes you will find in Beta 4:</p>\n\n\n\n<ul><li>Bundled Theme: Fixed duplicate CSS rules in Twenty Twenty-One theme (<a href=\"https://core.trac.wordpress.org/ticket/53605\">#53605</a>).</li><li>Customizer: It&#8217;s possible to switch to a block theme from within Customizer (<a href=\"https://core.trac.wordpress.org/ticket/54549\">#54549</a>).</li><li>Themes: Provide guidance to users seeking to preview block themes on WordPress versions below 5.9 (<a href=\"https://core.trac.wordpress.org/ticket/54575\">#54575</a>).</li><li>REST API: The get_theme_item method should respect fields param (<a href=\"https://core.trac.wordpress.org/ticket/54595\">#54595</a>).</li><li>Editor: Block Patterns: &#8220;Featured&#8221; category &amp; patterns missing from inserter (<a href=\"https://core.trac.wordpress.org/ticket/54623\">#54623</a>).</li><li>Login and registration: Add a filter to allow to disable the Login screen language dropdown – (#54675).</li></ul>\n\n\n\n<h2 id=\"how-you-can-help\"><strong>How You Can Help</strong></h2>\n\n\n\n<p><strong>Do some testing!</strong></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/handbook/testing/beta-testing/\">Testing for bugs</a> is vital for polishing the release in the beta stage and a great way to contribute.&nbsp;</p>\n\n\n\n<p>Please post to the<a href=\"https://wordpress.org/support/forum/alphabeta/\"> Alpha/Beta</a> area in the support forums if you find a bug. If you’re comfortable writing a reproducible<a href=\"https://make.wordpress.org/core/reports/\"> bug report</a>, file one on<a href=\"https://core.trac.wordpress.org/newticket\"> WordPress Trac</a>, where you can also find a list of<a href=\"https://core.trac.wordpress.org/tickets/major\"> known bugs</a>.</p>\n\n\n\n<h2 id=\"got-questions-here-are-some-answers\"><strong>Got questions? Here are some answers</strong></h2>\n\n\n\n<p>In the coming weeks, follow the<a href=\"https://make.wordpress.org/core/\"> Make WordPress Core blog</a> for<a href=\"https://make.wordpress.org/core/tag/5-9+dev-notes/\"> 5.9-related developer notes</a> that will cover these items in detail.</p>\n\n\n\n<p>So far, contributors have fixed <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=5.9&amp;resolution=fixed\">326 tickets and 108 new features and enhancements</a> in WordPress 5.9. More bug fixes are on the way with your help through testing.</p>\n\n\n\n<p><strong>Props to <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>, <a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/psykro/\" target=\"_blank\">@psykro</a>, <a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/hellofromtonya/\" target=\"_blank\">@hellofromtonya</a>, <a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/marybaum/\" target=\"_blank\">@marybaum</a>, <a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/webcommsat/\" target=\"_blank\">@webcommsat</a>, <a href=\'https://profiles.wordpress.org/audrasjb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>audrasjb</a>, <a href=\'https://profiles.wordpress.org/costdev/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>costdev</a> and <a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a> for contributions to this post.</strong></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11876\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:58:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"WP Briefing: Episode 22: A Carol of Thanks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://wordpress.org/news/2021/12/episode-22-a-carol-of-thanks/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 20 Dec 2021 19:22:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=11880\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:404:\"In this last episode of 2021, Josepha Haden Chomphosy takes the time to appreciate those who make the WordPress project a success and offers a carol of thanks. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits Editor:&#160;Dustin Hartzler Logo:&#160;Beatriz Fialho Production:&#160;Chloé Bringmann Song: [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2021/12/WP-Briefing-022.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5720:\"\n<p>In this last episode of 2021, Josepha Haden Chomphosy takes the time to appreciate those who make the WordPress project a success and offers a carol of thanks. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2 id=\"references\">References </h2>\n\n\n\n<p><a href=\"https://en.wikipedia.org/wiki/Have_Yourself_a_Merry_Little_Christmas\">Have yourself A Merry Little Christmas </a></p>\n\n\n\n<h2 id=\"transcript\">Transcript</h2>\n\n\n\n<span id=\"more-11880\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:10</p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing. The podcast where you can catch quick explanations of the ideas behind the WordPress open source project. Some insight into the community that supports it and get a small list of big things coming up in the next two weeks. I&#8217;m your host Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:39</p>\n\n\n\n<p>So, ages and ages ago, when I first started this podcast, someone basically requested that Matt and I do a duet for the last podcast of the year. A Christmas carol duet; him on the saxophone and me on voice. I obviously did not get that coordinated I don&#8217;t even know why I said obviously. I&#8217;ll tell you right now I did not get that coordinated. I was a very busy lady this year. So I don&#8217;t have a Matt on saxophone. Still, I did think that maybe it might be nice just for me to sing a teensy little Christmas carol for you all just because it seems especially poignant the words this year, especially after the 2020, 2021 COVID, all the things and trying to get back in person. So I&#8217;m going to sing you all one little verse from <em>Have Yourself a Merry Little Christmas</em>.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy </strong>01:35 <em>Singing</em>  </p>\n\n\n\n<p>Have yourself a merry little Christmas</p>\n\n\n\n<p>Let your heart be light</p>\n\n\n\n<p>From now on our troubles</p>\n\n\n\n<p>Will be out of sight</p>\n\n\n\n<p>Have yourself a merry little Christmas</p>\n\n\n\n<p>Make the Yuletide gay</p>\n\n\n\n<p>From now on our troubles</p>\n\n\n\n<p>Will be miles away</p>\n\n\n\n<p>Here we are as in olden days</p>\n\n\n\n<p>Happy golden days of yore</p>\n\n\n\n<p>Faithful friends who are dear to us</p>\n\n\n\n<p>Gather near to us, once more</p>\n\n\n\n<p>Through the years we all will be together</p>\n\n\n\n<p>If the fates allow</p>\n\n\n\n<p>Hang a shining star upon the highest bough</p>\n\n\n\n<p>And have yourself a merry little Christmas now</p>\n\n\n\n<p>Here we are as in olden days</p>\n\n\n\n<p>Happy golden days of yore</p>\n\n\n\n<p>Faithful friends who are dear to us</p>\n\n\n\n<p>Gather near to us, once more</p>\n\n\n\n<p>Through the years we all will be together</p>\n\n\n\n<p>If the fates allow</p>\n\n\n\n<p>Hang a shining star upon the highest bough</p>\n\n\n\n<p>And have yourself a merry little Christmas now</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:34</p>\n\n\n\n<p>Alright, my friends, that was from my heart to yours if you happened to listen. If you skipped a few seconds to get through it, which I would totally understand, that is also fine. But I did want to just kind of wrap up the year to let you all know that I am so incredibly grateful for all of the people who show up for the WordPress project to make it a success. I have made so many friends and wonderful acquaintances throughout my time here with the WordPress project. And especially in my three years as the project&#8217;s Executive Director. You all have put a lot of trust in me and a lot of faith. And I know that we have gotten so much done together in the last few years. And I am equally sure that we&#8217;re going to get so much done in the years to come. And so thank you all so much for your continued work with WordPress and the way that you just bring your best at all times. </p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:32</p>\n\n\n\n<p>One other little thanks I want to give. Over the course of this year, I&#8217;ve had an excellent team that works with me on this podcast. I have editing and design folks and people who&#8217;ve joined me here and there, folks who helped me with my production. So big thank you to <a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin</a>, <a href=\"https://profiles.wordpress.org/beafialho/\">Bea</a>, I realize your name is Beatriz in the actual credits, but I call you Bea, and so thank you. Also, a huge thank you to <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé</a>, who does all of our production and wrangling every couple of weeks. A big round of applause and kudos to that tiny but tough team that helps me get this all done.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:10</p>\n\n\n\n<p>That&#8217;s to go on top of the general thanks to the WordPress project. And if you all are celebrators, I hope you have a wonderful holiday season. If you are not celebrators, I hope that you have a wonderful end to your year and that everything you wanted to get done, you did get done, and that you can start 2022 with a fresh slate. Again, this is the WP Briefing. Thank you so much for listening. I&#8217;m your host Josepha Haden Chomphosy, and I&#8217;ll see you again in 2022.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11880\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"Highlights from State of the Word 2021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://wordpress.org/news/2021/12/highlights-from-state-of-the-word-2021/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 16 Dec 2021 01:04:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:6:\"Events\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:6:\"WrapUp\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11869\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"Highlights and the official video for State of the Word 2021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Anjana Vasan\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3653:\"\n<figure class=\"wp-block-embed is-type-video is-provider-youtube wp-block-embed-youtube wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\n<iframe loading=\"lazy\" class=\"youtube-player\" width=\"632\" height=\"356\" src=\"https://www.youtube.com/embed/OpiH_P9aGhQ?version=3&#038;rel=1&#038;showsearch=0&#038;showinfo=1&#038;iv_load_policy=1&#038;fs=1&#038;hl=en-US&#038;autohide=2&#038;wmode=transparent\" allowfullscreen=\"true\" style=\"border:0;\" sandbox=\"allow-scripts allow-same-origin allow-popups allow-presentation\"></iframe>\n</div></figure>\n\n\n\n<p>State of the Word 2021, the annual keynote from WordPress co-founder Matt Mullenweg, happened on December 14. The hybrid event took place in New York City with a small audience (proof of vaccination required). As Matt said, &#8220;we had people join by plane, train, and automobile.&#8221; Those who didn’t make the trek to the live event watched the livestream from wherever they call home, all around the world.&nbsp;</p>\n\n\n\n<p>It was an exciting moment for the WordPress community which also celebrated its first in-person WordCamp in Sevilla, Spain, after a lengthy hiatus for in-person events.</p>\n\n\n\n<p>You can <a href=\"https://wordpress.tv/2021/12/15/matt-mullenweg-2021-state-of-the-word/\">view the full recording</a>, complete with captions and transcripts on WordPress.tv.</p>\n\n\n\n<p>It was thrilling to see so many meetup organizers host watch parties worldwide. Twenty-eight watch parties were held across eleven countries, with more than 300 RSVPs.  </p>\n\n\n\n<p>Similar to past State of the Word events, Matt covered a broad range of topics. This year was no different. WordPress’ past, present, and future were in the spotlight, with highlights on the growth of the contributors, language translations, recent release milestones, and educational initiatives, to name a few.</p>\n\n\n\n<p>Audience members and livestreamers alike viewed product demos showcasing upcoming features that will be the hallmark of WordPress 5.9, such as full site editing, block patterns, global styling options, and enhanced image controls.</p>\n\n\n\n<p>Matt took the opportunity to remind everyone of the WordPress roadmap which includes native multi-lingual support and real-time collaborative site editing. He also pointed out that anyone can contribute to WordPress’ progress through a number of different initiatives ranging from creating new features and testing to helping spread the word and educate others.</p>\n\n\n\n<p>Matt emphasized the way that open source software gets better by reminding everyone that “The more people that use a program like WordPress, the better it gets.”</p>\n\n\n\n<p>Broader topics covering the tech landscape including web3, merger and acquisition activity, as well as the growth and support of open source software, rounded out the energetic presentation.&nbsp;</p>\n\n\n\n<p>The one-hour multimedia presentation was followed by an interactive <a href=\"https://wordpress.tv/2021/12/15/matt-mullenweg-state-of-the-word-2021-qa/\">question and answer</a> session where Matt fielded questions that were submitted ahead of the event, as well as questions from the livestream and studio audience.</p>\n\n\n\n<p>Discover everything that was covered by <a href=\"https://wordpress.tv/2021/12/15/matt-mullenweg-2021-state-of-the-word/\">watching the official event recording</a> and join the ongoing <a href=\"https://twitter.com/hashtag/ILoveWP\">#ILoveWP conversation on Twitter</a>!</p>\n\n\n\n<p><em>Special thanks to <a href=\'https://profiles.wordpress.org/dansoschin/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>dansoschin</a> for review and edits! </em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11869\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:69:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.9 Beta 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 14 Dec 2021 20:19:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:4:\"beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:11:\"development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11835\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"WordPress 5.9 Beta 3 is now available for testing. Help test to make the release as good as it can be.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Jonathan Bossenger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6087:\"\n<p>WordPress 5.9 Beta 3 is now available for testing!</p>\n\n\n\n<p><strong>This software version is still under development.</strong> Please do not run this software on a production site; install it on a test site, where you can try out the newest features and get a feel for how they will work on your site.</p>\n\n\n\n<p>You can test the WordPress 5.9 Beta 3 in three ways:</p>\n\n\n\n<p><strong>Option 1:</strong> Install and activate the<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\"> <strong>WordPress Beta Tester</strong></a><strong> </strong>plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2:</strong> Direct download <a href=\"https://wordpress.org/wordpress-5.9-beta3.zip\">the beta version</a>.</p>\n\n\n\n<p><strong>Option 3:</strong> If you use WP-CLI to upgrade from Beta 1 or Beta 2 to Beta 3 on a case-insensitive filesystem, please use the following command sequence:</p>\n\n\n\n<p>Command One:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-beta2</code></pre>\n\n\n\n<p>Command Two:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-beta3 --force</code></pre>\n\n\n\n<p>The current target for the final release of 5.9 is January 25, 2022, which gets closer every minute. Your help testing this beta is vital: the more testing that happens, the more stable the release, and the better the experience for users and developers—and the entire WordPress community.</p>\n\n\n\n<h2 id=\"some-highlights\"><strong>Some Highlights</strong></h2>\n\n\n\n<p>Since <a href=\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-2/\">Beta 2</a>,<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=11%2F30%2F2021..12%2F07%2F2021&amp;milestone=5.9&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\"> </a><a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=12%2F08%2F2021..12%2F14%2F2021&amp;milestone=5.9&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">14</a> bugs have been fixed. Here are a few of the changes you will find in Beta 3:</p>\n\n\n\n<ul><li>Editor: Add FSE infrastructure from Gutenberg plugin into Core (<a href=\"https://core.trac.wordpress.org/ticket/54335\">#54335</a>).</li><li>Formatting: Allow PDFs to embedded as objects (<a href=\"https://core.trac.wordpress.org/ticket/54261\">#54261</a>)</li><li>Language switcher on the login screen (<a href=\"https://core.trac.wordpress.org/ticket/43700\">#43700</a>)</li><li>REST API: Add navigation areas REST API endpoint from Gutenberg plugin (<a href=\"https://core.trac.wordpress.org/ticket/54393\">#54393</a>)</li><li>Themes: Live Preview button bug (<a href=\"https://core.trac.wordpress.org/ticket/54578\">#54578</a>)</li></ul>\n\n\n\n<h2 id=\"how-you-can-help\"><strong>How You Can Help</strong></h2>\n\n\n\n<p><strong>Do some testing!</strong></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/handbook/testing/beta-testing/\">Testing for bugs</a> is vital for polishing the release in the beta stage and a great way to contribute.&nbsp;</p>\n\n\n\n<p>If you think you’ve found a bug, please post to the<a href=\"https://wordpress.org/support/forum/alphabeta/\"> Alpha/Beta</a> area in the support forums. If you’re comfortable writing a reproducible<a href=\"https://make.wordpress.org/core/reports/\"> bug report</a>, file one on<a href=\"https://core.trac.wordpress.org/newticket\"> WordPress Trac</a>. That’s also where you can find a list of<a href=\"https://core.trac.wordpress.org/tickets/major\"> known bugs</a>.</p>\n\n\n\n<p>For even more ways to test, you can also refer to<a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\"> this official Full Site Editing post from @annezazu</a>.</p>\n\n\n\n<h2 id=\"got-questions-here-are-some-answers\"><strong>Got questions? Here are some answers</strong></h2>\n\n\n\n<p>In the coming weeks, follow the<a href=\"https://make.wordpress.org/core/\"> Make WordPress Core blog</a> for<a href=\"https://make.wordpress.org/core/tag/5-9+dev-notes/\"> 5.9-related developer notes</a> that cover these items in detail. So far, contributors have fixed<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=5.9&amp;resolution=fixed\"> 316 tickets in WordPress 5.9</a>, including<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;status=reopened&amp;changetime=..12%2F07%2F2021&amp;type=enhancement&amp;type=feature+request&amp;milestone=5.9&amp;group=component&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=changetime&amp;col=owner&amp;col=priority&amp;col=keywords&amp;order=changetime\"> 100 new features and enhancements</a>. More bug fixes are on the way with your help through testing.</p>\n\n\n\n<p><em>Props to<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/chanthaboune/\" target=\"_blank\">&nbsp;</a><a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/psykro/\" target=\"_blank\">@psykro</a>,&nbsp;<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/estelaris/\" target=\"_blank\">@estelaris</a>,&nbsp;<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/hellofromtonya/\" target=\"_blank\">@hellofromtonya</a>, <a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/marybaum/\" target=\"_blank\">@marybaum</a>,&nbsp;<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/webcommsat/\" target=\"_blank\">@webcommsat</a>,&nbsp;<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/cbringmann/\" target=\"_blank\">@cbringmann</a>,&nbsp;<a href=\'https://profiles.wordpress.org/costdev/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>costdev</a>,</em> <em>and&nbsp;<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/audrasjb/\" target=\"_blank\">@audrasjb</a></em>&nbsp;<em>for contributions to this post.</em></p>\n\n\n\n<p><em>Filed under #release, #5.9, #beta</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11835\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:75:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.9 Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 Dec 2021 22:02:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:7:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:4:\"beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:6:\"Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:12:\"block editor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:11:\"WP releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11794\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:125:\"Can you help test the latest software version of WordPress? 5.9 Beta 2 was published on 7 December 2021, help find any bugs. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Jonathan Bossenger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6225:\"\n<p>WordPress 5.9 Beta 2 is now available for testing!</p>\n\n\n\n<p><strong>This software version is still under development.</strong> Please do not run this software on a production site. Instead, install it on a test site, where you can try out the newest features to get a feel for how they will work on your site.</p>\n\n\n\n<p>You can test the WordPress 5.9 Beta 2 in three ways:</p>\n\n\n\n<p><strong>Option 1:</strong> Install and activate the <strong><a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> </strong>plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2:</strong> Direct download the beta version here (<a href=\"https://wordpress.org/wordpress-5.9-beta2.zip\"><strong>zip</strong></a>).</p>\n\n\n\n<p><strong>Option 3:</strong> When using WP-CLI to upgrade from Beta 1 to Beta 2 on a case-insensitive filesystem, please use the following command sequence:<br></p>\n\n\n\n<p>Command One: </p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-beta1 </code></pre>\n\n\n\n<p>Command Two: </p>\n\n\n\n<pre class=\"wp-block-code\"><code> wp core update --version=5.9-beta2 --force </code></pre>\n\n\n\n<p>The current target for the final release of 5.9 is January 25, 2022, which is just seven weeks away. Your help testing this version is a vital part of making this release as good as it can be.</p>\n\n\n\n<h2 id=\"some-highlights\"><strong>Some Highlights</strong></h2>\n\n\n\n<p>Since<a href=\"https://wordpress.org/news/2021/06/wordpress-5-8-beta-1/\"> </a><a href=\"https://wordpress.org/news/2021/11/wordpress-5-9-beta-1/\">Beta 1</a>, <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=11%2F30%2F2021..12%2F07%2F2021&amp;milestone=5.9&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">24</a> bugs have been fixed. Here are a few of the changes you will find in Beta 2:</p>\n\n\n\n<ul><li>Block Editor: Remove navigation areas (<a href=\"https://core.trac.wordpress.org/ticket/54506\">#54506</a>)</li><li>Block Editor: Navigation block view JavaScript error (<a href=\"https://core.trac.wordpress.org/ticket/54456\">#54456</a>)</li><li>Block Editor: Block template theme error related to child themes (<a href=\"https://core.trac.wordpress.org/ticket/54515\">#54515</a>)</li><li>General: Fixing existing links to Customizer when the Site Editor is enabled (<a href=\"https://core.trac.wordpress.org/ticket/54460\">#54460</a>)</li><li>Media: Media library showing only the selected image (<a href=\"https://core.trac.wordpress.org/ticket/53765\">#53765</a>)</li><li>Media: Fatal error uploading media on PHP8 (<a href=\"https://core.trac.wordpress.org/ticket/54385\">#54385</a>)</li><li>REST API: Add Global Styles REST API endpoints from Gutenberg into Core (<a href=\"https://core.trac.wordpress.org/ticket/54336\">#54336</a>)</li></ul>\n\n\n\n<p>Also, note that some users testing 5.9 Beta 1 faced some fatal errors upon upgrade. In turn, these errors revealed the need for some extra work on the filesystem and upgrader.&nbsp;Those fatal errors are no longer a problem, and the enhancements will be part of version 6.0.</p>\n\n\n\n<h2 id=\"how-you-can-help\"><strong>How You Can Help</strong></h2>\n\n\n\n<p><strong>Do some testing!</strong></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/handbook/testing/beta-testing/\">Testing for bugs</a> is vital for polishing the release in the beta stage and a great way to contribute.&nbsp;</p>\n\n\n\n<p>If you think you’ve found a bug, please post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta</a> area in the support forums. If you’re comfortable writing a reproducible <a href=\"https://make.wordpress.org/core/reports/\">bug report</a>, file one on <a href=\"https://core.trac.wordpress.org/newticket\">WordPress Trac</a>. That’s also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<h2 id=\"where-can-i-get-more-information\">Where can I get more information?</h2>\n\n\n\n<p>In the coming weeks, follow the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/5-9+dev-notes/\">5.9-related developer notes</a> that cover these items in detail.</p>\n\n\n\n<p>So far, contributors have fixed <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=5.9&amp;resolution=fixed\">305 tickets in WordPress 5.9</a>, including <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;status=reopened&amp;changetime=..12%2F07%2F2021&amp;type=enhancement&amp;type=feature+request&amp;milestone=5.9&amp;group=component&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=changetime&amp;col=owner&amp;col=priority&amp;col=keywords&amp;order=changetime\">110 new features and enhancements</a>. More bug fixes are on the way with your help through testing.</p>\n\n\n\n<p><em>Props to</em><a href=\"https://profiles.wordpress.org/chanthaboune/\"><em> </em></a><em><a href=\'https://profiles.wordpress.org/psykro/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>psykro</a>, <a href=\'https://profiles.wordpress.org/estelaris/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>estelaris</a>, <a href=\'https://profiles.wordpress.org/hellofromtonya/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>hellofromtonya</a>, <a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>, <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>, <a href=\'https://profiles.wordpress.org/davidb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>davidb</a>, <a href=\'https://profiles.wordpress.org/audrasjb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>audrasjb</a>, and </em><a href=\'https://profiles.wordpress.org/pbiron/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>pbiron</a><em> for contributions to this post.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11794\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"The Month in WordPress – November 2021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2021/12/month-in-wordpress-november-2021/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Dec 2021 11:30:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:18:\"month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:22:\"the month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11763\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:334:\"Despite the holiday season being around the corner, the WordPress project didn’t slow down. In a recent episode of WP Briefing, Executive Director Josepha Haden shares the first thing she wants people to notice about WordPress, which is also the heart of this open source project: Now, the first thing I want people to see [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Anjana Vasan\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:18257:\"\n<p>Despite the holiday season being around the corner, the WordPress project didn’t slow down. In a <a href=\"https://wordpress.org/news/2021/11/episode-20-wordpressblogging/\">recent episode</a> of <a href=\"https://wordpress.org/news/podcast/\">WP Briefing</a>, Executive Director <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden</a> shares the first thing she wants people to notice about WordPress, which is also the heart of this open source project:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Now, the first thing I want people to see on that site is that WordPress has not only 18 years of learned knowledge that every single new user benefits from, but that it also has thousands of really smart people making sure it works and gets better every day.</p><cite>Josepha Haden, Executive Director of the WordPress project</cite></blockquote>\n\n\n\n<p>As always, contributors across various teams are working hard to ensure the upcoming release of WordPress 5.9 doesn’t disappoint. With State of the Word 2021 coming up soon, there are many exciting things in the works. Read the November 2021 edition of the Month in WordPress to learn more about what’s happening.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"wordpress-5-9-expected-to-release-on-january-25-2022\">WordPress 5.9: Expected to release on January 25, 2022</h2>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img loading=\"lazy\" width=\"632\" height=\"309\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?resize=632%2C309&#038;ssl=1\" alt=\"\" class=\"wp-image-11764\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?resize=1024%2C501&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?resize=300%2C147&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?resize=768%2C376&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?resize=1536%2C752&amp;ssl=1 1536w, https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?w=1830&amp;ssl=1 1830w, https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?w=1264&amp;ssl=1 1264w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<ul><li>The Core Team announced the <a href=\"https://make.wordpress.org/core/2021/11/22/wordpress-5-9-revised-release-schedule/\">WordPress 5.9 Revised Release Schedule</a>, and the release is now planned for January 25, 2022.</li><li><strong>WordPress 5.9 Beta 1 was recently released and is available for testing.</strong> This version of the WordPress software is under development. Check out the <a href=\"https://wordpress.org/news/2021/11/wordpress-5-9-beta-1/\">release post</a> to learn more about what’s new in version 5.9 and how you can help testing.&nbsp;</li><li>Check out “<a href=\"https://wordpress.org/news/2021/11/a-look-at-wordpress-5-9/\">A Look at WordPress 5.9</a>” for a first peek into the exciting features included in this major release.</li><li><a href=\"https://wordpress.org/news/2021/11/wordpress-5-8-2-security-and-maintenance-release/\">WordPress 5.8.2</a>, a security and maintenance release, was out on November 10, 2021. This release includes two bug fixes and one security fix.</li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong><strong>Are you interested in contributing to WordPress core?</strong> Join the <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> channel, follow the <a href=\"https://make.wordpress.org/core/\">Core Team blog</a>, and check out the <a href=\"https://make.wordpress.org/core/handbook/\">team handbook</a>. Also, don&#8217;t miss the Core Team’s weekly developer chat on Wednesdays at <a href=\"https://www.timeanddate.com/worldclock/fixedtime.html?hour=20&amp;min=00&amp;sec=0\">8 PM</a> UTC.</strong></p></blockquote>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"gutenberg-releases-11-9-and-12-0-are-out\">Gutenberg releases: 11.9 and 12.0 are out</h2>\n\n\n\n<p>Two new Gutenberg versions have been released!</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2021/11/12/whats-new-in-gutenberg-11-9-0-10-november/\">Version 11.9.0</a> brings new Gutenberg blocks for working with post comments, a fullscreen pattern explorer modal, further iterations on the Navigation block, and many other improvements.</li><li><a href=\"https://make.wordpress.org/core/2021/11/29/whats-new-in-gutenberg-12-0-0-24-november/\">Gutenberg 12.0.0</a>, released on November 24, improves the Block Styles preview and includes featured image block visual enhancements, a site Editor welcome guide, official JSON schema updates, and much more.</li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Want to get involved in developing Gutenberg? </strong>Follow <a href=\"https://make.wordpress.org/core/\">the Core Team blog</a>, contribute to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a>, and join the <a href=\"https://wordpress.slack.com/archives/C02QB2JS7\">#core-editor</a> channel in the <a href=\"https://make.wordpress.org/chat/\">Make WordPress Slack</a>. Follow <a href=\"https://make.wordpress.org/core/tag/gutenberg-new/\">#gutenberg-new</a> for details on the latest updates.</p></blockquote>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"state-of-the-word-2021-join-a-watch-party-in-your-local-community\">State of the Word 2021: Join a watch party in your local community</h2>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img loading=\"lazy\" width=\"632\" height=\"422\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/12/Web-—-Matt.png?resize=632%2C422&#038;ssl=1\" alt=\"State of the Word 2021 Announcement, which will take place on December 14 between 5 pm and 7 pm ET (22 - 00 UTC).\" class=\"wp-image-11766\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2021/12/Web-—-Matt.png?resize=1024%2C683&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2021/12/Web-—-Matt.png?resize=300%2C200&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2021/12/Web-—-Matt.png?resize=768%2C512&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2021/12/Web-—-Matt.png?w=1200&amp;ssl=1 1200w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<ul><li><a href=\"https://wordpress.org/news/2021/11/state-of-the-word-2021/\">State of the Word 2021</a>, the annual keynote address delivered by the WordPress project’s co-founder, Matt Mullenweg, will be held on December 14, 2021 <a href=\"https://calendar.google.com/calendar/u/0/r/eventedit?text=State+of+the+Word+2021+livestream&amp;dates=20211214T220000Z/20211215T000000Z&amp;details=State+of+the+Word+is+the+annual+keynote+address+delivered+by+the+WordPress+project%27s+co-founder,+Matt+Mullenweg.%0AJoin+Matt+as+he+provides+a+retrospective+of+2021,+celebrates+the+community%27s+amazing+wins,+discusses+the+latest+trends+he%27s+seeing,+and+explores+the+future+of+open+source.%0AState+of+the+Word+will+be+live+streamed+from+New+York+City,+and+is+free+for+all+to+watch.%0Ahttps://wordpress.org/news/2021/11/state-of-the-word-2021/\">between 5 and 7 pm ET/10 pm – 12 am (December 15) UTC</a>. The event will be <a href=\"https://wordpress.org/news/2021/11/join-us-for-state-of-the-word-2021-in-person-or-online/\">livestreamed from New York City</a>, and include a Question and Answer session.&nbsp;</li><li>Host or join a <a href=\"https://wordpress.org/news/2021/11/watch-state-of-the-word-at-a-watch-party-with-your-wordpress-friends/\">State of the Word watch party</a> to enjoy the event with your WordPress friends. Check <a href=\"https://meetup.com/pro/wordpress\">Meetup</a> to see if a watch party is scheduled to be held in your local community!</li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><a href=\"https://calendar.google.com/calendar/u/0/r/eventedit?text=State+of+the+Word+2021+livestream&amp;dates=20211214T220000Z/20211215T000000Z&amp;details=State+of+the+Word+is+the+annual+keynote+address+delivered+by+the+WordPress+project%27s+co-founder,+Matt+Mullenweg.%0AJoin+Matt+as+he+provides+a+retrospective+of+2021,+celebrates+the+community%27s+amazing+wins,+discusses+the+latest+trends+he%27s+seeing,+and+explores+the+future+of+open+source.%0AState+of+the+Word+will+be+live+streamed+from+New+York+City,+and+is+free+for+all+to+watch.%0Ahttps://wordpress.org/news/2021/11/state-of-the-word-2021/\"><strong>Add the event to your calendar</strong></a><strong> so you don’t miss State of the Word 2021!</strong> Want to ask Matt a question during State of the Word? Please send your questions ahead of time to <a>ask-matt@wordcamp.org</a> or ask them live during the event via YouTube chat.</p></blockquote>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"team-updates-nominations-for-some-team-representatives-are-still-underway\">Team updates: Nominations for some team representatives are still underway</h2>\n\n\n\n<ul><li><a href=\"https://github.com/WordPress/Requests/releases/tag/v2.0.0\">Requests 2.0.0 has been released</a>. This release is fully compatible with PHP 8.0 and 8.1, indicating that a legacy codebase can be modernized, made more stable and secure <em>without</em> breaking backward-compatibility. The Requests project is a dependency of WordPress core, which was adopted into the WordPress organization earlier this year.&nbsp;</li><li>The <a href=\"https://wordpress.org/news/files/2021/11/WordPress.org-2020-Annual-Survey.pdf\">2020 WordPress Annual Survey</a> results are available to be viewed.&nbsp;</li><li>The Core Team added <a href=\"https://make.wordpress.org/core/2021/11/08/new-committers-2021/\">six new committers</a>.</li><li>Last month, the <a href=\"https://make.wordpress.org/marketing/2021/11/22/2022-team-nominations-for-marketing/\">Marketing Team</a> opened its call for team representatives, joining <a href=\"https://make.wordpress.org/core/2021/10/26/nominations-for-core-team-reps-2022/\">Core</a>, <a href=\"https://make.wordpress.org/themes/2021/10/27/nominations-call-for-the-themes-team-representatives/\">Themes</a>, <a href=\"https://make.wordpress.org/accessibility/2021/10/30/call-for-team-rep-nominations-3/\">Accessibility</a>, <a href=\"https://make.wordpress.org/support/2021/10/team-representative-nominations/\">Support</a>, and <a href=\"https://make.wordpress.org/hosting/2021/10/30/nominations-for-hosting-team-reps-2022/\">Hosting</a> from October 2021.</li><li>The <a href=\"https://make.wordpress.org/core/2021/11/24/core-team-reps-for-2020-and-beyond-2/\">Core Team announced its new Team Rep for 2022</a> (and beyond).</li><li>The <a href=\"https://make.wordpress.org/design/2021/10/08/moving-to-bi-weekly-meetings/\">Design Team</a> and the <a href=\"https://make.wordpress.org/accessibility/2021/11/19/accessibility-team-meeting-notes-november-19-2021/\">Accessibility Team’s</a> meetings will be held bi-weekly moving forward.</li><li>The Marketing Team published the latest edition of <a href=\"https://wordpress.org/news/2021/11/people-of-wordpress-devin-maeztri/\">People of WordPress, featuring Devin Maeztri</a> from Indonesia.</li><li>There’s an open call for suggestions for <a href=\"https://make.wordpress.org/community/2021/11/05/2022-goals-for-the-community-team-suggestions-invited/\">Global Community Team</a>, <a href=\"https://make.wordpress.org/training/2021/11/16/team-goal-setting-2022/\">Training Team</a>, and <a href=\"https://make.wordpress.org/polyglots/2021/11/11/2022-polyglots-planning/\">Polyglots</a> goals for 2022. Please drop your ideas by December 6, 2021.</li><li>The Accessibility Team has opened 1-2 <a href=\"https://wordpress.slack.com/archives/C037W5S7X/p1637775719355600\">volunteer positions</a> for the <a href=\"https://make.wordpress.org/community/tag/diverse-speaker-support/\">#diverse-speaker-support</a> channel.</li><li>The <a href=\"https://make.wordpress.org/polyglots/2021/11/22/polyglots-monthly-newsletter-november-2021/\">November 2021 edition</a> of the Polyglots monthly newsletter is out.&nbsp;</li><li>The Marketing Team welcomes any help to <a href=\"https://make.wordpress.org/marketing/2021/11/17/help-promote-wordpress-meetups-each-week/\">promote WordPress Meetups</a> on a weekly basis and thus keep the community connected.</li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>We want to hear from you!</strong> Suggest your 2022 goals for the <a href=\"https://make.wordpress.org/community/2021/11/05/2022-goals-for-the-community-team-suggestions-invited/\">Global Community Team</a> by December 6, 2021.</p></blockquote>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"feedback-testing-requests-test-wordpress-5-9-beta-1-take-the-2021-annual-wordpress-survey-to-share-your-experience\">Feedback/Testing requests: Test WordPress 5.9 Beta 1; Take the 2021 Annual WordPress Survey to share your experience</h2>\n\n\n\n<ul><li>WordPress 5.9 Beta 1 is now available for testing and we’d like to hear from you! Testing is vital to ensure the release is as good as it can be—it’s also a great way to contribute. Read the comprehensive guide, “<a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">Help test WordPress 5.9 Features</a>,” to learn how to test WordPress 5.9 Beta 1 and report any bugs.</li><li>There’s an open call for testing for <a href=\"https://make.wordpress.org/mobile/2021/11/16/call-for-testing-wordpress-for-ios-18-7/\">WordPress iOS 18.7</a> and <a href=\"https://make.wordpress.org/mobile/2021/11/16/call-for-testing-wordpress-for-android-18-7/\">Android 18.7</a>.</li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>The </strong><a href=\"https://wordpress.org/news/2021/11/take-the-2021-wordpress-annual-survey-and-view-the-2020-results/\"><strong>2021 WordPress Annual Survey</strong></a><strong> is out! </strong>Please respond to the survey, so <em>your</em> WordPress experience is reflected in the results.</p></blockquote>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"keep-an-eye-out-for-wordcamp-taiwan-and-sevilla-along-with-several-wordpress-workshops-in-december-2021\">Keep an eye out for WordCamp Taiwan and Sevilla, along with several WordPress workshops in December 2021</h2>\n\n\n\n<ul><li>Several <a href=\"https://www.meetup.com/wordpress-social-learning/\">WordPress Social Learning Meetups</a> were held in November by the Training Team, and there will be more in December 2021.</li><li><a href=\"https://make.wordpress.org/community/tag/tuesdaytrainings/\">Tuesday Training</a> sessions are paused until 2022.</li><li><a href=\"https://saopaulo.wordcamp.org/2021/\">WordCamp São Paulo</a> was held online on November 27, 2021.</li><li>Get excited for <a href=\"https://sevilla.wordcamp.org/2021/\">WordCamp Sevilla 2021</a>, coming up on December 11-12! Sevilla is the first in-person WordCamp happening in over 18 months, since WordCamps moved online in March 2020 due to COVID-19.</li><li>Don’t miss the following upcoming WordCamps: <a href=\"https://taiwan.wordcamp.org/2021/\">WordCamp Taiwan 2021</a>, <a href=\"https://birmingham.wordcamp.org/2022/\">WordCamp Birmingham 2022</a>, and <a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe 2022</a>!</li><li>Check out the latest episodes of WordPress Briefing with Josepha Haden on<ul><li>“<a href=\"https://wordpress.org/news/2021/11/episode-21-all-things-block-themes/\">All Things Block Themes!</a>”</li><li>“<a href=\"https://wordpress.org/news/2021/11/episode-20-wordpressblogging/\">WordPress=Blogging+</a>”</li><li>“<a href=\"https://wordpress.org/news/2021/11/episode-19-the-people-of-wordpress/\">The People of WordPress</a>”</li></ul></li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Give back to open source. </strong>Please donate to<a href=\"https://wordpressfoundation.org/news/2021/give-back-to-open-source-this-giving-tuesday/\"> the WordPress Foundation</a>’s mission this holiday season.</p></blockquote>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><strong><em>Have a story that we could include in the next ‘Month in WordPress’ post? Let us know&nbsp; by filling out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this form</em></strong></a><strong><em>.&nbsp;</em></strong></p>\n\n\n\n<p><em>The following folks contributed to November 2021’s Month in WordPress: <a href=\'https://profiles.wordpress.org/anjanavasan/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>anjanavasan</a>, <a href=\'https://profiles.wordpress.org/harishanker/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>harishanker</a>, <a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a>, <a href=\'https://profiles.wordpress.org/callye/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>callye</a>, <a href=\'https://profiles.wordpress.org/jrf/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>jrf</a>, <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, and <a href=\'https://profiles.wordpress.org/nalininonstopnewsuk/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>nalininonstopnewsuk</a></em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11763\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.9 Beta 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2021/11/wordpress-5-9-beta-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 30 Nov 2021 23:35:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11584\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:307:\"WordPress 5.9 Beta 1 is now available for testing! This version of the WordPress software is under development. You don’t want to run this version on a production site. Instead, it is recommended that you run this on a test site. This will allow you to test out the new version. You can test the [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:10992:\"\n<p>WordPress 5.9 Beta 1 is now available for testing!</p>\n\n\n\n<p><strong>This version of the WordPress software is under development</strong>. You don’t want to run this version on a production site. Instead, it is recommended that you run this on a test site. This will allow you to test out the new version.</p>\n\n\n\n<p>You can test the WordPress 5.9 Beta 1 in three ways:</p>\n\n\n\n<ul><li>Option 1: Install and activate the<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\"> WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</li><li>Option 2: Direct download the <a href=\"https://wordpress.org/wordpress-5.9-beta1.zip\">beta version here (zip)</a>.</li><li>Option 3: Use WP-CLI to test: <code>wp core update --version=5.9-beta1</code>. <strong><em>Do not use this option if your filesystem is case-insensitive.</em></strong></li></ul>\n\n\n\n<p>The current target for the final release is January 25, 2022, which is just eight weeks away. Your help testing this version is vital to make sure the release is as good as it can be.</p>\n\n\n\n<p>Check the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/5-9+dev-notes/\">5.9-related developer notes</a> in the coming weeks which will break down all upcoming changes in greater detail.</p>\n\n\n\n<h2 id=\"how-you-can-help-testing\"><strong>How You Can Help – Testing!</strong></h2>\n\n\n\n<p>Testing for bugs is a critical part of polishing the release in the beta stage. It is also a great way to contribute. If you’ve never tested a beta release before, <a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">this detailed guide will help</a> walk you through what and how to test.</p>\n\n\n\n<p>If you think you’ve found a bug, please report it to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> in the support forums. If you’re comfortable writing a reproducible bug report, <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>. That’s also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<p>To see every feature in the Gutenberg releases since WordPress 5.8, check out the What’s New In Gutenberg posts for <a href=\"https://make.wordpress.org/core/2021/06/10/whats-new-in-gutenberg-10-8-9-june/\">10.8</a>, <a href=\"https://make.wordpress.org/core/2021/06/24/whats-new-in-gutenberg-10-9-23-june/\">10.9</a>, <a href=\"https://make.wordpress.org/core/2021/07/09/whats-new-in-gutenberg-11-0-0-9-july/\">11.0</a>, <a href=\"https://make.wordpress.org/core/2021/07/21/whats-new-in-gutenberg-11-1-0-21-july/\">11.1</a>, <a href=\"https://make.wordpress.org/core/2021/08/05/whats-new-in-gutenberg-11-2-0-4-august/\">11.2</a>, <a href=\"https://make.wordpress.org/core/2021/08/18/whats-new-in-gutenberg-11-3-18-august/\">11.3</a>, <a href=\"https://make.wordpress.org/core/2021/09/01/whats-new-in-gutenberg-11-4-1-september/\">11.4</a>, <a href=\"https://make.wordpress.org/core/2021/09/17/whats-new-in-gutenberg-11-5-16-september/\">11.5</a>, <a href=\"https://make.wordpress.org/core/2021/10/01/whats-new-in-gutenberg-11-6-29-september/\">11.6</a>, <a href=\"https://make.wordpress.org/core/2021/10/14/whats-new-in-gutenberg-11-7-october-13th/\">11.7</a>, <a href=\"https://make.wordpress.org/core/2021/10/28/whats-new-in-gutenberg-11-8-0-27-october/\">11.8</a>, and <a href=\"https://make.wordpress.org/core/2021/11/12/whats-new-in-gutenberg-11-9-0-10-november/\">11.9</a>.&nbsp;</p>\n\n\n\n<p>Beyond the noted changes, which include 580 enhancements and nearly 450 bug fixes, contributors have fixed <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=5.9&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">297 tickets for WordPress 5.9</a>, including <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;status=reopened&amp;type=enhancement&amp;type=feature+request&amp;milestone=5.9&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=priority&amp;col=changetime&amp;col=keywords&amp;order=changetime\">110 new features and enhancements</a>. More fixes are on the way.</p>\n\n\n\n<p>Happy testing!</p>\n\n\n\n<p><em>Want to know what’s new in version 5.9? Read on for some highlights.</em></p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"full-site-editing\"><strong><strong>Full Site Editing</strong></strong></h2>\n\n\n\n<h3 id=\"styles-interface\">The <strong>Styles Interface</strong></h3>\n\n\n\n<p>Combine all the features that went live in 5.8 with those making their entrance in 5.9, and you get <strong>Full Site Editing.</strong></p>\n\n\n\n<p>Formerly known as Global Styles, the Styles Interface lets you interact directly with your blocks and elements right in the WordPress Admin. From typography to color palettes, this cohesive design interface means a design change—even a dramatic one—can happen without a theme switch. <strong>No code needed.</strong></p>\n\n\n\n<h3 id=\"theme-json\"><strong>Theme.json</strong></h3>\n\n\n\n<p>Introduced in WordPress 5.8, theme.json has been improved to enable features and default styles for your site and its blocks. With 5.9, theme.json can support child themes and the duotone treatment. Coordinate layers of style with theme.json, taking the weight off of your theme’s required CSS.</p>\n\n\n\n<p>Other features supported by theme.json include: </p>\n\n\n\n<ul><li><strong>Border:</strong> color, style, and width augment the border-radius property that landed in 5.8.</li><li><strong>Flex layouts:</strong> Block Gap support, courtesy of spacing.blockGap.</li><li><strong>Typography:</strong> font families, font style, font weight, text decoration, and text transform.</li><li><strong>Images</strong>: Duotones.</li></ul>\n\n\n\n<h3 id=\"a-new-navigation-block\"><strong>A New Navigation Block</strong></h3>\n\n\n\n<p>Welcome to the most intuitive way to build navigation: the Navigation Block.&nbsp;</p>\n\n\n\n<p>Here are the features that need testing the most:</p>\n\n\n\n<ul><li>Responsive menu options you can turn off, have always on, or opt to use only for small screens.</li><li>Built-in keyboard accessibility.&nbsp; For accessibility, for speed, or both.</li><li>Add extra blocks like Search and Site Icon blocks (and customize them to your liking).</li><li>Submenu items with styling options.</li><li>Horizontal or vertical alignment.</li><li>Reusable navigation? Even across themes? Yes. Because the Navigation Block you build gets saved as a custom post type.</li></ul>\n\n\n\n<h3 id=\"a-better-gallery-block\"><strong>A Better Gallery Block</strong></h3>\n\n\n\n<p>What if you could treat single images in your Gallery Block the same way you treat the Image Block? <strong>Now you can.</strong></p>\n\n\n\n<p> Make every image in your gallery different from the next, with inline cropping or a duotone and change layouts with the ease of drag and drop. With the improved gallery block, every image is its own Image block.</p>\n\n\n\n<p><strong>One thing to note: </strong>Have you built a plugin or theme on the Gallery Block functionality?<a href=\"https://make.wordpress.org/core/2021/08/20/gallery-block-refactor-dev-note/\"> Be sure to review this Dev Note, which details what you need to do for compatibility</a>.</p>\n\n\n\n<h3 id=\"focused-template-part-mode\"><strong>Focused Template Part Mode</strong></h3>\n\n\n\n<p>Building template parts can take a level of focus all its own because you’re making decisions for the entire site. So WordPress 5.9 adds a focus mode that shows you only the part you’re working on right now (and you can get back to the regular view with a keystroke).&nbsp;</p>\n\n\n\n<h3 id=\"block-pattern-directory\"><strong>Block Pattern Directory</strong></h3>\n\n\n\n<p>The <a href=\"https://wordpress.org/patterns/\">Pattern Directory</a> offers a range of prebuilt block patterns, from a couple of blocks that show an image and text, to an entire page layout with columns and sections. Since the 5.8 release, the directory has become a hub for exploratory UI and patterns, taking submissions and offering them to the community. So now, your creation can help other people build out their perfect site.</p>\n\n\n\n<h2 id=\"twenty-twenty-two-default-theme\"><strong>Twenty Twenty-Two Default Theme</strong></h2>\n\n\n\n<p><strong>A whole new way of building WordPress themes.</strong></p>\n\n\n\n<p>WordPress 5.9 introduces features that make Full Site Editing possible, including <strong>the first default block theme</strong>.</p>\n\n\n\n<p>Using minimal CSS, theme styles reside in theme.json so that you can configure them in the Styles interface of the WordPress Admin. Make this theme take on its own personality site-wide, with a wide array of color schemes, type combinations, page templates, premade components (forms), and image treatments to choose from.</p>\n\n\n\n<h2 id=\"more-improvements-and-updates\"><strong>More Improvements and Updates</strong></h2>\n\n\n\n<ul><li>Do you love to blog? New tweaks to the publishing flow let you add new posts just seconds after hitting Publish on your latest post.</li><li>List View lets you drag and drop content as easily as you could always cruise through it – and collapse entire sections – so you can concentrate on a task or get the bigger picture.</li><li><a href=\"https://github.com/WordPress/gutenberg/pull/33955\">The Buttons and Social icons blocks now absorb</a> and display their parent block’s toolbar controls.&nbsp;&nbsp;</li><li><a href=\"https://core.trac.wordpress.org/ticket/43700\">Choose your language</a> on the login screen.</li><li>More <a href=\"https://github.com/WordPress/gutenberg/pull/33868\">performance improvements</a> (i.e., speed).</li></ul>\n\n\n\n<p><em>Props to <a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>, <a href=\'https://profiles.wordpress.org/priethor/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>priethor</a>, <a href=\'https://profiles.wordpress.org/psykro/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>psykro</a>, <a href=\'https://profiles.wordpress.org/annezazu/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>annezazu</a>, <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, <a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>, <a href=\'https://profiles.wordpress.org/hellofromtonya/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>hellofromtonya</a>, <a href=\'https://profiles.wordpress.org/davidbaumwald/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>davidbaumwald</a>, and <a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a> for their research and copy.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11584\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:72:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"People of WordPress: Devin Maeztri\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2021/11/people-of-wordpress-devin-maeztri/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 30 Nov 2021 22:21:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:6:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:10:\"Interviews\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:17:\"Contributor Story\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:9:\"Indonesia\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:19:\"People of WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:20:\"Polyglot Contributor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11678\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"Devin Maeztri, a campaigner from Indonesia talks about the difference WordPress makes in her life and her work.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"webcommsat AbhaNonStopNewsUK\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:16562:\"\n<p>In this series, we share some of the inspiring stories of how WordPress and its global network of contributors can change people&#8217;s lives for the better. This month we feature a translator and campaigner who uses WordPress to highlight good causes and helps people in her area benefit from the open source platform.</p>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img loading=\"lazy\" width=\"632\" height=\"843\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/11/devin-with-her-cat.jpg?resize=632%2C843&#038;ssl=1\" alt=\"Devin pictured with one of her cats\" class=\"wp-image-11690\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2021/11/devin-with-her-cat-scaled.jpg?resize=768%2C1024&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2021/11/devin-with-her-cat-scaled.jpg?resize=225%2C300&amp;ssl=1 225w, https://i1.wp.com/wordpress.org/news/files/2021/11/devin-with-her-cat-scaled.jpg?resize=1152%2C1536&amp;ssl=1 1152w, https://i1.wp.com/wordpress.org/news/files/2021/11/devin-with-her-cat-scaled.jpg?resize=1536%2C2048&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2021/11/devin-with-her-cat-scaled.jpg?w=1920&amp;ssl=1 1920w, https://i1.wp.com/wordpress.org/news/files/2021/11/devin-with-her-cat-scaled.jpg?w=1264&amp;ssl=1 1264w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<p>Going to a WordCamp can be a life-changing experience, as Devin Maeztri discovered. Every event she attends is a further step on a journey of discovering the WordPress community and its many opportunities.</p>\n\n\n\n<figure class=\"wp-block-pullquote\"><blockquote><p>“It is not that hard to fall for WordPress if you have a chance to experience WordPress. For me, it took a WordCamp.”</p><cite>Devin Maeztri</cite></blockquote></figure>\n\n\n\n<p>Devin&#8217;s first experience with camps came when she volunteered impromptu at an Indonesian event, WordCamp Denpasar, Bali in 2016.&nbsp;</p>\n\n\n\n<p>Here, she made a profound discovery: “WordCamps can bring people who will give back to the community, even if they don’t get anything from WordPress directly.”</p>\n\n\n\n<p>With every WordCamp after that first experience, she became more interested in WordPress and the community.&nbsp;</p>\n\n\n\n<p>Over time, Devin found she wanted to be part of WordPress events more often. She became a regular at Meetups in Ubud and Jakarta, joining as a co-organizer at WordCamp Jakarta in 2017 and 2019. Later, she took on the role of co-organizer for Meetups in Jakarta and Ubud.&nbsp;</p>\n\n\n\n<p>Smitten by what WordCamps can offer and how they can bring people together across national borders, she joined the organizing team for WordCamp Asia 2020. Sadly, this event was to become the first major WordPress event to be cancelled in the COVID-19 pandemic.&nbsp;</p>\n\n\n\n<p>Naturally, Devin hopes WordCamp Asia will happen someday very soon. Beyond the expected WordPress learning and sharing that event will promote, she believes its very scale will showcase how WordCamps add international tourism and cultural understanding everywhere they take place.</p>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-full\"><img loading=\"lazy\" width=\"632\" height=\"632\" src=\"https://i1.wp.com/wordpress.org/news/files/2021/11/wcasia_2020_organizers_in_wceu_2019.jpeg?resize=632%2C632&#038;ssl=1\" alt=\"Devin pictured with other WordCamp Asia organizers who attended WordCamp Europe in 2019\" class=\"wp-image-11692\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2021/11/wcasia_2020_organizers_in_wceu_2019.jpeg?w=1024&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2021/11/wcasia_2020_organizers_in_wceu_2019.jpeg?resize=300%2C300&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2021/11/wcasia_2020_organizers_in_wceu_2019.jpeg?resize=150%2C150&amp;ssl=1 150w, https://i1.wp.com/wordpress.org/news/files/2021/11/wcasia_2020_organizers_in_wceu_2019.jpeg?resize=768%2C768&amp;ssl=1 768w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /><figcaption>WordCamp Asia 2020 Organizers at WordCamp Europe 2019. Devin is pictured in the front row, second from left. Photo Credit: Abha Thakor</figcaption></figure></div>\n\n\n\n<h2 id=\"showing-how-wordpress-can-be-used-locally\">Showing how WordPress can be used locally</h2>\n\n\n\n<p>After experiencing several events, Devin had questions: “At WordCamps and Meetups, you hear stories about how WordPress powers the web. How it changes the lives of so many people, how it helps dreams come true. It made me think, considering WordPress is that powerful, why are there not even more people in Indonesia using websites, and more using WordPress? Why aren’t more talented Indonesian WordPress users, developers, designers, and business owners taking part in WordPress.org projects? Language, for me, was the main answer.”</p>\n\n\n\n<p>The solution Devin felt was to make WordPress available in the main local language. She said: “I believe, the more content translated into Indonesian, the more Indonesian WordPress users see WordPress as more than just a blogging platform or a content management system. They will realize it’s a huge open source community that works together to make the web a better place. The more plugins and themes translated, the easier the work of the developer and designer will be. The more people see how WordPress can enhance their life, the better the ecosystem for business owners becomes.”</p>\n\n\n\n<h3 id=\"encouraging-others-to-translate-wordpress\">Encouraging others to translate WordPress</h3>\n\n\n\n<p>After talking with others about how WordPress could be even more useful in Indonesia, Devin felt she had to make a personal commitment to reviving the polyglot project in Indonesia. With another volunteer contributor and through promotion, the local polyglot team got bigger and the interest in translation grew. She also took on the responsibility of a General Translation Editor for the language.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" width=\"632\" height=\"318\" src=\"https://i1.wp.com/wordpress.org/news/files/2021/11/featured-img-used-for-devin-pow2.jpg?resize=632%2C318&#038;ssl=1\" alt=\"Polyglot nominatee - Devin Maeztri\" class=\"wp-image-11706\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2021/11/featured-img-used-for-devin-pow2.jpg?resize=1024%2C515&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2021/11/featured-img-used-for-devin-pow2.jpg?resize=300%2C151&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2021/11/featured-img-used-for-devin-pow2.jpg?resize=768%2C386&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2021/11/featured-img-used-for-devin-pow2.jpg?w=1247&amp;ssl=1 1247w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>Through the efforts of Devin and the other translation editors, Indonesia took part in <a href=\"https://wptranslationday.org/\">WordPress Translation Day</a> in 2020, and in 2021 held sprints and learning sessions spanning the whole 30 days of the event. </p>\n\n\n\n<p>Her enthusiasm and dedication to helping others translate WordPress locally and promoting the global community were recognized in the Polyglot Appreciation Nominations for 2021. </p>\n\n\n\n<h2 id=\"helping-to-give-access-to-more-diverse-audiences\">Helping to give access to more diverse audiences</h2>\n\n\n\n<p>Through her involvement in translation, Devin noticed there were not many women involved in the WordPress community in Indonesia. Often, she found herself the only woman at an event.</p>\n\n\n\n<p>So, along with a couple of community members, she started Perempuan WordPress, a local initiative. This group is open for everyone to join, but prioritizes women as event speakers.</p>\n\n\n\n<p>Devin has gone on to support the work of the Diversity Speaker Training group in the Community Team, translating materials and promoting initiatives in Indonesia.&nbsp;She is keen to encourage others to get involved with this initiative which helps increase the diversity of presenters at Meetups and WordCamps. </p>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-full\"><img loading=\"lazy\" width=\"600\" height=\"534\" src=\"https://i1.wp.com/wordpress.org/news/files/2021/11/devin-at-wc-jakarta2019.png?resize=600%2C534&#038;ssl=1\" alt=\"\" class=\"wp-image-11689\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2021/11/devin-at-wc-jakarta2019.png?w=600&amp;ssl=1 600w, https://i1.wp.com/wordpress.org/news/files/2021/11/devin-at-wc-jakarta2019.png?resize=300%2C267&amp;ssl=1 300w\" sizes=\"(max-width: 600px) 100vw, 600px\" data-recalc-dims=\"1\" /><figcaption><em>Organizing at WordCamp Jakarta 2019</em></figcaption></figure></div>\n\n\n\n<p>In her professional roles, Devin is an advocate for WordPress as a tool for people with a wide variety of skill sets. She does not code, but uses the platform extensively for her projects. In 2014, she signed up for a free account on WordPress.com to keep and share notes about what she saw or was thinking about as she commuted on public transport to work. This site did not turn into a blog, but instead introduced her to other opportunities and the vast capabilities of the platform.</p>\n\n\n\n<h2 id=\"wordpress-can-support-your-skills-and-passions\">WordPress can support your skills and passions</h2>\n\n\n\n<p>With a background in environmental activism, Devin has worked for international development organizations on everything from policymaking to campaigning.&nbsp;</p>\n\n\n\n<p>Behind the desk, she worked with policymakers and organized conferences and meetings. That meant doing a lot of writing and translating and working with people on the ground who were impacted by the policies. “My work on the ground usually involved researching, movement building and community empowerment,” she noted.</p>\n\n\n\n<p>Her work with events inspired Devin to get involved in WordCamps and Meetups and share her energy for making things happen. As in her professional work, she felt WordPress was an opportunity to work and share with people about something that can make a positive impact on someone else’s life.</p>\n\n\n\n<p>“For me, everything comes from the heart. I do things that I feel so strongly about. Things that call me, and things that I am good at but still giving me room to learn and become better at. WordPress can be the perfect place for this.”</p>\n\n\n\n<p>While she was between jobs, Devin was encouraged to volunteer at WordCamp Denpasar 2016. With some help, she created an online CV. She also learned to manage a WordPress site, navigate the wp-admin, and make the content appeal to potential employers.&nbsp;</p>\n\n\n\n<p>She eventually got a job as a campaigner to build a movement online and offline. The brainchild of many university friends in America, who used digital campaigns to go global, the campaign used WordPress.&nbsp;</p>\n\n\n\n<p>Devin worked alongside a digital campaigner and helped shape the content, the call to action, and the user experience. She also had to use the wp-admin to make some amendments. As a global movement, it developed its resources in English, so she also reviewed the work of the translators she worked with.</p>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img loading=\"lazy\" width=\"632\" height=\"474\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/11/cat-watching-translation.jpg?resize=632%2C474&#038;ssl=1\" alt=\"One of Devin\'s cats watches the WPTranslationDay 2021 livestreamed events.\" class=\"wp-image-11688\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2021/11/cat-watching-translation-scaled.jpg?resize=1024%2C768&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2021/11/cat-watching-translation-scaled.jpg?resize=300%2C225&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2021/11/cat-watching-translation-scaled.jpg?resize=768%2C576&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2021/11/cat-watching-translation-scaled.jpg?resize=1536%2C1152&amp;ssl=1 1536w, https://i2.wp.com/wordpress.org/news/files/2021/11/cat-watching-translation-scaled.jpg?resize=2048%2C1536&amp;ssl=1 2048w, https://i2.wp.com/wordpress.org/news/files/2021/11/cat-watching-translation-scaled.jpg?w=1264&amp;ssl=1 1264w, https://i2.wp.com/wordpress.org/news/files/2021/11/cat-watching-translation-scaled.jpg?w=1896&amp;ssl=1 1896w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /><figcaption>Devin&#8217;s cat became a regular on social media posts about #WPTranslationDay 2021</figcaption></figure></div>\n\n\n\n<p>She left her job as a campaigner at the end of 2018 to concentrate on freelancing – and to spend more of her free time contributing to the WordPress community. She also took up the initiative to help street cats in Jakarta.&nbsp;</p>\n\n\n\n<p>Devin said: “So, I am busy helping these cats but also learning how to fundraise using a website. I’m learning to use online forms, set up a payment service provider, work on SEO, and do other new things I need to learn to grow my initiative. I do have the privilege to learn directly from a personal guru. The same person who convinced me to volunteer at WordCamp Denpasar, and who I married in 2018.”</p>\n\n\n\n<h2 id=\"wordpress-gives-everyone-a-chance-to-learn\">WordPress gives everyone a chance to learn</h2>\n\n\n\n<p>Devin was so enthused by being a contributor for WordPress, she took part in the video shorts following the Translation Day events.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-video is-provider-youtube wp-block-embed-youtube wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\n<iframe loading=\"lazy\" class=\"youtube-player\" width=\"632\" height=\"356\" src=\"https://www.youtube.com/embed/VsiQzdmAz8g?version=3&#038;rel=1&#038;showsearch=0&#038;showinfo=1&#038;iv_load_policy=1&#038;fs=1&#038;hl=en-US&#038;autohide=2&#038;wmode=transparent\" allowfullscreen=\"true\" style=\"border:0;\" sandbox=\"allow-scripts allow-same-origin allow-popups allow-presentation\"></iframe>\n</div><figcaption>Devin talks about translating in this short <a rel=\"noreferrer noopener\" href=\"https://www.youtube.com/watch?v=VsiQzdmAz8g\" target=\"_blank\">video</a> (opens in a new tab on YouTube)</figcaption></figure>\n\n\n\n<p>She is also active in other Contributor Teams and decided to become a Community Team Deputy to support meetups in new cities across Indonesia and perhaps future WordCamps.&nbsp;</p>\n\n\n\n<p>She said: “One of the things that I like about WordPress is that it is very welcoming and open to people like me, who don’t code at all. At the same time, it shows me a different way of looking at the world.”</p>\n\n\n\n<p>Devin believes in the power of WordPress to give ‘everyone a chance to learn new things’ and allows her to contribute and share her knowledge and experience. “By contributing, I hope to make a difference in someone’s life. I hope they feel the benefit of using WordPress and want to give back to create a healthier WordPress community.”</p>\n\n\n\n<h2 id=\"contributors\">Contributors</h2>\n\n\n\n<p>Thank you to Abha Thakor (<a href=\"https://profiles.wordpress.org/webcommsat/\">@</a><a href=\"https://profiles.wordpress.org/webcommsat/\" data-type=\"URL\" data-id=\"https://profiles.wordpress.org/webcommsat/\">webcommsat</a>) and Mary Baum (<a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>) for the interviews and writing this feature, and to Devin Maeztri (<a href=\"https://profiles.wordpress.org/devinmaeztri/\">@devinmaeztri</a>) for sharing her story. Thanks to Meher Bala (<a href=\"https://profiles.wordpress.org/meher/\">@meher</a>) for work on the images, and to Chloé Bringmann (<a href=\"https://profiles.wordpress.org/cbringmann/\">@cbringmann</a>) and Collieth Clarke (<a href=\'https://profiles.wordpress.org/callye/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>callye</a>) for proofing.</p>\n\n\n\n<p>Thanks to Josepha Haden Chomphosy&nbsp;(@<a href=\"https://profiles.wordpress.org/chanthaboune/\">chanthaboune</a>) and Topher DeRosia (<a href=\"https://profiles.wordpress.org/topher1kenobe/\">@topher1kenobe</a>) for their support for the series.</p>\n\n\n\n<p><em>This People of WordPress feature is inspired by an essay originally published on </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>, a community initiative created by Topher DeRosia. It highlights people in the WordPress community who have overcome barriers and whose stories might otherwise go unheard. </em>#HeroPress #ContributorStory</p>\n\n\n\n<p></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11678\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:55:\"\n		\n		\n		\n		\n		\n				\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"WP Briefing: Episode 21: All Things Block Themes!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"https://wordpress.org/news/2021/11/episode-21-all-things-block-themes/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 29 Nov 2021 12:07:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=11636\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:436:\"In episode 21 of the WordPress Briefing, Executive Director, Josepha Haden Chomphosy, talks all things block themes with developers and theme specialists Maggie Cabrera and Jeff Ong. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits Editor:&#160;Dustin Hartzler Logo:&#160;Beatriz Fialho Production:&#160;Chloé Bringmann Song: Fearless [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2021/11/WP-Briefing-021.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:26887:\"\n<p>In episode 21 of the WordPress Briefing, Executive Director, Josepha Haden Chomphosy, talks all things block themes with developers and theme specialists Maggie Cabrera and Jeff Ong.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2 id=\"references\">References </h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2021/11/17/wordpress-5-9-beta-1-delayed/\">5.9 Beta 1 Delay Announcement </a></li><li><a href=\"https://make.wordpress.org/core/2021/11/22/wordpress-5-9-revised-release-schedule/\">5.9 Revised Release Schedule</a></li><li><a href=\"https://sevilla.wordcamp.org/2021/\">WordCamp Sevilla 2021</a></li><li>Charitable Giving: <ul><li><a href=\"https://wordpressfoundation.org/donate/\">WordPress Foundation</a></li><li><a href=\"https://donate.bigorangeheart.org/\">Big Orange Heart</a></li><li><a href=\"https://heropressnetwork.com/support/\">HeroPress</a> <em>(Update: This organization is not a non-profit.)</em></li></ul></li></ul>\n\n\n\n<h2 id=\"transcript\">Transcript</h2>\n\n\n\n<span id=\"more-11636\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:11</p>\n\n\n\n<p>Hello, everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. See, here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:40</p>\n\n\n\n<p>Well, today, folks, in our podcast, I am joined by a couple of special guests. I know it&#8217;s been a bit since I&#8217;ve had a guest, so I&#8217;m very excited to introduce you to who I have with me today. Today, I have <a href=\"https://profiles.wordpress.org/onemaggie/\">Maggie Cabrera</a> and <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a>. They both are working on themes, and especially the future of themes as we move into this low code, no code block based experience of editing things in WordPress. And there have been so many questions lately about what does the landscape of being a theme developer turns into once we move fully into this excellent promise of user empowerment for Gutenberg? I figured who best to come and talk to us about that than these two. So welcome, Maggie. Welcome, Jeff. I&#8217;m really excited to have this conversation with you today.</p>\n\n\n\n<p><strong>Jeff Ong&nbsp; </strong>01:39</p>\n\n\n\n<p>Thank you for having us. Excited to be here.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:45</p>\n\n\n\n<p>I&#8217;m just gonna hop right in, and we will see what happens. The first thing that I want to chat about, I hear so many questions and so much discussion about patterns in a lot of different places. Like obviously, the work that I helped to steward the most is around like the Block Pattern directory and various other user-facing tools. And so I have never really been able to give a really solid answer about like patterns and how they work inside themes. And so I wondered if you all had anything that you could offer to our listeners to help clarify what is the power of patterns inside themes in the future? Implementation of themes?</p>\n\n\n\n<p><strong>Jeff Ong&nbsp; </strong>02:34</p>\n\n\n\n<p>I can try to start unless, Maggie? Okay. Well, if you take a look at what I&#8217;ve been doing for the last couple of months working on Twenty Twenty-Two. And if you look at that theme, it&#8217;s mostly just the collection of patterns. Patterns. As you know, if you read the description, the theme, it&#8217;s designed to be the most flexible and kind of like flexible theme ever, dare I say ever created.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:04</p>\n\n\n\n<p>I think you can dare to say it.&nbsp;</p>\n\n\n\n<p><strong>Jeff Ong&nbsp; </strong>03:03</p>\n\n\n\n<p>And, you know, I think a huge part of that is because of the Full Site Editing being launched, introduced in 5.9. And also that theme itself ships with all of these patterns in it that work with the overall design, but really can be configured to your own kind of unique liking and kind of taste and ultimately, what you want to accomplish, whether that&#8217;s I want to make a portfolio, I want to make, you know, a single-page website promoting like my podcast, or there are patterns for that kind of shipping with the theme. And they&#8217;ve all been kind of designed and tailored to work with the typography choices at a baseline level with the color choices at a baseline level, but can very easily be tweaked. And you can kind of rely on them to work with the editor. And I guess, kind of zooming out for a little bit, not just about Twenty-Twenty Two.&nbsp;</p>\n\n\n\n<p><strong>Jeff Ong&nbsp; </strong>04:04</p>\n\n\n\n<p>But like patterns as this idea that a theme, hopefully, what it is, it&#8217;s a collection of different design options or layout options that are ultimately presented as patterns to the user, the patterns are just a really easy way to basically say &#8220;I want you this layout, like two columns of text or with like some images here.&#8221; Basically, a theme becomes a way of packaging the patterns together in a way that feels like a coherent piece of a coherent website. And I think that&#8217;s a pretty powerful idea. I know that the patterns directory is also opening up making those patterns pretty widely available. But I think a theme you could think of as like a curation of those patterns in a way that makes sense. And I think Twenty-Twenty Two is a really good example. I mean, I&#8217;m biased.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:03</p>\n\n\n\n<p>I also think it&#8217;s a good example. Maggie, did you have anything that you wanted to add to that?</p>\n\n\n\n<p><strong>Maggie Cabrera&nbsp; </strong>05:08</p>\n\n\n\n<p>Yeah, What I really like about patterns is how it empowers the user, even if they don&#8217;t really have like a deep knowledge of code, or they&#8217;re not used to the more complex blocks. When the theme developer gives you this pattern about using the query block, for example, it lays out your posts in a very compelling manner. And you can edit it if you want it or just use it out of the box. And you have this dynamic blog that it&#8217;s, like, such a big important part of your website. Like if you want to have a page where you have, you have maybe a podcast website, and you want to showcase your podcasts differently than your regular blog posts. So you can use a different gray pattern for that. And it&#8217;s like, really, really easy to use, even if you&#8217;re not familiar with it.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>06:07</p>\n\n\n\n<p>One of the things that I have found compelling about this new version of themes and kind of the way that themes are planning to look in the future; it&#8217;s going to be like a super throwback, so everyone get ready for me to sound old, my guests and my listeners alike. It reminds me of my original days of blogging on the web. I was not a developer and even though I had this really short stint of working with JavaScript in my career, at some point. Like no one actually would ever look to me and be like, that one is excellent at design and fixing everything with code, like I was just killer at searching for the right pieces of code, right.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>06:57</p>\n\n\n\n<p>And so I remember sitting there on Zynga, which is, of course, now powered by WordPress, I absolutely just went out and found bundles of code that are now what we would consider themes and modified the small pieces that I needed to change in order to like really suit what I wanted to have happen on the site at the time. And they&#8217;re like, I knew I could break it all. Really easily. But also, it was, it was not scary to think about breaking it. Like it was clear how I could fix it if I really broke it. The content, like what I had written, was separate from everything to do with the way that it was looking. And so like, I wouldn&#8217;t destroy all of my work, just because I didn&#8217;t put a semicolon in the right place, or whatever it was in that moment. And so like, this future of themes really reminds me of this a lot where someone has curated how it can look how it should look. And you can just like add in modular pieces that will augment what was already intended, but still kind of work. And if it&#8217;s not gonna work, it&#8217;s kind of easy to fix too. So like, I&#8217;m excited. That was a really exciting time in my learning of the web and certainly was formative in my career, as we all now see. And so yeah, I think that&#8217;s really exciting.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>08:20</p>\n\n\n\n<p>I did have actually another question that this conversation has kind of brought up for me. I have, obviously just use the term modular, which no one has ever used in the context of themes for WordPress. And I know that there is a lot there are a lot of terms kind of wandering around about themes right now. And especially as we&#8217;re moving into what themes can look like in the future. There was block based theme as a term for a while. And now it&#8217;s block themes. There was like this floating around the term, universal themes. And now we&#8217;re looking at just like block themes forever. And so I wondered if y&#8217;all could give us a just like a clear understanding of these terms that had been being used and maybe are going out of fashion? Like, are they important for us to keep knowing?</p>\n\n\n\n<p><strong>Jeff Ong&nbsp; </strong>09:11</p>\n\n\n\n<p>So yes, the history of terms around themes. And obviously, even my knowledge only goes back so far. But it was around when we started doing the block based themes meeting. And trying to I think that&#8217;s where that term kind of came from is like, oh, let&#8217;s, let&#8217;s start talking about this idea that themes can be completely made up out of blocks. And what does that mean?&nbsp;</p>\n\n\n\n<p><strong>Jeff Ong&nbsp; </strong>09:33</p>\n\n\n\n<p>I think over time, it wasn&#8217;t just block themes, because, you know, previously, there were themes and even default themes that used and took into account the fact that blocks existed. So there was some confusion there. Enough time has gone on where we focus on this idea that themes whose templates are ultimately made out of blocks are block themes. And to me, it&#8217;s kind of as simple as that. Its themes that supply a set of templates that previously in the past were a collection of PHP and various template tags and whatnot is all transitioned to themes made up including other blocks, as well as themes that supply styles through theme.json configuration instead of supplying it in raw CSS. To me this idea is really crystallizing around like this is a block theme, one that is really, at its core, supplying a set of templates, and styles through a language that WordPress understands natively, and can allow it to be configured and customized in a really powerful way. And then maybe someday in the future, they&#8217;ll just be called themes again. If we do a good enough they will just be called themes.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>10:57</p>\n\n\n\n<p>I&#8217;m gonna, I&#8217;m gonna take us into a philosophical area now that you&#8217;ve just put us in there. You said, someday they&#8217;ll be called Themes. Again, I&#8217;ve talked about this on this podcast a few times. And for anyone who&#8217;s worked with me for any length of time, like you all probably heard this from me as well. But like, adjectives are so frequently the realm of things that are not what you expect, right? Because like you have coffee, and then decaf coffee, no one&#8217;s like caffeinated coffee, because that&#8217;s what you expect out of it. And so when you&#8217;re like themes, and block themes, it makes it look like block themes are secondary, which at the moment, they are, ish. But in the future, I think you&#8217;re probably right, there will be a time when the modifier isn&#8217;t necessary anymore because it will be hopefully a much better way for people to kind of change the way that their themes work and make it more usable for users and people who are, you know, having to manage their own site without necessarily wanting to or being able to, like, have a Maggie in the room to fix everything that they break.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>12:08</p>\n\n\n\n<p>Maggie is nowhere near me. And so she&#8217;s never been in the room when I&#8217;ve broken anything. But I believe that Maggie on one occasion, at least, has come in and helped me fix something that I definitely broke. I&#8217;m an excellent breaker of WordPress things. Maggie, did you have anything you wanted to add to that question?&nbsp;</p>\n\n\n\n<p>12:29</p>\n\n\n\n<p>Yeah, I guess, maybe clarify a bit, what universal themes are because, yeah, maybe some people have heard about the term but they don&#8217;t really know what they are. And maybe just clarify that. The term was born when developing block themes wasn&#8217;t something that you could actually do for production websites like you could build them to test some experiments, but they weren&#8217;t really ready for users to use. So universal themes want to grasp the power of love themes while still being ready for users. So the way they do it is they are block based, like we used to call them in the sense that the templates are made of blocks. But they are also able to be customized using the customizer, which is the old way of customizing themes, instead of using the site editor. So they can have a balance between two worlds between the worlds of classic themes and block themes. But they are, at heart, a temporary concept. They are bound to be blocked themes in the future, but with maybe a foot in the past, where they can actually serve users who are not ready for full-on site editor. But they are bound to be full block themes in the future.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>14:00</p>\n\n\n\n<p>There&#8217;s a really interesting concept in there. So universal themes, it sounds like are basically kind of like an on-ramp for people who are not really ready to fully commit to this for any number of reasons. Like we never want to say that we know the reason that people would be a little bit shy to get started with this. But like it&#8217;s kind of like an on-ramp, it&#8217;s a safe way to get back to something that they do know, in the event that what they don&#8217;t know, really hinders their progress makes it hard for them to get the work done.</p>\n\n\n\n<p><strong>Maggie Cabrera&nbsp; </strong>14:31</p>\n\n\n\n<p>I think I wouldn&#8217;t say that they are for people shyer to get into new stuff rather than developers who want to embrace the new stuff before it&#8217;s even really ready. They really want to embrace the power of the blocks instead of doing things the old way. But even if it&#8217;s not fully ready.</p>\n\n\n\n<p><strong>Jeff Ong&nbsp; </strong>14:54</p>\n\n\n\n<p>They still need to support the old way of doing things.</p>\n\n\n\n<p><strong>Maggie Cabrera&nbsp; </strong>14:58</p>\n\n\n\n<p>Like being backward compatible and being ready for any kind of user.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>15:05</p>\n\n\n\n<p>So mostly for developers, everyone who heard me just talking about how it was a great thing for users, ignore it. </p>\n\n\n\n<p><strong>Maggie Cabrera&nbsp; </strong>15:12</p>\n\n\n\n<p>It&#8217;s also good for users; If they feel secure in using the customizer.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>15:20</p>\n\n\n\n<p>Well, I think that there&#8217;s something important here that we certainly learned with the adoption of Gutenberg in 5.0. Right, which is that there is certainly one method of helping people to adopt things, which is to go like the art of war style, and kind of smash their rice pots and burn all their boats, like, that&#8217;s one way. Which works for a lot of companies in the world, I&#8217;m sure. But WordPress has always had kind of a commitment, not even kind of, has always had a commitment to backward compatibility. And like, we know that a lot of the work on Gutenberg is going to represent some breaking changes around the around workflows and around the user experience the interface, especially like, we know that. But the opportunity to like have a thing that gives you an early taste of what&#8217;s coming but also the ability to keep kind of working in your old space where you need to, I think it&#8217;s an excellent way to bring people forward into the future of things, I have never been a fan of the just like cut off all avenues and hope that they stay with your method because of course, like you can&#8217;t cut off all the methods. You can&#8217;t cut off all the ways people can get away from you. And even if we could, it wouldn&#8217;t be in line with how WordPress hopes to kind of help people through some tough stuff like making your first website is hard. If you are doing it as part of, an overall campaign that&#8217;s supposed to bring in leads for you or generate revenue like you don&#8217;t want to necessarily play with that in a way that could break things and be risky for you in the long term. So I think all the tools that we offer to help people kind of move forward with the technology move forward with the CMS as it&#8217;s moving forward, I think it&#8217;s really smart. And so universal themes are one of those things, but also not around to stay. As we move into non modified themes, just the word themes that happen to be based in blocks. If I&#8217;ve confused anyone, please email me at wpbriefing@wordpress.org. And tell me how I confused you. And I will do a follow-up to unconfuse everyone.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>17:40</p>\n\n\n\n<p>So speaking of the way that we help people kind of move forward with WordPress and with the technology. So much has been done in the CMS in the past 12 months in the past 18 months to be able to move themes into this same future as the rest of the editor. Right. So like, for folks who have not been listening to me for the last five years, you may not know this. So I&#8217;m going to tell everybody now, like one of the pain points that Gutenberg overall is solving is the fact that you for a long time had to learn five different editing interfaces to get one thing done in WordPress, right. And so like the advent of blocks and moving it into more and more spaces in the CMS is intended to really flatten the editing experience by making the type of user interaction the type of workflow really similar across all of the editing interfaces in the CMS. And so themes are a natural extension of that, where we can take similar user patterns and workflows, and work them out into themes. So over the last 12 months or so probably a little bit more, there&#8217;s been a lot of work on the CMS to move us forward in that that is now enabling the work that we want to be able to do to move things forward ahead. And so, I mean, this is probably our last question. Is there anything that you all want to offer to people who maybe saw themes early on or saw Gutenberg early on and felt like this is just not for me, in that in that context of like, how far it&#8217;s moved ahead in the past 12 months or so.</p>\n\n\n\n<p><strong>Jeff Ong&nbsp; </strong>19:23</p>\n\n\n\n<p>So you&#8217;re asking like, what in the last 12 months has maybe like really surprised me or like sticks out to me as something that like, Wow, look how far we&#8217;ve come?</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>19:36</p>\n\n\n\n<p>Yeah, yeah. So like, if you&#8217;re looking at what is the one thing that you saw in the last 12 months, that changed in the CMS that really enabled something wonderful for themes or from the other side of it. Like if someone had looked at themes or WordPress 18 months ago, and now they&#8217;re looking at it and seeing this new and different way to do things with the look and feel of their site, like what is one thing that they should be aware of? On either side of that question,</p>\n\n\n\n<p><strong>Maggie Cabrera&nbsp; </strong>20:05</p>\n\n\n\n<p>I think there&#8217;s more than one thing that has really evolved through this last year, year and a half. Like the maturity of some of the blocks is astounding now, like navigation blog, for example, was really bare-bones at the start and now it&#8217;s full potential, and it&#8217;s really looking really great. I would say the same thing about those days or the features on fire, like how basic it was at the start, was full potential. But now it&#8217;s really, really mature in terms of how much you can do with it. Like, I think the example, the perfect example of that is the work that <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell [Reigstad]</a> has done on Twenty-Twenty Two with the alternative theme.json files, where just changing that file basically feels like a new theme, with just the configuration and the styles. And without writing any CSS without changing any templates. It&#8217;s really, really amazing how that can turn into a reality. And it&#8217;s so easy for users to tinker with that if they want to. And it&#8217;s much easier than having to delve deep into CSS and changing everything in like 2000 lines of code.&nbsp;</p>\n\n\n\n<p><strong>Jeff Ong&nbsp; </strong>21:23</p>\n\n\n\n<p>Yeah, I probably would echo most of that. What the thing that astounds me is global styles and how the UI can be shipping a theme or default theme with basically like, 20 lines of CSS, and have it be one of them. A beautiful, beautiful, like crisp and sharp, like, experience. It&#8217;s super fast. And it&#8217;s like, what this is a theme, you know, I thought a theme was supposed to supply all the styles like no, like, it&#8217;s just yeah. And workers do for you. Exactly. And like that. That&#8217;s pretty amazing to think in the last 12 months, we can go from, you know, shipping 1000s of lines of CSS to you none, it&#8217;s like, Wow, pretty cool.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>22:10</p>\n\n\n\n<p>Well, my friends, thank you so much for joining me today. This has been a really interesting conversation. I hope that all y&#8217;all out listening. Also find it interesting. As I mentioned, if you have any follow-up questions, absolutely. Send them to me via email. And I collect all of my questions that I get through the year for answering at the end of the year, mostly because I don&#8217;t get lots of questions that people want to be answered on this. Everyone just asked me their questions on Twitter and in Slack, which is fine as well.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>22:41</p>\n\n\n\n<p>So, Maggie, Jeff, thank you both for joining me. And I&#8217;m sure that we&#8217;ll talk to you all again soon.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>22:56</p>\n\n\n\n<p>That brings us now to our small list of big things. In the last episode, I got all excited about being in the beta phase. But today, I&#8217;m rolling that back a little bit. As part of our usual open source processes, a group of contributors did a deep dive review on the WordPress 5.9 release and found a workflow that needed some refinement. So we are delaying the beta.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>23:19</p>\n\n\n\n<p>Since we are in the midst of a major commerce slash/sales season, and of course, a lengthy holiday season, that delay also means that it makes sense to delay WordPress 5.9 final release a little as well. And so we are delaying that all the way into 2022 to January 25. For me, the trade-off works really well there. Every decision that we make in open source, of course, has some balance to it. It&#8217;s great for these aspects, it is less great for these aspects over here. But for myself, the opportunity to make sure that we have a really excellent experience for our users and also an opportunity to kind of avoid all of the chaos and hustle and bustle of the end of the year. Really, it seemed like a no-brainer for me. So in case you want to learn a little bit more about why we made the decision and get some insight into the actual milestones and where they have moved now, I&#8217;ll include some posts in the show notes below in case you want to read more and of course, if you have any additional questions you can always ask.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>24:33</p>\n\n\n\n<p>The second small list of big things is that the first back to people WordCamp. I don&#8217;t think that&#8217;s what we&#8217;re calling it. Our first back to people WordCamp is happening in a couple of weeks actually. WordCamp Sevilla is happening in person on December 11. And I&#8217;m so excited I wish I were local, but I&#8217;m not so if you are local stop by their website and pick up your ticket.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>24:55</p>\n\n\n\n<p>And the third thing on our smallest a big things is that it is, of course, charitable giving season. I don&#8217;t know if you do your charitable giving at the end of the year or if that&#8217;s even part of your general ways of giving back. But I can think of two or three charitable organizations inside the WordPress ecosystem. There&#8217;s of course the WordPress Foundation, but also Big Orange Heart and HeroPress. If there are others out there, I certainly do want to know about them. WordPress Foundation also does additional giving on behalf of just like the open web and open source as a whole. So if you&#8217;re the sort of person who does their charitable giving at the end of the year, just a reminder that you have some options inside the WordPress ecosystem if you were trying to figure out some new places to donate to in 2021.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>25:42</p>\n\n\n\n<p>And that is your small list of big things. Thank you so much for tuning in today for the WordPress Briefing. Thank you again to our special guests, Maggie and Jeff. I&#8217;m your host Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11636\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"Watch State of the Word at a Watch Party with your WordPress Friends\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"https://wordpress.org/news/2021/11/watch-state-of-the-word-at-a-watch-party-with-your-wordpress-friends/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 24 Nov 2021 18:30:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Events\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11641\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:322:\"State of the Word 2021 is just around the corner!&#160; Although attending State of the Word in person would be ideal, not all WordPress community members get to enjoy the experience of attending the speech live with friends.&#160; This year, as State of the Word is streamed live for the second time, we want to [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Hari Shanker R\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:20064:\"\n<p><a href=\"https://wordpress.org/news/2021/11/state-of-the-word-2021/\">State of the Word 2021</a> is just around the corner!&nbsp;</p>\n\n\n\n<p>Although attending State of the Word in person would be ideal, not all WordPress community members get to enjoy the experience of attending the speech live with friends.&nbsp;</p>\n\n\n\n<p>This year, as State of the Word is streamed live for the second time, we want to restore that in person camaraderie through State of the Word watch parties for WordPress Community members around the world.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><strong>We encourage WordPress meetup organizers and community members worldwide to (safely) host State of the Word 2021 watch parties —</strong><a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/2021-state-of-the-word-watch-parties/\"><strong>read this handbook to learn more</strong></a><strong>.</strong></p></blockquote>\n\n\n\n<h2 id=\"why-organize-a-watch-party\">Why organize a watch party?&nbsp;</h2>\n\n\n\n<ul><li>If you are a <a href=\"https://meetup.com/pro/wordpress\">WordPress meetup</a> organizer, many folks in your meetup may be unaware of the State of the Word, and a watch party could be a great opportunity to introduce or remind them.</li><li>As meetup organizers slowly bid goodbye to a tough year, the watch party could be an excellent opportunity to revitalize your group, especially if you haven’t had many events this year.</li><li>Along with your Meetup group members, you get a platform to ask questions directly to Matt Mullenweg.</li><li>And last but not least, even if you are not a Meetup Organizer, a watch party can be the perfect opportunity to reconnect and have a blast with your WordPress friends!</li></ul>\n\n\n\n<h2 id=\"how-do-i-organize-a-state-of-the-word-watch-party\">How do I organize a State of the Word watch party?</h2>\n\n\n\n<p>You can choose to host a watch party online or in person. Check out <a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/2021-state-of-the-word-watch-parties/#schedule-a-state-of-the-word-watch-party-for-your-meetup\">our handbook</a> for detailed instructions on how to schedule an event (including event templates).</p>\n\n\n\n<div class=\"wp-block-columns\">\n<div class=\"wp-block-column\">\n<h3 id=\"online\">Online</h3>\n\n\n\n<p>The simplest way to organize an online watch party is to schedule an online event for your WordPress group and add the State of the Word YouTube streaming link directly on Meetup.com. Alternatively, you can schedule an online meeting using tools like Zoom and broadcast the live stream over there by screen sharing––thereby facilitating better engagement. </p>\n\n\n\n<div class=\"wp-container-61f6d1a6990d0 wp-block-buttons\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/2021-state-of-the-word-watch-parties/#organizing-an-online-watch-party\" target=\"_blank\" rel=\"noreferrer noopener\">Organize an Online Watch Party</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<h3 id=\"in-person\">In Person</h3>\n\n\n\n<p>If your region meets <a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/2021-returning-to-in-person-meetups/\">the guidelines for in person events</a> (if vaccines and testing are freely available), you can organize an in person watch party event (for fully vaccinated OR recently tested OR recently recovered folks) for your WordPress Meetup! Group members can hang out together (following local safety guidelines of course) and watch State of the Word live.</p>\n\n\n\n<div class=\"wp-container-61f6d1a69963c wp-block-buttons\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/2021-state-of-the-word-watch-parties/#organizing-an-in-person-watch-party\" target=\"_blank\" rel=\"noreferrer noopener\">Plan an In person Watch Party</a></div>\n</div>\n</div>\n</div>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p><strong>NOTE:</strong> If State of the Word is happening at an odd hour in your timezone, you can still organize a watch party by organizing a replay of live stream, at a date/time that is convenient for your group.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>If your Local WordPress Meetup is organizing an in person watch party, <a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/2021-state-of-the-word-watch-parties/request-swag-for-in-person-watch-parties/\"><strong>fill out this form</strong></a><strong> so that we can ship some swag for your group to celebrate!</strong><br>Deadline: November 30, 2021</p></blockquote>\n\n\n\n<h2 id=\"what-else-do-i-need-to-know-about-organizing-a-state-of-the-word-watch-party\">What else do I need to know about organizing a State of the Word watch party?</h2>\n\n\n\n<p>Excited? To help you get started, we’ve put together a few resources:</p>\n\n\n\n<ul><li><strong>Check out this </strong><a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/2021-state-of-the-word-watch-parties/\"><strong>handbook</strong></a><strong> for detailed instructions on how to organize a watch party, </strong>be it online or in person.</li><li>Looking for a Zoom Pro account to host your online watch party?&nbsp;<a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/getting-started/special-virtual-events-zoom-request/\">Request a community zoom pro account</a>&nbsp;for your event right away!</li><li>We have prepared some <a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/2021-state-of-the-word-watch-parties/email-templates-for-state-of-the-word/\">email templates</a> that Meetup Organizers can use to spread the word in their Meetup groups.</li><li>Don’t forget to share on social media about your watch party events using the hashtag <strong>#StateOfTheWord</strong> so we can join in on the fun!</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><strong>NOTE: </strong> The guidelines in this post are primarily aimed at WordPress Meetup organizers. <strong>However, you do not need to be a Meetup organizer to schedule a watch party!</strong> You can simply hang out together with your friends online or in person (while following local safety guidelines) and catch the event live!</p></blockquote>\n\n\n\n<h2 id=\"join-a-state-of-the-word-watch-party-near-you\">Join a State of the Word Watch Party near you!</h2>\n\n\n\n<p>We have compiled a list of State of the Word Watch Parties around the world. If you don&#8217;t see a watch party in your region listed here, <a href=\"https://meetup.com/pro/wordpress\" target=\"_blank\" rel=\"noreferrer noopener\">check this page on Meetup.com</a>  to see if your local WordPress group is organizing one. If not, why don&#8217;t you consider organizing a watch party on your own? <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f642.png\" alt=\"🙂\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> </p>\n\n\n\n<ul><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/WordPressNYC\">WordPress NYC Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPressNYC/events/282276960/\" target=\"_blank\">An In Person MeetUp: The State of the Word 2021 is in Manhattan.</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/South-Jersey-WordPress-Meetup\">South Jersey WordPress Meetup</a>]  <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/South-Jersey-WordPress-Meetup/events/282402090/\" target=\"_blank\">JerseyPress: State of the Word 2021 Watch Party</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Morris-County-NJ-WordPress-Group\" target=\"_blank\">Morris County NJ WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Morris-County-NJ-WordPress-Group/events/282402069/\" target=\"_blank\">JerseyPress: State of the Word 2021 Watch Party</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Montclair-Meetup\" target=\"_blank\">WordPress Montclair Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Montclair-Meetup/events/282326195/\" target=\"_blank\">JerseyPress: State of the Word 2021 Watch Party</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/wordpressscv\">WordPress Santa Clarita Valley</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/wordpressscv/events/282056842/\" target=\"_blank\">State of the Word 2021 Watch Party</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/houston-wordpress\" target=\"_blank\">The Houston WordPress Meetup Group</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/houston-wordpress/events/282402609/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/NEOWordPress/\">North East Ohio WordPress Meetup</a>] <a href=\"https://www.meetup.com/NEOWordPress/events/282456476/\">State of Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/Birmingham-WordPress-Meetup\">Birmingham WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Birmingham-WordPress-Meetup/events/282313212/\" target=\"_blank\">State of the Word Watch Party</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Lehigh-Valley-WordPress-Meetup\" target=\"_blank\">Lehigh Valley WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Lehigh-Valley-WordPress-Meetup/events/282304472/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/metro-detroit-wordpress-meetup/\">Metro Detroit WordPress Meetup</a>] <a href=\"https://www.meetup.com/metro-detroit-wordpress-meetup/events/282519538/\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Milwaukee-WordPress-MeetUp\" target=\"_blank\">Greater Milwaukee Area WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Milwaukee-WordPress-MeetUp/events/282598865/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Eastbay-WordPress-Meetup\" target=\"_blank\">The East Bay WordPress Meetup Group</a>] <a href=\"https://www.meetup.com/Eastbay-WordPress-Meetup/events/282539457/\">State of the Word 2021 (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Sacramento-WordPress\" target=\"_blank\">Sacramento WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Sacramento-WordPress/events/282593192/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Meetup-Louisville\" target=\"_blank\">WordPress Louisville</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Meetup-Louisville/events/281858101/\" target=\"_blank\">State of the Word Watch Party and Discussion (WP Louisville, KY)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1e8-1f1f4.png\" alt=\"🇨🇴\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPressMedellin\" target=\"_blank\">WordPress Medellín</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPressMedellin/events/282306436/\" target=\"_blank\">State of the Word 2021: Discurso de Matt &amp; Fiesta de Comunidad (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ed-1f1f9.png\" alt=\"🇭🇹\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/Port-au-Prince-WordPress-Meetup\">Port-au-Prince WordPress Meetup Group</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Port-au-Prince-WordPress-Meetup\" target=\"_blank\"></a><a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Port-au-Prince-WordPress-Meetup/events/282350488/\" target=\"_blank\">Rejoignez-nous le 14 décembre pour regarder State of the Word 2021 (online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ec-1f1e7.png\" alt=\"🇬🇧\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/wpcoventry\" target=\"_blank\">WordPress Coventry Meetup</a>]  <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/wpcoventry/events/282302051/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ec-1f1e7.png\" alt=\"🇬🇧\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/wpexeter\" target=\"_blank\">WordPress Exeter</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/wpexeter/events/282293408/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ee-1f1f9.png\" alt=\"🇮🇹\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/WordPress-Meetup-Torino/\">WordPress Meetup Torino</a>] <a href=\"https://www.meetup.com/WordPress-Meetup-Torino/events/282467417/\">State of the Word 2021 Video Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1f7-1f1fc.png\" alt=\"🇷🇼\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Kigali-WordPress-Meetup\" target=\"_blank\">Kigali WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Kigali-WordPress-Meetup/events/282321636/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1f3-1f1ec.png\" alt=\"🇳🇬\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Lagos-WordPress-Meetup-Group\" target=\"_blank\">Lagos WordPress Community</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Lagos-WordPress-Meetup-Group/events/282321642/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1f3-1f1ec.png\" alt=\"🇳🇬\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Ijebu-WordPress-Meetup\" target=\"_blank\">Ijebu WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Lagos-WordPress-Meetup-Group/events/282321642/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1ec.png\" alt=\"🇺🇬\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Jinja-WordPress-Meetup\" target=\"_blank\">Jinja WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Jinja-WordPress-Meetup/events/282637298/\" target=\"_blank\">State of the Word 2021 Watch Party &#8211; WordPress Community Uganda (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1ec.png\" alt=\"🇺🇬\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/Kampala-WordPress-Meetup/\">Kampala WordPress Meetup</a>] <a href=\"https://www.meetup.com/Kampala-WordPress-Meetup/events/282678558/\">State of the Word Livestream</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1f5-1f1f0.png\" alt=\"🇵🇰\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Lahore\" target=\"_blank\">WordPress Meetups Lahore</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Lahore/events/282311458/\" target=\"_blank\">State of the Word 2021 Watch Party (In-person)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ee-1f1f3.png\" alt=\"🇮🇳\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/WordPress-Bhopal\">WordPress Bhopal</a>] <a href=\"https://www.meetup.com/WordPress-Bhopal/events/282470541/\">State of the Word 2021 Watch Party (In-person)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ee-1f1f3.png\" alt=\"🇮🇳\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/BengaluruWordPress/\">Bengaluru WordPress</a>] <a href=\"https://www.meetup.com/BengaluruWordPress/events/282271921/\">WordPress Meetup &#8211; State of the word -Watch Party</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1f8-1f1ec.png\" alt=\"🇸🇬\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Singapore\" target=\"_blank\">WordPress Singapore</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Singapore/events/282296137/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li></ul>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p>If you are planning a watch party for State of the Word, and have questions, please drop us an email to: <a href=\"mailto:support@wordcamp.org\">support@wordcamp.org</a> if you have any questions. We are happy to help you in the best way possible.</p>\n\n\n\n<p><em>The following folks contributed to this post: <a href=\'https://profiles.wordpress.org/anjanavasan/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>anjanavasan</a> <a href=\'https://profiles.wordpress.org/eidolonnight/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>eidolonnight</a> <em><a href=\'https://profiles.wordpress.org/evarlese/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>evarlese</a></em></em> <em>and <a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a></em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11641\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"A Look at WordPress 5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wordpress.org/news/2021/11/a-look-at-wordpress-5-9/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 23 Nov 2021 21:02:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:6:\"Design\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:8:\"Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11625\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:322:\"WordPress 5.9 is expected to be a ground-breaking release. It will introduce the next generation of themes with Twenty Twenty-Two joining the fun and over 30 theme blocks to build all parts of your site. In anticipation of the January 25th release, we hope you enjoy this sneak peek of 5.9. New design tools will [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Kelly Hoffman\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2987:\"\n<figure class=\"wp-block-embed is-type-video is-provider-youtube wp-block-embed-youtube wp-embed-aspect-4-3 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\n<iframe loading=\"lazy\" class=\"youtube-player\" width=\"632\" height=\"356\" src=\"https://www.youtube.com/embed/XvEG9XWD4JI?version=3&#038;rel=1&#038;showsearch=0&#038;showinfo=1&#038;iv_load_policy=1&#038;fs=1&#038;hl=en-US&#038;autohide=2&#038;wmode=transparent\" allowfullscreen=\"true\" style=\"border:0;\" sandbox=\"allow-scripts allow-same-origin allow-popups allow-presentation\"></iframe>\n</div></figure>\n\n\n\n<p>WordPress 5.9 is expected to be a ground-breaking release. It will introduce the next generation of themes with <a href=\"https://make.wordpress.org/core/2021/10/06/introducing-twenty-twenty-two/\">Twenty Twenty-Two</a> joining the fun and over 30 theme blocks to build all parts of your site. <a href=\"https://make.wordpress.org/core/5-9/\">In anticipation of the January 25th release</a>, we hope you enjoy this sneak peek of 5.9.</p>\n\n\n\n<p>New design tools will allow you to create exactly what you want, from adding filters to all your images to fine-tuning the border radius on all your buttons. With WordPress 5.9 providing more design control along with streamlined access to patterns, you can easily change the entire look and feel of your site without switching themes<strong>.</strong></p>\n\n\n\n<p>No matter what you’re editing, whether it&#8217;s crafting a new post or working on a header, improvements to List View make it simple to navigate content regardless of complexity. More improvements and features for everyone are to come in this release and we can&#8217;t wait to see what you create with WordPress 5.9! </p>\n\n\n\n<h2 id=\"stay-tuned\">Stay Tuned</h2>\n\n\n\n<p>Stay tuned for more updates as the date draws near. If you want to help, the best thing you can do is <a href=\"https://make.wordpress.org/core/handbook/testing/beta-testing/\">test everything</a>! For all the details, <a href=\"https://make.wordpress.org/core/2021/11/22/wordpress-5-9-revised-release-schedule/\">check out this Make Core post</a>.</p>\n\n\n\n<p><em>Video props: <a href=\'https://profiles.wordpress.org/annezazu/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>annezazu</a> (also co-wrote the post) <a href=\'https://profiles.wordpress.org/michaelpick/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>michaelpick</a> <a href=\'https://profiles.wordpress.org/matveb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>matveb</a> <a href=\'https://profiles.wordpress.org/beafialho/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>beafialho</a> <a href=\'https://profiles.wordpress.org/javiarce/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>javiarce</a> <a href=\'https://profiles.wordpress.org/critterverse/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>critterverse</a> <a href=\'https://profiles.wordpress.org/joen/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>joen</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11625\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"Join us for State of the Word 2021, in person or online!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"https://wordpress.org/news/2021/11/join-us-for-state-of-the-word-2021-in-person-or-online/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 22 Nov 2021 21:08:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Events\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11611\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:297:\"As previously announced, State of the Word will be livestreamed from New York City. That means that you can join the fun either online or in person, on December 14, 2021, between 5 and 7 pm EST! To join State of the Word 2021 online, check your Meetup chapter for a local watch party, or [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Josepha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1726:\"\n<p>As <a href=\"https://wordpress.org/news/2021/11/state-of-the-word-2021/\">previously announced</a>, State of the Word will be livestreamed from New York City. That means that you can join the fun either online or in person, on <a href=\"https://www.worldtimebuddy.com/?qm=1&amp;lid=5128581,100&amp;h=5128581&amp;date=2021-12-14&amp;sln=17-19&amp;hf=0\">December 14, 2021, between 5 and 7 pm EST</a>!</p>\n\n\n\n<p>To join State of the Word 2021 online, check your Meetup chapter for a local watch party, or simply visit <a href=\"https://wordpress.org/news/\">wordpress.org/news</a>, where the livestream will be embedded.&nbsp;</p>\n\n\n\n<p>If you would like to participate in person in New York City, please request a seat by filling out the registration form by Sunday, November 28. Not all requests will receive a seat due to venue capacity, but everyone who requests one will receive further notification on Tuesday, November 30.&nbsp;</p>\n\n\n\n<p>In person attendees will be asked to show their COVID vaccination card at the venue entrance, and are expected to follow the safety measures in place. Because of these safety measures, there is a maximum of 50 attendees.&nbsp;</p>\n\n\n\n<div class=\"wp-container-61f6d1a6a1d81 wp-block-buttons\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\" href=\"https://wordcampcentral.survey.fm/request-a-seat-sotw-2021\">Request a seat</a></div>\n</div>\n\n\n\n<p>Whether you participate in person or online, we are so excited to see you on December 14! Don’t forget, State of the Word will be followed by a Question &amp; Answer session. If you have a question for Matt, you can send your question ahead of time to ask-matt@wordcamp.org, or ask during the event in the YouTube chat.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11611\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:32:\"https://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:4:\"site\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"14607090\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:9:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Sun, 30 Jan 2022 18:06:35 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Wed, 26 Jan 2022 23:14:12 GMT\";s:4:\"link\";s:63:\"<https://wordpress.org/news/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 1\";}}s:5:\"build\";s:14:\"20220130170730\";}", "no");
INSERT INTO `wp_options` VALUES("963", "_transient_timeout_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1643609195", "no");
INSERT INTO `wp_options` VALUES("964", "_transient_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1643565995", "no");
INSERT INTO `wp_options` VALUES("965", "_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "1643609195", "no");
INSERT INTO `wp_options` VALUES("966", "_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:108:\"Gutenberg Times: Preliminary Road Map for 6.0, Block Theme Creator, Developer Hours — Weekend Edition #201\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=20194\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:112:\"https://gutenbergtimes.com/preliminary-road-map-for-6-0-block-theme-creator-developer-hours-weekend-edition-201/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:22736:\"<p>Howdy, </p>\n\n\n\n<p>What a week this was! It was probably the biggest release for the project. Yes, even bigger than WordPress 5.0. Now all areas of a website can be handled by blocks. </p>\n\n\n\n<p>I am awed by the massive accomplishments of all the contributors working on a major WordPress release that affects hundreds of million websites. I find these numbers mind-boggling: </p>\n\n\n\n<ul><li>1900+ pull request merged for WordPress 5.9 </li><li>by over 600 contributors  </li><li>One hundred eighty of them contributed for the first time. </li><li>before WordPress 5.9 was released, WordPress 5.8 was downloaded more than 107 million times, </li><li>Today, four days after the release, WordPress 5.9 was downloaded already 12 million times. </li><li>87.6% of all WordPress sites are now on version 5.0 or higher</li><li>63.8% of all WordPress sites are on versions 5.7 and higher.  </li></ul>\n\n\n\n<p>The transition to blocks for plugins and themes will take a few years for various reasons. The side editor and all Full-site editing capabilities are just the beginning. It&#8217;s important to give feedback from your experience, so the team can iterate and improve fast. </p>\n\n\n\n<p>Nothing is perfect, especially not a release with so many code changes and contributors working on it. No amount of testing can surface everything. With so many configurations, settings, codebases and hosting offerings, not all the edge cases get caught. The release team is already preparing for a 5.9.1 version and is working fast to fix the bugs already reported, and those that didn&#8217;t make it into the release after code freeze. </p>\n\n\n\n\n\n<p>And with that note, have a wonderful weekend ahead, hopefully away from the screens. </p>\n\n\n\n<p>Yours, 💕<br /><em>Birgit</em></p>\n\n\n\n\n\n\n<div class=\"wp-container-61f5b2c591d72 wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>Table of Contents</strong></p>\n\n\n\n<div class=\"wp-block-sortabrilliant-guidepost\"><ul><li><a href=\"https://gutenbergtimes.com/feed/#release-week-wordpress-open-source-project\">Release Week WordPress open-source Project</a></li><li><a href=\"https://gutenbergtimes.com/feed/#blocks-blocks-blocks-they-are-everywhere\">Blocks, Blocks, Blocks. They are everywhere. </a></li><li><a href=\"https://gutenbergtimes.com/feed/#gutenberg-updates\">Gutenberg Updates </a></li><li><a href=\"https://gutenbergtimes.com/feed/#gutenberg-for-content-creators-and-site-builders\">Gutenberg for  content creators and site builders</a><ul><li><a href=\"https://gutenbergtimes.com/feed/#themes\">Themes</a></li><li><a href=\"https://gutenbergtimes.com/feed/#plugins\">Plugins</a></li></ul></li><li><a href=\"https://gutenbergtimes.com/feed/#building-block-themes-for-full-site-editing\">Building Block Themes for Full Site Editing</a></li><li><a href=\"https://gutenbergtimes.com/feed/#wordpress-social-learning-events-and-meetups\">WordPress Social Learning Events (and Meetups)</a></li></ul></div>\n</div></div>\n\n\n\n\n<p>The <strong><a href=\"https://make.wordpress.org/core/2022/01/28/developer-hours-now-scheduled-first-event-feb-8th-2022/\">Gutenberg Developer Hours</a></strong> event series is now scheduled. The first event will take place on February 8th, 2022 at 11 am ET / 16:00 UTC with the panelist <strong>Tammie Lister</strong>, <strong>Nick Diego</strong> and <strong>Fabian Kägy</strong>. This event is geared towards developers to get their questions answered, discuss block development or get help with a bug.  <a href=\"https://www.meetup.com/wordpress-social-learning/events/283412026/\">Register via the WordPress Social Learning Meetup.com space</a>. Looking forward to talking to you then! </p>\n\n\n\n<img />\n\n\n\n<hr class=\"wp-block-separator has-text-color has-background has-accent-background-color has-accent-color is-style-wide\" />\n\n\n\n<h2 id=\"release-week-wordpress-open-source-project\">Release Week WordPress open-source Project</h2>\n\n\n\n<p><a href=\"https://wordpress.org/news/2022/01/josephine/\"><strong>WordPress 5.9 Josephine is out now!</strong></a>  </p>\n\n\n\n<p>To catch-up on what&#8217;s new in WordPress 5.9, full-side editing and Block themes topics, the <a href=\"https://gutenbergtimes.com/whats-new-in-wordpress-5-9-a-reading-list-on-full-site-editing-and-block-themes/\">separate reading list </a> has all the information you need. The End User documentation, DevNotes, and also a few curated Block themes you can use to get acquainted with the new features. </p>\n\n\n\n<p><strong>Sarah Gooding</strong> covered the release for the WPTavern: <a href=\"https://wptavern.com/wordpress-5-9-josephine-released-introduces-full-site-editing-and-new-twenty-twenty-two-default-theme\"><strong>WordPress 5.9 “Josephine” Released, Introduces Full Site Editing and New Twenty Twenty-Two Default Theme</strong></a></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>For folks curious about the impact of the Customizer, <strong>Anne McCarthy</strong> published this video on YouTube: <a href=\"https://www.youtube.com/watch?v=rMoeYcYgrrE\"><strong>All you need to know about the Customizer</strong></a></p>\n\n\n\n<ul><li>If your current theme uses the Customizer, the Customizer will remain as is.</li><li>If you switch to a block theme, which is a theme that supports full site editing features, the Site Editor will replace the Customizer.</li><li>If you are using a block theme and you install a plugin that requires the Customizer (like WooCommerce), it will automatically return as a menu item under Appearance. This will happen without you or the plugin author needing to do anything.</li><li>While the menu item is hidden, you can always access it directly with&nbsp;<code>wp-admin/customize.php</code>&nbsp;direct link.</li></ul>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div><a href=\"https://www.youtube.com/watch?v=rMoeYcYgrrE\"><strong>All you need to know about the Customizer</strong></a> video on YouTube by Anne McCarthy\n\n\n\n<div class=\"wp-container-61f5b2c59213c wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>🎙️ </strong> New episode: <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-58-devnotes-for-full-site-editing/\"><strong>Gutenberg Changelog #59 – Gutenberg 12.4, Developer Hours, Extensibility of the Block Editor and more</strong></a> with co-hosts Grzegorz Ziolkowski and Birgit Pauli-Haack. Special guest: Fabian Kägy</p>\n</div></div>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<h2 id=\"blocks-blocks-blocks-they-are-everywhere\">Blocks, Blocks, Blocks. They are everywhere. </h2>\n\n\n\n<p>In his post <a href=\"https://www.joelonsoftware.com/2022/01/27/making-the-web-better-with-blocks/\"><strong>Making the web better. With blocks!</strong></a>, <strong><a href=\"https://twitter.com/spolsky\">Joel Spolsky</a>,</strong> author and creator of many things, like Stack Overflow, Trello, or Glitch, announced <a href=\"https://blockprotocol.org/\">Block Protocol</a> as a new standard for sharing blocks. He wrote:&#8221;This kind of “insert block” user interface concept is showing up in almost every blogging tool, web editor, note-taking app, and content management system. People like it and it makes sense.&#8221;  and he continues &#8220;Our hope is that this will make life much easier for app developers to support a huge variety of block types. At the same time, anyone can develop a block once and have it work in any blog platform, note-taking app, or content management system.&#8221; </p>\n\n\n\n<p><a href=\"https://twitter.com/photomatt/status/1486793646045216769\">Matt Mullenweg</a> and Matias Ventura as well as Kevin Marks from <a href=\"https://indieweb.org/\">IndieWeb</a> movement engaged with Spolsky via Twitter  </p>\n\n\n\n<p>In her article, <a href=\"https://wptavern.com/block-protocol-project-aims-to-create-universal-block-system-may-collaborate-with-gutenberg\"><strong>Block Protocol Project Aims to Create Universal Block System, May Collaborate with Gutenberg</strong></a>, <strong>Sarah Gooding</strong>, puts this new initiative into larger context. She cites two examples,  Drupal Gutenberg and Laraberg, where the block-editor is used outside of WordPress. She also dived deeper into the Block Protocol. </p>\n\n\n\n<h2 id=\"gutenberg-updates\">Gutenberg Updates </h2>\n\n\n\n<p>The day after the WordPress 5.9 release, Matias Ventura, the architect of Gutenberg, posted the <a href=\"https://make.wordpress.org/core/2022/01/26/preliminary-roadmap-for-6-0/\"><strong>Preliminary roadmap for 6.0 for the Gutenberg project</strong></a>. Ventura lists, by area the new features and refinements the team will be working on. </p>\n\n\n\n<p>Justin Tadlock recounts the post in his article: <a href=\"https://wptavern.com/looking-ahead-to-wordpress-6-0-the-early-roadmap\"><strong>Looking Ahead to WordPress 6.0: The Early Roadmap</strong></a></p>\n\n\n\n<p>What is it that you want to see in WordPress 6.0 for the block editor? Share in the comments on either post.  </p>\n\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2022&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test and Meta team from Jan. 2021 on. Updated by yours truly.  <a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\"><em>The index 2020 is here</em></a></p>\n\n\n\n\n<h2 id=\"gutenberg-for-content-creators-and-site-builders\">Gutenberg for  content creators and site builders</h2>\n\n\n\n<p><strong>Eric Karkovack</strong> explored <a href=\"https://speckyboy.com/scenarios-block-editor-replaces-custom-code/\"><strong>Scenarios Where the WordPress Gutenberg Block Editor Replaces Custom Code</strong></a>. &#8220;Developers may not need to fire up that code editor quite as often these days. Slowly but surely, the Gutenberg block editor is changing how we go about website customization. The result is an increasingly&nbsp;code-free&nbsp;experience.&#8221; Karkovack wrote. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><a href=\"https://twitter.com/sandilyakafle\"><strong>Ganga Kafle</strong></a> published a comprehensive guide on  <a href=\"https://sitenerdy.com/wordpress-full-site-editing/\"><strong>What is WordPress Full Site Editing &amp; How to Use it?</strong></a> It covers all features, and discussed the advantage, how to use it and showcases the best block themes. It ends with a discussion FSE vs Page builders.</p>\n\n\n\n<h3 id=\"themes\">Themes</h3>\n\n\n\n<p><strong>45</strong> is the current number of Block Themes, ready for Full-Site Editing in the WordPress repository. The newest one is the WordPress new default theme <a href=\"https://wordpress.org/themes/twentytwentytwo/\"><strong>Twenty-Twenty-Two</strong></a> designed by Kjell Riegstad and Jeff Ong. </p>\n\n\n\n<p><a href=\"https://wordpress.org/themes/stewart/\"><strong>Stewart</strong></a> is also a fairly new theme by Automattic. It is very opinionated and probably the only one that sports a left sidebar. </p>\n\n\n\n<img />\n\n\n\n<p><strong>UXL </strong>Theme shop added another new Block Theme <a href=\"https://wordpress.org/themes/framboise/\">Framboise</a>, offering style variations of Alara theme. Justin Tadlock took a closer look and shared his review in this article <strong><a href=\"https://wptavern.com/uxl-themes-releases-framboise-a-colorful-child-theme-variation-of-alara\">UXL Themes Releases Framboise, a Colorful Child Theme Variation of Alara</a></strong> and introduced us to the developer of the themes Andrew Starr. Tadlock also noticed, &#8220;Framboise does not add its own set of block patterns. Instead, they all live in the parent, Alara. The same is true of&nbsp;<a href=\"https://wordpress.org/themes/ceres/\">Ceres</a>&nbsp;and&nbsp;<a href=\"https://wordpress.org/themes/zelia/\">Zelia</a>, the other two child themes.&nbsp;&#8221; and concluded: &#8220;This is one of the most fascinating aspects of child theming with blocks.&nbsp;&#8221; </p>\n\n\n\n<h3 id=\"plugins\">Plugins</h3>\n\n\n\n<p><strong><a href=\"https://twitter.com/chriscoyier\">Chris Coyier</a></strong>, founder of CSS-Tricks, elaborated in his post: <strong><a href=\"https://css-tricks.com/table-of-contents-block-in-wordpress/\">4 Quality Options for a Table of Contents Block in&nbsp;WordPress</a></strong> on what to look for when you search a Table of content solutions, checks each block plugin against these requirements.</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><a href=\"https://twitter.com/aurooba\"><strong>Aurooba Ahmed</strong></a> published her <a href=\"https://wordpress.org/plugins/superlist-block/\"><strong>SuperList block </strong></a>in the WordPress repository. Use it to nest blocks inside list items, a feature many content creators have been looking for the core List block. You could also use the SuperList Block to create simple grid layouts,  like a properly responsive pricing table, or a wrapping icon list. Ahmed wrote: &#8220;It aims to provide you with as much flexibility as possible, so you can harness it to create the content structure and layout you like.&#8221; <strong>Dennis Snell</strong> started working on <a href=\"https://github.com/WordPress/gutenberg/pull/35870\">InnerBlocks for the Core List block</a>.</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Nick Diego</strong> published the <a href=\"https://wordpress.org/plugins/block-pattern-explorer/\"><strong>Block Pattern Exlorer plugin</strong></a> in the WordPress repo. The difference to the just released Pattern Explored in 5.9 is that it includes the ability to preview patterns at different sizes (mobile, tablet, and desktop) and displays patterns individually or in a grid view. Diego also experiments with category and types for better grouping in the modal. The Block Pattern Explorer plugin is a safe space to explore different ways to built in explorer can be enhanced. </p>\n\n\n\n<h2 id=\"building-block-themes-for-full-site-editing\">Building Block Themes for Full Site Editing</h2>\n\n\n\n<p><strong>Daisy Olsen</strong> and <strong>Ryan Welcher </strong>continued their Video Series <a href=\"https://www.youtube.com/watch?v=Ky-bS4iUlDo\"><strong>&#8220;Creating a Block Based Theme&#8221; Part 2 </strong></a>is now available on YouTube. They covered: </p>\n\n\n\n<ul><li>Created a header.html and footer.html template parts</li><li>Discovered an issue with the Navigation block that has&nbsp;<a href=\"https://github.com/WordPress/gutenberg/pull/37718\">already been fixed</a></li><li>Defined a custom gradient in theme.json</li></ul>\n\n\n\n<p><a href=\"https://github.com/ryanwelcher/twitch/tree/stream/jan-13-2021\">The code is available on GitHub</a></p>\n\n\n\n<p><a href=\"https://www.youtube.com/watch?v=NX_7P2lvuwU\">Creating a block-based theme with Daisy Olsen. Part 1</a> </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><a href=\"https://twitter.com/karks88\"><strong>Eric Karkovack</strong></a> wrote an essay and explored <a href=\"https://thewpminute.com/what-does-wordpress-full-site-editing-mean-for-freelancers/\"><strong>What Does WordPress Full Site Editing Mean for Freelancers?</strong></a> Karkocack started with &#8220;When we start digging into new features, there’s always a concern for any immediate impacts. But whatever comes from Full Site Editing will happen gradually.&#8221; </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Justin Tadlock</strong> already looked ahead to next week&#8217;s Gutenberg plugin version 12.5, <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v12.5.0-rc.1\">now available as release candidate</a> and found <a href=\"https://wptavern.com/global-style-variations-skins-for-themes-have-landed-in-gutenberg\"><strong>Global Style Variations, “Skins” for themes, Have Landed in Gutenberg</strong></a>. He explained &#8220;a global style variation is user-selectable skin for their currently active theme.&#8221; and called it his most-wanted component for Gutenberg. &#8220;From a theme developer’s viewpoint, they would drop custom&nbsp;<code>stylename.json</code>&nbsp;files under a&nbsp;<code>/styles</code>&nbsp;folder in their themes&#8221; he wrote. The <a href=\"https://developer.wordpress.org/block-editor/how-to-guides/themes/create-block-theme/#global-styles-presets\">Create a Block Theme documentation</a> page already has more details for theme developers.  </p>\n\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s main (trunk) branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. <br />Have you been using it? Hit reply and let me know.</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total\" /></p>\n\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Caroline Nymark</strong> created a <a href=\"https://fullsiteediting.com/block-theme-generator/\"><strong>Block Theme Generator</strong></a> with three levels of Starter Theme. You can create an <strong>Empty theme</strong> with 6 templates (Index, single, page, archive, 404, and search), a theme.json file and not patterns or block styles. </p>\n\n\n\n<p>Then you also could create a <strong>Basic Theme</strong>, that has an additional custom template, and Header &amp; footer template parts. It also creates examples for block patterns, selectable style variations, Block styles for specific blocks and HTML forms elements. You&#8217;ll find a more elaborated configuration via the Theme.json file in the downloadable Zip file.  </p>\n\n\n\n<p>The <strong>Advanced Theme</strong> adds a Category template and additional post and page templates to the packages, accompanied by six block patterns, and examples for using Google Fonts, example variations to core blocks and unregisters styles and blocks patterns. Its theme.json is also quite opinionated with elaborate configuration for various blocks, and offers 8 gradients, 3 duotones. </p>\n\n\n\n<p>If you want to take a deep dive into Block theme development, this is the tool for you to get started and learn from one of the leading full-side editing experts. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Justin Tadlock</strong> recounts his journey as a theme developer from Classic to block themes in his post <a href=\"https://wptavern.com/if-this-is-modern-wordpress-theme-development-sign-me-up\"><strong>If This Is Modern WordPress Theme Development, Sign Me Up</strong></a>. He cherishes, the  &#8220;No build process, no php composer, no node_module folder&#8221;  approach to just build a WordPress Theme. </p>\n\n\n\n<p><strong>Tammie Lister</strong> express similar enthusiasm when she phrased: &#8220;Let Themes be Themes again&#8221; during our <a href=\"https://gutenbergtimes.com/theme-json-for-wordpress-theme-authors-demo-and-live-q-a-w-daisy-olson-tammie-lister-and-jeff-ong/\"><em>Live Q &amp; A Theme.json for Theme Authors or Getting started building WordPress Themes for Full-site editing.</em></a></p>\n\n\n\n<h2 id=\"wordpress-social-learning-events-and-meetups\">WordPress Social Learning Events (and Meetups)</h2>\n\n\n\n<p><strong>February 2, 2022, 12 pm (noon) ET / 15:00 UTC</strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283490996/\"><strong>Ride Along: How To Switch From a Classic To Block Theme</strong></a> with Sarah Snow</p>\n\n\n\n<p><strong>February 4, 2022 1 pm ET / 18:00 UTC </strong><br /><strong><a href=\"https://www.meetup.com/wordpress-social-learning/events/283557865/\">Zero to Block Theme Series #3: theme.json Continued &#8211; Styles</a></strong> with Daisy Olsen and Sarah Snow</p>\n\n\n\n<p><strong>February 4, 2022, 3 pm ET / 20:00 UTC</strong> <br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283228078/\"><strong>Beginner&#8217;s Guide to Full Site Editing</strong></a><strong> </strong>with Roxy Kohilakis via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>February 7, 2022, 12pm (noon) ET / 17:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283323367/\"><strong>Taking Control Over the Editor for Client Builds</strong></a> with Fabian Kägy via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>February 8th, 2022 11 am / 16:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283412026/\"><strong>Developer Hours</strong></a> with Birgit Pauli-Haack and expert panel via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>February 9th, 2022 5pm ET / 22:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283371670/\"><strong>Using Block Patterns</strong></a> with Wes Theron via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>February 11, 2022 – 3 pm ET / 20:00 UTC</strong> <br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283228209/\"><strong>Breaking it Down: Blocks, Patterns, And Templates with Full Site Editing</strong></a> with Roxy Kohilakis via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>February 14, 2022 – 4 pm ET / 21:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283237147/\"><strong>Exploring Theme Blocks</strong></a><strong> </strong>with Wes Theron via WordPress Social Learning Spaces</p>\n\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p class=\"has-text-align-center\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\">Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too and won&#8217;t give your email address to anyone except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 29 Jan 2022 16:02:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"WPTavern: Global Style Variations, “Skins” for Themes, Have Landed in Gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129174\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:195:\"https://wptavern.com/global-style-variations-skins-for-themes-have-landed-in-gutenberg?utm_source=rss&utm_medium=rss&utm_campaign=global-style-variations-skins-for-themes-have-landed-in-gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4908:\"<p class=\"has-drop-cap\">It was a busy week, and I almost missed one of my most-wanted components landing in <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v12.5.0-rc.1\">Gutenberg 12.5 RC 1</a>. The <a href=\"https://github.com/WordPress/gutenberg/pull/35619\">global style variations feature</a> quietly snuck its way in as everyone else was getting acquainted with WordPress 5.9. The official release of version 12.5 is not expected until next week, but that did not stop me from giving it a test run.</p>\n\n\n\n<p><em>What are global style variations?</em> I will assume you missed my post <a href=\"https://wptavern.com/skins-are-back-in-style-proposal-for-themes-to-bundle-user-selectable-design-variations\">praising the idea last November</a>.</p>\n\n\n\n<p>In essence, a global style variation is user-selectable skin for their currently-active theme. For example, a theme with a default blue color scheme might package green, purple, or red alternatives. The idea is not limited to colors. Anything possible to change through the global styles system is at play, such as typography, layout, borders, and more.</p>\n\n\n\n<img />Style variations in the site editor.\n\n\n\n<p>From a theme developer&#8217;s viewpoint, they would drop custom <code>stylename.json</code> files under a <code>/styles</code> folder in their themes. Gutenberg and, eventually, WordPress will automatically register these with the system.</p>\n\n\n\n<p>The feature was intended to ship with WordPress 5.9, and the Twenty Twenty-Two theme was supposed to be its unveiling. However, it was not complete and is now on the slate for WordPress 6.0.</p>\n\n\n\n<p>It did not take me long to build a couple of extra variations for my custom theme. I could change my color scheme and fonts at the click of a button.</p>\n\n\n\n\n<img />\n\n\n\n<img />\n\n\n\n\n<p>If this feels eerily similar to another feature that already exists in WordPress, you are not alone in that feeling. Child theming was born out of this same idea of offering design variations for the same theme.</p>\n\n\n\n<p>Child themes were not always possible in WordPress. They grew in popularity via a grassroots effort and a third-party plugin, and their first uses were to supply a different design via the standard <code>style.css</code> file. Users could keep everything about their site intact and add a new coat of paint whenever they wanted.</p>\n\n\n\n<p>During the late 2000s, there was a stretch where the child theme industry was booming. The <a href=\"http://www.plaintxt.org/#sandbox\">Sandbox theme</a> was among the first to use the feature, and others like Thematic continued pushing the idea forward. Genesis became one of the most well-known to employ child themes over time.</p>\n\n\n\n<p>However, child theming became a beast of its own. It steered away from that initial idea of skinning a website into creating full-blown themes as big as &#8212; sometimes bigger than &#8212; their parents.</p>\n\n\n\n<p>Global style variations take us back to that initial foundation. It returns us to something more akin to <a href=\"http://www.csszengarden.com/\">CSS Zen Garden&#8217;s</a> beauty of designing with CSS, one of the foundational promises of child theming.</p>\n\n\n\n<p>There is one difference. Variations are housed in a JSON file rather than <code>style.css</code>. The former is a standards-based configuration file that lets users further customize their design via the site editor.</p>\n\n\n\n<p>Child themes will still have their place in the world of WordPress. There are times when developers and DIY end-users will need to customize beyond what is possible via the site editor. However, global style variations will offer an enticing alternative in many cases.</p>\n\n\n\n<p>It is promising to see this land early in the WordPress 6.0 release cycle. The feature will still need some work before it is ready for core, such as figuring out how to best to <a href=\"https://github.com/WordPress/gutenberg/issues/38333\">save user customizations</a> of style variations.</p>\n\n\n\n<h2 id=\"notes-for-theme-authors\">Notes for Theme Authors</h2>\n\n\n\n<p>The block editor handbook already has <a href=\"https://developer.wordpress.org/block-editor/how-to-guides/themes/create-block-theme/#global-styles-presets\">documentation on global style variations</a>. It is short, but custom JSON files should follow the standard <code>theme.json</code> schema. Not mentioned in the docs is that you need to add the <code>version</code> key to each file:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>{\n        \"verson\": 2,\n}</code></pre>\n\n\n\n<p>If I did not add it, none of my variations worked in testing. I do not know if it is a bug or intentional. I expected it to fall back to the setting from the primary <code>theme.json</code> file.</p>\n\n\n\n<p>You also cannot overwrite a single value in an array of items. For example, if adding a <code>settings.colors.palette</code> value, it replaces the entire palette.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 29 Jan 2022 01:58:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"WPTavern: Block Protocol Project Aims to Create Universal Block System, May Collaborate with Gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129129\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:247:\"https://wptavern.com/block-protocol-project-aims-to-create-universal-block-system-may-collaborate-with-gutenberg?utm_source=rss&utm_medium=rss&utm_campaign=block-protocol-project-aims-to-create-universal-block-system-may-collaborate-with-gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8485:\"<p><a href=\"https://blockprotocol.org/\">Block Protocol</a> is a new project that aims to build a block system for embedding interactive blocks in any web application. The goal is to create a more interoperable and open web where these blocks can be shared through a standardized protocol. The initial draft of the Block Protocol spec is being incubated by the team at <a href=\"https://hash.ai/blog/announcing-the-block-protocol\">HASH</a>, an open source data, modeling, and simulation platform.</p>\n\n\n\n<p>When HASH founder Joel Spolsky shared the idea with the world yesterday, through a post on his <a href=\"https://www.joelonsoftware.com/2022/01/27/making-the-web-better-with-blocks/\">WordPress-powered blog</a>, it caught Matt Mullenweg&#8217;s attention.</p>\n\n\n\n<p>&#8220;This is 100% what Gutenberg is trying to do, and it&#8217;s designed to not be WordPress-specific, with the idea that Gutenberg blocks become cross-CMS,&#8221; Mullenweg said. &#8220;We have open source Android and iOS versions.&#8221; He recommended the Block Protocol team link up with Gutenberg lead architect Matias Ventura to discuss combining efforts.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Yes! We’d love to combine efforts and make something universal.</p>&mdash; Joel Spolsky (@spolsky) <a href=\"https://twitter.com/spolsky/status/1486884028443549697?ref_src=twsrc%5Etfw\">January 28, 2022</a></blockquote>\n</div>\n\n\n\n<p>Mullenweg touched on this vision during the 2021 State of the Word address, saying this was one of the reasons the project<a href=\"https://make.wordpress.org/core/2021/03/05/dual-licensing-gutenberg-next-steps/\"> pursued dual licensing</a> for Gutenberg.</p>\n\n\n\n<p>&#8220;I just wanted to note that the WP apps don’t need the dual-licensing–they’re already&nbsp;GPL&nbsp;(<a href=\"https://github.com/wordpress-mobile/WordPress-Android/blob/develop/LICENSE.md\">Android</a>,&nbsp;<a href=\"https://github.com/wordpress-mobile/WordPress-iOS/blob/develop/LICENSE\">iOS</a>),&#8221; mobile developer Matt Chowning <a href=\"https://make.wordpress.org/core/2021/03/05/dual-licensing-gutenberg-next-steps/#comment-40965\">said</a> during the dual licensing discussion with contributors in early 2021. &#8220;The motivation for the change is to broaden&nbsp;Gutenberg’s usage to the vast majority of apps that are not GPL like the WP apps and to grow the community using and contributing to Gutenberg.&#8221;</p>\n\n\n\n<p>Mullenweg recast this vision during the State of the Word, saying he would like &#8220;Gutenberg blocks to become a standard that is larger than just WordPress.&#8221; He sees Gutenberg as &#8220;something even bigger than WordPress:&#8221;</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>There is a Drupal version of Gutenberg, et cetera. But I think part of that is that its blocks can become standard across every proprietary system. I make fun of Wix. I think it’s fair. They’ve earned it, but if they adopted Gutenberg, I would toast them and take them out to beers. I think that would be awesome.</p><p>Gutenberg is something even bigger than WordPress, which is basically saying how do we edit and create the web? And can we get as many people, both proprietary and open source collaborating on that as possible? So that is a bet we’ve made. Maybe it’s correct. Maybe it’s incorrect. I hope that you, as a contributor still are excited about being part of Gutenberg.</p></blockquote>\n\n\n\n<p>Projects like <a href=\"https://www.drupal.org/project/gutenberg\">Drupal Gutenberg</a> and the <a href=\"https://gutenbergcloud.org/\">Gutenberg Cloud</a>, which shares CMS-agnostic blocks across both Drupal and WordPress, were among the first to demonstrate that this idea could work in the real world. The Drupal Gutenberg module received an <a href=\"https://wptavern.com/drupal-gutenberg-project-receives-enthusiastic-reception-at-drupal-europe\">enthusiastic reception at Drupal Europe in 2018</a> after representatives of Frontkom, the Norwegian digital services agency that ported it over to Drupal, unveiled their work at the conference. </p>\n\n\n\n<p>“It is key for us that Gutenberg stays decoupled from both CMSs as a library, and our hope is that Gutenberg core devs will catch onto the vision of Gutenberg as the ‘editor for the open web’ — not just for WordPress,” Frontkom CIO Per André Rønsen said after the event. Shortly after the launch of Gutenberg Cloud, Gutenberg engineers <a href=\"https://pento.net/2018/09/16/the-mission-democratise-publishing/\">reaffirmed their commitment</a> to keeping the architecture platform agnostic.</p>\n\n\n\n<p>In 2019,  <a rel=\"noreferrer noopener\" href=\"http://mauricewijnia.nl/\" target=\"_blank\">Maurice Wijnia</a>, a developer at <a rel=\"noreferrer noopener\" href=\"https://www.van-ons.nl/\" target=\"_blank\">Van Ons</a>, an agency based in Amsterdam, created <a href=\"https://wptavern.com/laraberg-a-gutenberg-implementation-for-laravel-is-now-in-beta\">Laraberg</a> as an easy way for developers building applications with Laravel to integrate the Gutenberg editor. In many cases, Gutenberg usage outside the WordPress ecosystem is implemented to give clients a more friendly way to manage their sites.</p>\n\n\n\n<p>The Block Protocol has its own technical objectives that go beyond getting cross-platform adoption of the same blocks. It also includes this idea of block data moving between apps:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><br />The protocol provides standardized, guaranteed methods of bidirectional communication between&nbsp;<em>blocks</em>&nbsp;(user-interactable components) and&nbsp;<em>embedding applications</em>&nbsp;such as web-based, desktop, or mobile apps – in a secure, permissioned fashion. By making it easy to extend functionality for different data types, it allows users to edit data in one block and have the update reflected in other blocks (or applications), each providing useful functionality.</p></blockquote>\n\n\n\n<p>Practically speaking,  this means that a user could potentially create a block in a to-do list app and then move that data into a kanban board block on another application, without relying on an API integration. This frees up data from its application of origin and makes it far more portable and interoperable. </p>\n\n\n\n<p>The Block Protocol also aims to give developers access to a global registry of reusable blocks so they can embed them in their own applications. The protocol enables developers to pass structured data between applications.</p>\n\n\n\n<p>Block Protocol&#8217;s quick start guide recommends building blocks using React but it says the team will be releasing examples of how to write blocks using different frontend libraries in the near future. The <a href=\"https://blockprotocol.org/hub\">Block Hub</a> has examples of blocks they have already built.</p>\n\n\n\n<p>When WordPress was developing its <a href=\"https://wordpress.org/plugins/browse/block/\">Block Directory</a>, the Gutenberg Cloud team <a href=\"https://wptavern.com/gutenberg-cloud-team-advocates-for-making-wordpress-orgs-new-block-directory-a-cms-agnostic-library\">encouraged them to make it a CMS-agnostic library</a> of blocks, but the Block Directory is still strictly tied to WordPress&#8217; infrastructure. </p>\n\n\n\n<p>“A more ideal approach however, would be to merge the two efforts,” Rønsen said in 2019. “The key for us, is to make the infrastructure open to other communities, not just WP developers. We are happy to put our project in the hands of the WP core team – given that they share the same open vision.” This didn&#8217;t end up happening, which is why Gutenberg Cloud is still the only place distributing cross-platform Gutenberg blocks.</p>\n\n\n\n<p>&#8220;Because it’s all 100% open, we hope that the Block Protocol will become a web standard and commonly used across the Internet,&#8221; Spolsky said in his announcement.</p>\n\n\n\n<p>Block Protocol may have more success with distributing blocks that can be used anywhere on the web, since interoperable blocks are the main thrust with this project. The project is open to <a href=\"https://blockprotocol.org/contact\">working with existing block editors</a> whose creators want to contribute to the new standard. Gutenberg combining efforts with Block Protocol has the potential bring a better authoring experience to web apps around the world while also giving users the ability to easily move their data between apps.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 28 Jan 2022 23:27:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"Post Status: Who is Post Status?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=93014\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"https://cdn.poststatus.com/who-is-post-status/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9185:\"<p>Back in December, we worked with Nicholas Petrosky of <a href=\"https://prometheanresearch.com/\">Promethean Research</a> to design <a href=\"https://prometheanresearch.typeform.com/to/MnSpRXLx\">a survey</a> to help us take a fresh look at our members and larger audience. (<a href=\"https://prometheanresearch.typeform.com/to/MnSpRXLx\">You can still take it if you missed it</a>.)</p>\n\n\n\n<p>After a few weeks, we collected just over 90 responses. Here is a summary of the results followed by a sampling of the free responses to questions about what\'s exciting and concerning in the WordPress space today. </p>\n\n\n\n<blockquote><p>It is definitely a pivotal moment of high uncertainty with some people seeing the glass half-full while others see it half-empty. One person\'s threat is another persons\'s opportunity&#8230;. The most common concerns touch the health and viability of the WordPress community and ecosystem.</p></blockquote>\n\n\n\n<h2 id=\"h-where-do-you-live\">“Where do you live?”</h2>\n\n\n\n<img src=\"https://lh4.googleusercontent.com/7_XGY_oRJ0_-ykqO2OQYaHhU0ADEU9afG0LvT5hglxYsojzvVlwzUKLnwAa6h9HtaA8DgxV2umcdBefrjfPcoF5bvDQwq0cHBVS6OKoURF6JSWNxm5LJ3gyKp6K_F2ql5FYPvt2D\" alt=\"Where our members are found.\" /><em>We have a lot of room for growth in the southern hemisphere.</em>\n\n\n\n<p>Our survey included responses from people in 18 countries. Two-thirds of the respondents live in the United States while the next most-represented country was India with 7% of the respondents. Other than English, the most commonly spoken languages were German (5%), Hindi (5%), and Spanish (4%).&nbsp;</p>\n\n\n\n<p>When asked about ethnicity, 78% of the respondents identified as White, 8% as Asian, 2% as Black or African American, 2% as Native American or Alaskan Native, and 10% indicated Other or didn’t wish to identify an ethnicity.</p>\n\n\n\n<h2 id=\"h-what-is-your-highest-level-of-education\">“What is your highest level of education?”</h2>\n\n\n\n<img src=\"https://lh3.googleusercontent.com/FCp1Abx58fPFXt8V8uVYo98z5zKAMNO_wcGdqB80ozowhj51Tp_yK-banblJFLoDRH7ZU-pYAX3KmhjLZ8CZrmLXpAcCYeJybTtVXNPj0lXuw0pCt4aLBXLBG4eQ3jpfimdHeGoL\" alt=\"Members\' education levels\" /><em>We\'re a well-educated group.</em>\n\n\n\n<p>84% of the respondents held a bachelor\'s degree or higher.&nbsp;</p>\n\n\n\n<h2 id=\"h-which-of-the-following-best-describes-your-skill-set\">“Which of the following best describes your skill set?”</h2>\n\n\n\n<img src=\"https://lh6.googleusercontent.com/85botHKP6Pi0uuqspbmbXgnam3sYvvBTLrKzNaQVeRRQXwVEKla32wh-coe-WPISjeWfOI_dxXubPCeYMov27qvY9o8FjNm3mdk0h2atCWdCTk6yCXsLBCOxFBUEm1JctfC4Dnvc\" alt=\"Member skillsets\" /><em>Developers are still the largest group.</em>\n\n\n\n<p>The community is primarily comprised of developers, managers, and designers. Half of the respondents fell into the Developer skills category, followed by Management (16%), Designer (12%), and Marketer (8%).&nbsp;</p>\n\n\n\n<h2 id=\"h-how-many-years-of-experience-do-you-have\">“How many years of experience do you have?”</h2>\n\n\n\n<img src=\"https://lh6.googleusercontent.com/zUYzDehIt3bI6Oc4LNJf-mMe2HnYuE9e8jYYVhxUIOgxSA9Ry-SaKgm-NdzIg6DgBArmngOQc9vGACd5FmHma5hRY94OlCdMBm2RVqyXJSB485n5XUusAE76WjHMKhiaCbQ6TQH9\" alt=\"Members\' experience\" /><em>We need more people who are in the early years of their career.</em>\n\n\n\n<p>The community is heavily weighted towards senior-level talent. Two-thirds of respondents were senior-level and another 27% were mid-level. We only had a single respondent who was entry-level. There was a pretty even split between focusing on products vs. services and 16% said they worked on both equally.</p>\n\n\n\n<h2 id=\"h-which-of-the-following-best-describes-your-role\">“Which of the following best describes your role?”</h2>\n\n\n\n<img src=\"https://lh3.googleusercontent.com/gxSOUVYtdyrDiGyYKrSyFmPeJyr-yWaZgndKVphnb6oYU8ar6kD2k8MQTjVjAloQQITAY5bWyo31s080VBScoARdGcZIWF4BmZVfTCiR9YghGX55eyDkJomOZtyVMCQFZ_NZgveB\" alt=\"Member roles\" /><em>Most of us are owners, employees, and freelancers.</em>\n\n\n\n<p>There was a pretty even split between respondents who identified as Owners, Employees, and Freelancers. Much less common were Executives, Managers, and Consultants.&nbsp;</p>\n\n\n\n<h2>“How many full-time employees work at your company?”</h2>\n\n\n\n<img src=\"https://lh4.googleusercontent.com/kZUSbi7jhK3II9yfK6DepORIYTM3p24et1lv-7QH0MgzLxZkhIPAzI0CXC6_gfWiKnJjbyt6i3F8hge3uYKbKH809WQ8O_OQLt0ScR4Rv8why7afc0wnxaxb2uwR-ZyZfvB8-fS_\" alt=\"Company sizes by employees\" /><em>Small and starting to get big — but not much in between.</em>\n\n\n\n<p>Almost half of the respondents indicated that there are 50 or more full-time employees at their company. Of those who own their companies, the majority (64%) fell in the 1-9 FTE range.&nbsp;</p>\n\n\n\n<h2 id=\"h-what-is-your-firm-s-approximate-revenue-for-2021\">“What is your firm\'s approximate revenue for 2021?”</h2>\n\n\n\n<img src=\"https://lh3.googleusercontent.com/myPzs9MLm7crrnu0vMEWB1CEVOJ8kfI6oujVeRtnkBVD9SAE_pB5qhVHLqwk98VPLhfhEHTUWqL76fJfhnibqD-HoYzdOAzRAR-OzK3sgsY86CVqE5qvfpYj4Ci2yOFAY9YoGeyj\" alt=\"Company sizes by revenue\" /><em>Revenue and employee headcount appear linked.</em>\n\n\n\n<p>A third of the respondents indicated that their company’s revenue fell in the $100-499K USD range while just under another third said theirs was $10M+. Of those who owned their companies, 56% fell in the $100-499K range and none fell into the $10M+ range.</p>\n\n\n\n<h2 id=\"h-how-is-your-team-currently-structured-geographically-and-how-do-you-think-your-team-will-be-structured-geographically-in-3-5-years\">“How is your team currently structured geographically?&#8221; and &#8220;How do you think your team will be structured geographically in 3-5 years?”</h2>\n\n\n\n<img src=\"https://lh6.googleusercontent.com/3Jp0vlCProGcG2e6CMIh_Yf-gcaLbFu4sAPEwJ2Bjcyz-OVOeAU_FDE-48pxOdQfxt-vu3XSUmrqCH2BYyjXu6JvIzL2wcuTdmmK47C2vC8O0Pv0sdkxCev6mqlJy_mwN_MAi1k5\" alt=\"Company structures\" /><em>We\'re happy working as we\'re working now.</em>\n\n\n\n<p>Almost 2/3rds of respondents are working remotely or fully distributed while another 37% are hybrid. The distribution didn’t change when asked about the expected structure 3-5 years from now.</p>\n\n\n\n<h2>What\'s causing excitement — and concern?</h2>\n\n\n\n<p>The free response part of our community survey reveals many causes of positive excitement are also things that raise concern:</p>\n\n\n\n<ul><li>Block Editor/FSE/Gutenberg</li><li>Headless WP</li><li>No code</li><li>Improved communication flows</li><li>Diversity and Inclusion</li><li>Opportunities and Threats to Devs and Builders</li></ul>\n\n\n\n<p>The most common concerns all touch the health and viability of the WordPress community and ecosystem:</p>\n\n\n\n<ul><li>Corporate consolidation, lack of diversity, loss of small players and easy entry into the ecosystem.</li><li>Inability to attract and retain talent.</li><li>The pandemic, culture, social and political divisions.</li></ul>\n\n\n\n<p></p>\n\n\n\n<h2 id=\"h-what-industry-theme-are-you-most-excited-about-in-the-next-2-3-years\">“What industry theme are you most excited about in the next 2-3 years?”</h2>\n\n\n\n<p><em>“&#8230;We\'re transitioning away from hard-tech development toward Strategy, Message, and Marketing.”</em></p>\n\n\n\n<p><em>“More enablement of custom solutions through no-code/low-code tech; make things more accessible, greater opportunities.”</em></p>\n\n\n\n<p><em>&#8220;Web3 + Decentralization + WordPress”</em></p>\n\n\n\n<h2 id=\"h-how-do-you-think-the-industry-might-change-over-the-next-few-years\">“How do you think the industry might change over the next few years?”</h2>\n\n\n\n<p><em>“I think the WordPress project is at a make-or-break maturation point and the vast majority of it boils down to communication. I think the ability for WordPress to articulate next-generation Themes, provide more consistent and more transparent communication on timeline and roadmap are going to be why we succeed or why we fail.”</em></p>\n\n\n\n<p><em>“A massive price increase of WordPress products is expected. Gutenberg forces developers to learn React. React developers cost 3-4x PHP developers. Using WordPress will become expensive, paying customers will decline as SaaS options will soon appear lucrative. AI in design and small developments will take over. A lot of freelancers will be out of business.”</em></p>\n\n\n\n<p><em>“More distributed (OK, that\'s hopeful). More and more client-side based coding, less server-side as the device environment continues to move more and more to portable. Along with that could be more focus on AR/VR.”</em></p>\n\n\n\n<h2>What is this information good for?</h2>\n\n\n\n<p>It\'s great to be able to listen to our members and readers to learn who they are, how (and what) they\'re doing, as well as the things they are most excited and concerned by. This helps us validate, alter, or add to our our own sense of editorial priorities — the topics to follow, the questions to ask. </p>\n\n\n\n<p>Does any of this surprise you — what was or wasn\'t included or represented? Let us know in the comments, or drop us a line. And <a href=\"https://prometheanresearch.typeform.com/to/MnSpRXLx\">you can still take this survey if you haven\'t done so yet</a>.</p>\n\n\n\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 28 Jan 2022 06:16:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Dan Knauss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: New Proposal Aims for 3 Major WordPress Releases in 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128298\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:177:\"https://wptavern.com/new-proposal-aims-for-3-major-wordpress-releases-in-2022?utm_source=rss&utm_medium=rss&utm_campaign=new-proposal-aims-for-3-major-wordpress-releases-in-2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2948:\"<p><a href=\"https://wptavern.com/wordpress-5-9-josephine-released-introduces-full-site-editing-and-new-twenty-twenty-two-default-theme\">WordPress 5.9</a> has already been downloaded nearly <a href=\"https://wordpress.org/download/counter/\">12 million times</a> since its release earlier this week. Millions of WordPress users are discovering full-site editing (FSE) for the first time. What will they think? What struggles with they have that will need to be addressed? WordPress developers and power users have done an immense amount of testing on FSE features, but a flood of feedback from real world users is about to make its way back to the architects.</p>\n\n\n\n<p>Planning for 6.0 and beyond is already underway with a special recognition of the unique support load that follows such a big, complex release.</p>\n\n\n\n<p>&#8220;I believe that the relationship between WP5.9 and WP6.0 will be similar to the relationship between WP5.0 and WP5.1 in that there will be copious user feedback to process so that we can extend, refine, and in some cases even rework the user experience with the vast new feature set introduced in 5.9,&#8221; WordPress Executive Director Josepha Haden Chomphosy said in an update published earlier this evening.</p>\n\n\n\n<p>Haden Chomphosy is <a href=\"https://make.wordpress.org/core/2022/01/27/proposal-2022-major-release-timing/\">proposing</a> that WordPress aim for three major releases in 2022, with the next two coming in late May (6.0) and mid-October (6.1). This timeline will &#8220;let WP5.9 breathe a little,&#8221; Haden Chomphosy said. It will also allow contributors to tackle outstanding items on the <a href=\"https://make.wordpress.org/core/2022/01/26/preliminary-roadmap-for-6-0/\">Phase 2 roadmap</a> before the project moves on to the third (Collaboration) phase.</p>\n\n\n\n<p>Haden Chomphosy also put out a call for more project manager type contributors to wrangle some of the details moving forward, as those currently managing releases need more support. </p>\n\n\n\n<p>Reports of <a href=\"https://twitter.com/thespacedmonkey/status/1483758890458222595\">contributors getting burned out</a> during the 5.9 release cycle may indicate the packing so much into one release over a longer period of time isn&#8217;t optimal, though it may have been unavoidable given how interdependent many FSE features are that were set to launch.</p>\n\n\n\n<p>The <a href=\"https://make.wordpress.org/core/2021/12/17/discussion-2022-major-release-timing/\">initial discussions</a> about possible release timing for 2022 brought a lot of feedback, as quarterly was being considered as one of the options. This discussion came fresh off a stressful year where WordPress aimed for four major releases but ended up delivering two. With the current shortage of contributors skilled in project management and operations, a well-spaced trio of releases in 2022 seems like a more realistic and healthy approach for retaining contributors.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 28 Jan 2022 03:12:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"Post Status: Post Status Excerpt (No. 43) — Accessibility Roundup with Amber Hinds\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://poststatus.com/?p=93017&preview=true&preview_id=93017\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://poststatus.com/excerpt/43/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:33723:\"<h3>&#8220;When it comes to accessibility lawsuits, we as developers should be proactive to ensure a site is as accessible as possible.&#8221; — Amber Hinds, Founder and CEO of <strong>Equalize Digital</strong></h3>\n\n\n\n<p class=\"has-drop-cap\">In this episode of Post Status Excerpt, David chats with <strong>Amber Hinds</strong>, the<strong> </strong>Founder and CEO of <strong>Equalize Digital</strong>. Amber outlines some of the things WordPress professionals should be paying attention to in accessibility. Their conversation covers recent trends and news in the accessibility space: meetups, lawsuits, overlays, and design.</p>\n\n\n\n<p><strong>Why This Is Important: </strong>Accessibility is important to everyone, so it is critical for WordPress developers and designers to keep accessibility in mind. David and Amber only scratch the surface of this topic. Amber encourages developers to <a href=\"https://make.wordpress.org/accessibility/2022/01/08/accessibility-teams-goals-for-wordpress-6-0-and-beyond/\">read this call from the Accessibility team</a> to share their ideas, take part in the discussion, and suggest what to prioritize for WordPress in the near future.</p>\n\n\n\n\n\n\n\n<p class=\"has-background\">Every week <strong><a href=\"https://poststatus.com/podcast/the-excerpt/\">Post Status Excerpt</a></strong> will brief you on important WordPress news — in about 15 minutes or less! Learn what\'s new in WordPress in a flash. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/26a1.png\" alt=\"⚡\" class=\"wp-smiley\" /><br /><br />You can listen to <a href=\"https://poststatus.com/podcast/the-excerpt/\">past episodes</a> of <strong>The Excerpt</strong>, <a href=\"https://poststatus.com/category/post-status-podcasts/\">browse all our podcasts</a>, and don’t forget to subscribe on <a href=\"https://open.spotify.com/show/1m3xwXbe0MG5BzFVPtB0A7\">Spotify</a>, Amazon Music, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\">Google Podcasts</a>, <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">iTunes</a>, <a href=\"https://castro.fm/podcast/c53552c6-1ee0-4fc4-9de4-08ed6bf1ee4d\">Castro</a>, <a href=\"https://www.youtube.com/c/PostStatus\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, <a href=\"https://player.fm/series/wordpress-post-status-podcasts\">Player.fm</a>, <a href=\"https://pca.st/05rR\">Pocket Casts</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\">Simplecast</a>, or by <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\n\n\n\n<h3 id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul><li><a href=\"https://blog.usablenet.com/2021-lawsuit-report-trends-and-findings\">2021 Year End Report &#8211; App & Web Accessibility Lawsuits Break Records</a></li><li><a href=\"https://equalizedigital.com/wordpress-accessibility-meetup/\">WordPress Accessibility Meetup</a></li><li><a href=\"https://equalizedigital.com/accessibility-checker\">Accessibility Checker</a></li><li><a href=\"https://blog.usablenet.com/2021-lawsuit-report-trends-and-findings\">2021 lawsuit report-trends-and findings</a></li><li><a href=\"https://www.accessibility.com/digital-lawsuits\">Digital Lawsuits</a></li><li><a href=\"https://www.mhc.ie/latest/insights/overview-of-the-european-accessibility-act\">Overview of the European Accessibility Act</a></li><li><a href=\"https://www.aoda.ca/a-guide-to-the-integrated-accessibility-standards-regulation/#sect14\">A Guide to the Integrated Accessibility Standards Regulation</a></li><li><a href=\"https://sheribyrnehaber.com/the-ada-lawsuit-settlement-involving-an-accessibility-overlay/\">The ADA Lawsuit Selement Involving an Accessibility Overlay (Murphy v. Eyebobs)</a></li><li><a href=\"https://overlayfactsheet.com/\">Overlay Fact Sheet</a></li><li><a href=\"hps://overlayfalseclaims.com/\">Overlay False Claims</a></li><li><a href=\"https://wordpress.org/plugins/wp-accessibility/\">WP Accessibility Plugin</a></li><li><a href=\"https://bhmbizsites.com/accessibility-and-2022-13-design-trends-from-a-usability-perspective/\">Accessibility and 2022: 13 Design Trends From a Usability Perspective</a></li><li><a href=\"https://make.wordpress.org/accessibility/2022/01/08/accessibility-teams-goals-for-wordpress-6-0-and-beyond/\">Accessibility Team’s goals for WordPress 6.0 and beyond</a></li><li><a href=\"https://twitter.com/dimensionmedia\" target=\"_blank\" rel=\"noreferrer noopener\">David Bisset (Twitter)</a></li><li><a href=\"https://twitter.com/post_status\" target=\"_blank\" rel=\"noreferrer noopener\">Post Status (Twitter)</a></li></ul>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h3><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> Sponsor: iThemes</h3>\n\n\n\n<p>Take the guesswork out of building, maintaining, and securing WordPress websites. Professional plugins and training from iThemes help you create and manage your sites. Secure, back up, and manage them quickly and easily. Master leading-edge WordPress skills to grow your business and make more money. Learn and grow with the experts at iThemes.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"h-transcript\"><strong>Transcript</strong></h2>\n\n\n\n<p><strong>Amber Hinds:</strong> I was using super cheap, like earbuds. And I think like something happened and, you know, well, you figured out later, cause I was on a zoom call with someone and they\'re like the same thing and I unplugged them and all the feedback went away</p>\n\n\n\n<p><strong>David Bisset:</strong> to throw them in the garbage.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Yup. And I was like, huh, I will give these to my children.</p>\n\n\n\n<p>Cause they don\'t ever talk</p>\n\n\n\n<p><strong>David Bisset:</strong> let\'s not let\'s let\'s not talk about that. Cause my kid\'s , it\'s like the island of misfit toys, but podcast equipment edition cherish this moment because when they get to be 13, 14, they know when you\'re giving them crap. Well, I\'ve made some mistakes in my day with tech, but one mistake that hasn\'t been made today is getting to talk to you.</p>\n\n\n\n<p>So it was good to have you on, thank you very much for deciding to talk with me. And this is not the first time we\'ve been together on a podcast. Um, uh, we, you were recently on one of our, uh, news draft podcasts on Post Status comments. So if anybody wants to hear more of Amber, please feel free to look at that episode.</p>\n\n\n\n<p>If you haven\'t had the chance to listen to Amber before Amber tell us briefly about yourself.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Yeah. So I am the CEO of equalized digital. We\'re a certified B corporation and we specialize in WordPress accessibility. So we are WordPress, VIP partner. We do a lot of enterprise builds and we really got started in accessibility around 2016 when I started working for Colorado state university. And it was right around the same time that they were getting serious about accessibility. And the first website we did for them, there was like loosely did it, but there\'s no process. And then the second website, oh, this has to go to an accessibility committee.</p>\n\n\n\n<p>And so I really got forced to learn accessibility cause it started getting audits. and so that was sort of when I started getting my feet wet with it. And then, um, since then we\'ve had, you know, other government clients, large businesses where, you know, it\'s, it\'s a priority for them. And not just a checkbox in part of the launch process.</p>\n\n\n\n<p>And, and I will say, I don\'t say that to imply that it is that way for CSU. Um, it\'s also a priority for them as well, around like 2017, 2018 is when I really started like diving into it and learning a lot more about it. And, um, Equalize Digital was a spinoff launched that in 2020, and we have a plugin called accessibility checker.</p>\n\n\n\n<p>And I also organize the WordPress accessibility meetup, which is twice a month and super fun.</p>\n\n\n\n<p><strong>David Bisset:</strong> Oh, yeah, I hear that hassled good turnout. Is that, um, how many of those accessibility and meetups are.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Yeah. So actually we are a permanently virtual meetup. We\'re actually one of two meetups in the official WordPress meetup program that are not city-based.</p>\n\n\n\n<p>The other one is a hosting meetup. I\'m pretty sure hosting insecurity. And so we are always virtual and we always will be even with COVID we meet twice a month. It\'s on the first Thursday. In the morning for us people. And then in third, Monday in the evening for us people. So we have kind of worldwide coverage, which is cool because we get people from all over the world who come to the meetups and we can have anywhere from 30 to 70 attendees, which is really cool.</p>\n\n\n\n<p><strong>David Bisset:</strong> And you talked about an accessibility checker too, that your company does. Um, think I\'ve seen that before. There is a, there is a free and a paid model there, right?</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Yep. Um, so accessibility checker, you can find on wordpress.org, the free version, which scans unlimited posts and pages. It\'s not something that fixes your website, but what it does is it, it\'s almost like we use the analogy.</p>\n\n\n\n<p>A lot of it\'s like the Yost for SEO</p>\n\n\n\n<p><strong>David Bisset:</strong> Now I am going to get copyright notices. Now</p>\n\n\n\n<p><strong>Amber Hinds:</strong> I know maybe I shouldn\'t say that I should go right in Post Status and ask, can I say this about my tool, but it\'s a good analogy, right? It puts a box on your poster page edit screen that shows you the results of an accessibility scan. Not everything with accessibility can be identified with a scan, but we can get a lot of things and it will help you to figure out what can be fixed.</p>\n\n\n\n<p>Uh, in your content, we\'re in the header, footer, sidebar of that page in order to, um, make it more accessible. And it\'s great because it can be helpful with even post-launch of websites. So we really started it because our clients, we would build these websites, they were accessible and then clients would start adding content and they would start.</p>\n\n\n\n<p><strong>David Bisset:</strong> Adding content</p>\n\n\n\n<p><strong>Amber Hinds:</strong> over time, it would become less and less accessible, which, you know, if you\'re in an industry, especially here in the U S where there\'s a lot of lawsuits, you can\'t really risk that. And so we wanted to create something that would help to educate clients as they\'re adding content, but it\'s now become a tool that as we\'re building, we use it.</p>\n\n\n\n<p>You can use it while you\'re developing locally, because it doesn\'t connect to an API. Your site doesn\'t have to be live anywhere for it to be scanned by a third-party tool. It can run right on your local server. Um, and you can use it to test while you\'re developing. Um, and it works really well for collaborative testing and then remediation also,</p>\n\n\n\n<p><strong>David Bisset:</strong> um, Amber and I are talking today because a lot of WordPress professionals have so much on their plate to think about accessibility should be one of those things that they think about.</p>\n\n\n\n<p>But let\'s be honest. There\'s not enough hours in the day. Dig deep into some aspects or at least get the cliff notes of the highlights of what the accessibility trends are with what\'s going on in the community. Normally you would probably go to a WordPress meetup and hear a presentation about it. Amber, with her experience is going to share with us kind of like the cliff notes, I don\'t know if that\'s a good phrase, but at least the highlights in the next 20 minutes or so all of the links that we\'re about to share now, and probably even more are going to be in the show notes. So feel free to follow along if you can. But Amber, you said something about lawsuits and I know I\'ve seen lawsuits in the news.</p>\n\n\n\n<p>So when we hear about the, the lawsuits that are in the tech news now, what are the key things that we\'re taking away from those lawsuits?</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Yeah. So when we\'re talking lawsuits related to website accessibility, we\'re typically talking about the United States. It\'s very specific states in the US where we see most of it, like California, New York, Florida.</p>\n\n\n\n<p>These are typically cases that are filed under the Americans with disabilities act we\'re in California. There\'s a law called the Unruh civil rights act. That references website accessibility. Basically it\'s an individual who is unable to use the website with assistive technology frequently. In these lawsuits, it is someone who is blind and they are using a screen reader to navigate the web.</p>\n\n\n\n<p>Sometimes there have been some pretty high profile cases also for against, um, universities, for example, that have a lot of video content on the web that don\'t have captions or transcripts for podcasts, or they do have captions. But the captions are auto-generated and not corrected. And they have been sued because the auto-generated captions are so poor that no one can really understand what\'s happening in the video if they are deaf.</p>\n\n\n\n<p>So those are, those are probably what we see as far as most lawsuits, but there are other ones where people have mobility issues, things like that. I was follow usable net and we can post the link, but they put out a report twice a year about the status of lawsuits in the United States. Um, they just released one at the end of December for what it looked like in 2021, a little bit over 4,000 lawsuits.</p>\n\n\n\n<p>But as a web developer, I think the way you have to think about this is getting a lawsuit dismissed doesn\'t mean that your client got their money back from their lawyers who had to work to do that, to get it dismissed in the first place. Um, it also doesn\'t mean that there wasn\'t a headache with having to deal with that.</p>\n\n\n\n<p>So really we want to be kind of proactive on the accessibility side. And then, and the other way I kind of look at lawsuits is I have a hard time completely being anti lawsuits or upset about them because for better, for worse than the U S this is part of how our laws are made. Right. We want. Bring a bunch of things to the courts and maybe that prompts our legislators to actually enact stricter laws.</p>\n\n\n\n<p>And, and that\'s sort of a problem in the US for for-profit businesses is we don\'t have really specific guidelines about what counts as an accessible website and what doen\'t.</p>\n\n\n\n<p><strong>David Bisset:</strong> if you\'re not an expert in this, so you don\'t have the time to become an expert, what resources or what would you do as a WordPress professional building a site for someone to make.</p>\n\n\n\n<p>Outside of probably hiring someone else. Cause it was probably a good idea. What would be some, maybe some initial homework that somebody could do or where they would go to?</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Yeah. So I think of course, going to the source is really important. Most laws around the world site the web content accessibility guidelines, the current version for that is 2.2.</p>\n\n\n\n<p>Some laws are outdated and so they cite 2.1. But going there and I\'m going to call this WCAG, W-C-A-G going through Wikipedia and actually reading the guidelines. It\'s like a long list, but each one is maybe a sentence, um, and sort of familiarizing yourself with what it is. And particularly what\'s at the AA level.</p>\n\n\n\n<p>So there\'ll be labeled with either A, AA, or AAA and AA is generally what\'s considered the best practice. So other resources that I recommend a international association of accessibility professionals, and there are courses that you can take to prepare for. They have certifications. If you\'re interested in getting certified, which as a developer, if you have some certifications through them that can really help you on the job hunt.</p>\n\n\n\n<p>So they have courses that will help you prep for that. And they also have ones that are focused on content creators, or designers or things that are not necessarily just coders. Um, of course our meetup is a great place to come and our meta actually counts as continuing ed credits for those certifications.</p>\n\n\n\n<p>Uh, WP accessibility days, an annual conference that it should be in, uh, November of this year, we just set the dates. Actually earlier today, we had an organizer meeting. It\'s going to be November 2nd and third. It\'s a 24 hour conference.</p>\n\n\n\n<p><strong>David Bisset:</strong> I love hot breaking news. There you go.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> But I think like that\'s a good place to get started as far as learning, once you\'re building a website, my recommendation.</p>\n\n\n\n<p>Um, of course you can use tools like ours, or there are browser-based tools. Ax by DQ is one that we like and recommend a lot. Um, wave is one that a lot of people have heard of. I don\'t think it says thorough, so I don\'t typically recommend it as a browser-based tool, but it\'s one that a lot of people use, um, go to the front end of the website, or if you\'re a theme developer or a plugin developer, whatever page you have your piece of code on.</p>\n\n\n\n<p>Try to interact with it fully without using a mouse. So use your arrow keys and your tab keys and the enter key and the space bar and see if you can do everything that you would want to do on that way.</p>\n\n\n\n<p><strong>David Bisset:</strong> You know, what I do is eat something with my right hand while I\'m trying to do something on a website or sometimes type something in your left hand.</p>\n\n\n\n<p>So that\'s my own personal testing. It\'s not as easy on some sites as it is on others.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> I think the biggest thing too, if you\'re a developer is brush up on HTML, semantics</p>\n\n\n\n<p><strong>David Bisset:</strong> is HTML have accessibility built in into it if you do HTML correctly.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Yeah. This is probably one of the most common things we fix in plugins that are actionable elements that should really be buttons, meaning using a button and HTML button tag are just like a div or a spin class.</p>\n\n\n\n<p>And then the plugin developer has. Written scripts that applies to that div or that span class in order to let\'s say, move the sides in a carousel or open a modal in a chat window, right. Or submit a form. Sometimes it\'s the submit button rather than being an input or a button is just a div or span the result then is that dibs in space.</p>\n\n\n\n<p>Are not focused, simple. So you can\'t even go to them with your keyboard. Like if you hit the tab key, it\'ll just jump right past that element. Sometimes they do an okay job of adding focus, but it doesn\'t, it can\'t actually. Uh, interacted with, with an inter or a space bar, which is what we expect the button to do.</p>\n\n\n\n<p>Um, so really just like using a keyboard to test what you do is very helpful. And if you follow correct HTML, if you\'re like, well, if this is a button to go to the next slide, then I use a button tag that gets you. Very close to accessibility.</p>\n\n\n\n<p><strong>David Bisset:</strong> It\'s when you start getting creative is when things go wrong.</p>\n\n\n\n<p>And then I don\'t mean</p>\n\n\n\n<p><strong>Amber Hinds:</strong> And I don\'t want to say that, cause that makes it sound like you can\'t be creative.</p>\n\n\n\n<p><strong>David Bisset:</strong> Yeah. But yeah, there is a challenges in there between having these great designs. Elements or these design trends and then, you know, thinking to yourself, am I about to do something that\'s just going to affect you usability?</p>\n\n\n\n<p>Should I, or excuse me, accessibility. Should I stick? You know, how far do you, do you kind of go out on a ledge a little bit and that\'s, it\'s a difficult path to walk? I think it sounds like,</p>\n\n\n\n<p><strong>Amber Hinds:</strong> I think I will say I\'ve been noticing just in general, like design trends over the last like year or two, at least on major brands.</p>\n\n\n\n<p>I feel like there\'s been this shift. Away from some of the like crazy movement that we saw a ton of parallax or things like flying or fading in, I, I see a lot more like minimalism kind of happening, which can be helpful. Now. I wish that some of the, like if you go on some of the themes, demos that you, certain page builders, you see all this crazy stuff flying in and I\'m like, man, I wish people would get on it.</p>\n\n\n\n<p>But like, if you follow a major brands, like I think a lot of. You know, background videos were super hot several years ago and I hardly see those any more on major, right. And, and so I do feel like some of the design trends have moved back towards things that are more accessible, but you know, the plus side of that too, is they\'re better on first speed and performance, which is super important for the fact that most of us have a huge chunk of our traffic coming from mobile devices.</p>\n\n\n\n<p>And then of course we all care about our search engine ranking. So that\'s, what\'s kind of neat about accessibility that a lot of people don\'t realize is that when you focus on accessibility, you can actually increase the traffic to your website and increase or decrease your load times, right. Which might decrease your bounce rate.</p>\n\n\n\n<p>Like a lot of things can be really helpful on accessibility, beyond making it work for people of all abilities.</p>\n\n\n\n<p><strong>David Bisset:</strong> Does dark mode help accessibility?</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Dark mode can. Yes. I think the thing that is really interesting, we actually just had a talk, um, at our, one of our recent, um, accessibility meetups was on the use of overlays.</p>\n\n\n\n<p>and one component of overlays, or sometimes you don\'t use a full. Powered like JavaScript overlay, but there\'s a lot of plugins in WordPress that are like add a dark mode toggle to the front end of the website. Um, and one of the conversation points there is that a lot of browsers and or operating systems themselves have dark mode options.</p>\n\n\n\n<p>And typically those dark mode options function better than a dark mode option that has been added to a website. With a plugin or an overlay tool because the plugging in her overlay might not always catch everything. Uh, so unless you\'ve very specifically coded your dark mode option for your theme and your plugins and everything that is on your site, it might like miss some headings or misplace holder texts or miss, you know, and then you have.</p>\n\n\n\n<p>It\'s actually creates a readability problem for everyone. If it gets turned on and it\'s not catching everything.</p>\n\n\n\n<p><strong>David Bisset:</strong> So preferably, you want people to probably code that into their own theme directly rather than try to grab a plugin.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Preferably yes. If you want it. But I think going back to the fact that it exists on operating systems, a lot of people who know they need dark mode.</p>\n\n\n\n<p>Um, that have certain disabilities. Like if you have glaucoma, some people with glaucoma white, like the FFF white really bothers them. Um, they probably know that and they have a filter turned on on their computer to always add a color overlay right. To that. So it won\'t bother them. So the real question is, is do people actually use that beyond us developers for like, oh, it\'s so cool.</p>\n\n\n\n<p>We go to a website, you know, like whitehouse.gov. We all turned it on. Right. When it launched and we\'re like, oh, they have a dark mode. Let\'s go turn it on. But. Do real users use that on a daily basis? I don\'t know because the people with accessibility is probably have some other tool that does it for everyone.</p>\n\n\n\n<p>Right. Not just this one. So they don\'t really need a tool that does it just on this one website.</p>\n\n\n\n<p><strong>David Bisset:</strong> There\'s also, um, a way in CSS that you can, um, but respect the system wide preferences for dark mode as well. So you don\'t need a switch on the website.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> It\'ll it\'s just going to say on that mode, there\'s the same thing.</p>\n\n\n\n<p>There\'s a system preference for. Um, decreasing movement. And if you do add movement, which I\'m like, don\'t do it, don\'t make these fly in at all. But if you do, you want to make sure you code websites in a way that respects that as well.</p>\n\n\n\n<p><strong>David Bisset:</strong> So I, I don\'t, I literally just want to spend a minute or two on this because I think I would be kicked if I, we didn\'t, you mentioned overlays a minute ago, we\'re going to drop some links in the show notes.</p>\n\n\n\n<p>So basically. If something says, um, we can fix your accessibility issues or add accessibility to your website with an overlay. That is a bad thing. No. And if so, what would you say for someone who has an existing site that might be tempted to use something like that?</p>\n\n\n\n<p><strong>Amber Hinds:</strong> The biggest thing I think that website owners or developers need to be aware of is that having an overlaid does not protect you from getting sued.</p>\n\n\n\n<p>Or even having to settle or losing your lawsuit? Um, the number that I saw was I want to say, uh, between like 12 and 15% of the lawsuits last year were websites that already had overlaid accessibility overlays on them. Um, and the big one that I mentioned when we did the Post Status draft was, um, an e-commerce brand called eyebobs and they had the excessive.</p>\n\n\n\n<p>On it. And excessively is probably a good case in point for why I think a lot of accessibility professionals really don\'t like overlays because they. Promise more than they can really deliver. And so they say we\'ll make, you know, install a single line of JavaScript. We\'ll make your website accessible in 24 to 48 hours.</p>\n\n\n\n<p>And part of me wonders if the Overlake companies didn\'t promise that and they didn\'t promise we\'ll protect you from lawsuits. If they wouldn\'t get so much negative press, if they were more like we are part of the solution to being accessible, because there are some things. That automated technology can fix.</p>\n\n\n\n<p>And um a good example of that is Joe Dolson has the WP accessibility plugin, which in some, in some sense of the word acts sort of like an overlay, it uses JavaScript to add things like add skip links to a theme that doesn\'t have skip links. He only does things he knows. He can do, right. And a lot of the bigger, like SAS based overlay solutions, they\'re promising that it will be 100% accessible, which is not realistic because there\'s just things that computers cannot do.</p>\n\n\n\n<p>And human beings have to make decisions about like, even writing all texts, like you said, there\'s some cases where maybe I can get kind of close and there\'s other cases where. It just has no idea and it writes something completely wrong or, or it\'s like factually. Correct. But contextually makes no sense about why that image was selected.</p>\n\n\n\n<p>And, and so that\'s really the thing about overlays is that, you know, they promise a lot more than they can deliver. And there\'s a great website that Karl groves put together. Well, he\'s got two, he\'s got the overlay, false claims.com where he talks about all of them. False marketing that they do. Um, and then the overlay fact sheet, which has come out of a ton of research research he\'s done into like, what can they literally actually achieve and what can they not?</p>\n\n\n\n<p>And he\'s got a ton of like quotes and like tweets and stuff that he\'s included from actual people with disabilities and Mo a lot of them say that. Some I\'ve heard, some of them say that they blocked like accessibility and user way, and some of these bigger plugins, their IP address so that the it won\'t load.</p>\n\n\n\n<p>If they go to a website with that,</p>\n\n\n\n<p><strong>David Bisset:</strong> if you ask someone quickly to summarize what the accessibility to overlays are, and if you\'re someone who\'s looking into it, probably in the middle of a site project that may be accessibility, probably wasn\'t given that much consideration of in the beginning. And. There is a hint for you.</p>\n\n\n\n<p>Maybe do it in the beginning then I guess, look at these links and just be very, very careful and realize that slapping a solution on something is probably not going to say. All of your problems, even the accessibility plugin. I think that accessibility plugin, the WP dash accessibility, I think it\'s fantastic.</p>\n\n\n\n<p>Ideally, you want to start fresh. So it is that about summarize when it comes to overlays?</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Yeah. That pretty much summarize it. Yeah. I think the only other thing on that, that was really interesting that came out of the, that particular lawsuit with the eyebobs was eyebobs came out with a statement afterwards they\'ve since removed AccessiBe, but they said.</p>\n\n\n\n<p>Part of AccessiBe contract, as they promise to help you, if you get sued and they reached out to AccessiBe multiple times and assessed to be just didn\'t even</p>\n\n\n\n<p><strong>David Bisset:</strong> respond. I think if you have to put that in your contract clause, I think you\'ve got other, you\'ve got other concerns. Um, let\'s, let\'s talk about, very briefly to close things up here.</p>\n\n\n\n<p>Cause we have, we\'ve gone over lawsuits. We\'ve gone over. Thing, you know, things, particularly from those lawsuits, we want to pay attention to design trends and dark mode and overlays. There was a post about accessibility teams goals for WordPress WordPress, 6.0, we\'re going to include the link in the show notes.</p>\n\n\n\n<p>So we don\'t have to cover it too much here. But what was the biggest thing that you think we should pay attention to in this.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Accessibility team for core has, um, they actually put up a post and they\'re kind of going back to how they assess which bugs or, um, accessibility issues to handle. And they are wanting to get feedback and input.</p>\n\n\n\n<p>So if you are someone who uses WordPress and has experienced accessibility issues. I would highly recommend going and checking out the posts. They have a whole process for how you can submit, but they\'re going to use user and community feedback in order to make an order to prioritize their approach for 6.0,</p>\n\n\n\n<p><strong>David Bisset:</strong> okay.</p>\n\n\n\n<p>So you heard it here. This is, this is something you may want to keep your eyes on, especially if you want to see what accessibility progress is being made for. Would you say these are calls for contributions, calls for feedback, but definitely this is a blog post about like the future. At least we\'re looking ahead into the future.</p>\n\n\n\n<p>I think this is a definite the transparency, the openness, or at least the acknowledgement that these are concerns. Um, you know, some, some things can be fixed faster or better than others ways. Probably it\'s a complex issue when you\'ve got an ever evolving product. And I\'m looking forward to your analysis as well.</p>\n\n\n\n<p>It may be in a couple of months, we can touch base again. And see, um, how WordPress specifically is addressing accessibility after, um, it releases 5.9 this month. So great. Yes. Yes. She\'s just saying yes, just to get rid of me. We have a great list of links here. Make sure to check them out and show notes.</p>\n\n\n\n<p>You gave your comments about general designs or in general design trends. There\'s also a link or two in there about design trends that, um, you should probably think about from a usability perspective. You throw that</p>\n\n\n\n<p><strong>Amber Hinds:</strong> in there. Yeah, that that link is, uh, from bet Hannon\'s website. Um, one of her employees wrote it and it\'s actually really thoughtful about the different design trends and how some of them impact accessibility.</p>\n\n\n\n<p>Um, it\'s a great blog posts, relatively newly published.</p>\n\n\n\n<p><strong>David Bisset:</strong> Fresh news. Yes. Whenever I see 2022 in the URL, that\'s a good sign.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Cause that\'s how they get you with the SEO, click.</p>\n\n\n\n<p><strong>David Bisset:</strong> I\'m a sucker. And then we talked about accessibility overlays and of course the word per 6.0 blog posts. Check that out as well.</p>\n\n\n\n<p>So that in a nutshell, if you have been feeling a little bit guilty about not keeping up with accessibility, news and trends, Amber, just basically something. Probably all you need to know, at least for now. And then you up to you now to dig in those show notes for those links and get further familiar, Amber, what would be a good place for people to follow you in any other big accessibility stuff on social media so they can continue being an.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Yeah. So we\'re just at equalized digital we\'re on Twitter, Facebook and LinkedIn, and the best place to find out about the meetup is if you go to equalize digital.com/meetup, you can get recordings of all the past events and see what\'s coming up.</p>\n\n\n\n<p><strong>David Bisset:</strong> Fantastic. Well, Amber again, thank you very much for joining me here.</p>\n\n\n\n<p>One-on-one to bring the WordPress community a little up to speed on some latest accessibility trends and stuff.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Yeah. Thank you.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 28 Jan 2022 02:07:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"WPTavern: Looking Ahead to WordPress 6.0: The Early Roadmap\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128968\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:161:\"https://wptavern.com/looking-ahead-to-wordpress-6-0-the-early-roadmap?utm_source=rss&utm_medium=rss&utm_campaign=looking-ahead-to-wordpress-6-0-the-early-roadmap\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:10934:\"<p class=\"has-drop-cap\">With <a href=\"https://wptavern.com/wordpress-5-9-josephine-released-introduces-full-site-editing-and-new-twenty-twenty-two-default-theme\">WordPress 5.9</a> only just stepping its toes out the door and greeting the world, the lead developers seem to have hardly taken a moment to catch their breath. Yesterday, Matías Ventura posted the <a href=\"https://make.wordpress.org/core/2022/01/26/preliminary-roadmap-for-6-0/\">preliminary roadmap for 6.0</a>. It covers the general scope of the planned features to land this year.</p>\n\n\n\n<p>Version 6.0 is expected to be a conceptual wrap of Phase 2 of the Gutenberg project, covering the visual site-building tools. They will continue playing a crucial role in future development, but developers will likely shift much of their focus to Phase 3 for WordPress 6.1 and beyond.</p>\n\n\n\n<p>The following are the four phases outlined in the long-term roadmap:</p>\n\n\n\n<ol><li><strong>Easier Editing:</strong> Block-based content editing.</li><li><strong>Customization:</strong> FSE, block patterns, block directory, block themes, and global styles.</li><li><strong>Collaboration:</strong> Co-authoring content.</li><li><strong>Multilingual:</strong> Implementation of multilingual sites.</li></ol>\n\n\n\n<h2 id=\"editor-enhancements\">Editor Enhancements</h2>\n\n\n\n<p>Ventura listed 10 high-level focus areas around the post and site editors in core WordPress. They range from big-ticket items like a <a href=\"https://github.com/WordPress/gutenberg/issues/23328\">site-browsing mode</a> to a more back-to-basics approach to the writing experience. I will focus on some things I most look forward to.</p>\n\n\n\n<h3 id=\"theme-global-styles-variations\">Theme Global Styles Variations</h3>\n\n\n\n<img />Twenty Twenty-Two theme design variations.\n\n\n\n<p>I have a running list of features that I cannot wait for. It seems that I find something new to add to it every other day or so. However, <a href=\"https://github.com/WordPress/gutenberg/pull/35619\">global styles variations</a> would easily land in the top three.</p>\n\n\n\n<p>The feature was expected but did not quite make it into WordPress 5.9. The goal was to allow users to select from multiple presets, transforming their site&#8217;s colors, fonts, and more at the click of the button. Several variations for Twenty Twenty-Two are already in progress.</p>\n\n\n\n<p>This is sort of like a light version of child theming where only the <code>theme.json</code> file can be switched around. <a href=\"https://wptavern.com/skins-are-back-in-style-proposal-for-themes-to-bundle-user-selectable-design-variations\">Essentially, they are <em>skins</em>.</a></p>\n\n\n\n<h3 id=\"navigation-structure-as-a-dedicated-ui\">Navigation Structure as a Dedicated UI</h3>\n\n\n\n<p>This will most likely be one of the most crucial features of wrapping up Phase 2 of Gutenberg. Some pieces of it can be tough to follow, but several screenshots and videos are in the <a href=\"https://github.com/WordPress/gutenberg/issues/36667\">associated ticket</a>.</p>\n\n\n\n<p>Essentially, the goal is to refine the experience of moving around and interacting with the site editor, global styles, templates, and navigation. The work in 5.9 was stellar, but now there is a need to create a more intuitive interface.</p>\n\n\n\n<p>Part of this is exposing the site structure as navigation outside the Navigation block in the UI. Users can currently only edit this from within the site canvas.</p>\n\n\n\n<p>Such things are easier said than done, so contributors will have their work cut out for them. It will take a community effort.</p>\n\n\n\n<h3 id=\"template-creation-and-theme-switching\">Template Creation and Theme Switching</h3>\n\n\n\n<p>There is currently a limited number of templates that users can create through the site editor interface. For example, they can add an archive design but not break that down for specific types of archives (e.g., <code>category</code>) or slug-based versions of them (e.g., <code>category-news</code>).</p>\n\n\n\n<p>Eventually, the site editor should allow the creation of any possible template from the template hierarchy. Presenting that in an easy-to-use interface will be a challenge. The hierarchy is limited only by the number of objects (posts, terms, etc.) on a site.</p>\n\n\n\n<p>The other piece of the <a href=\"https://github.com/WordPress/gutenberg/issues/37407\">template-creation process</a> is decoupling them from themes. Users should never lose their customized templates when switching from one to another. This becomes even more vital as plugins begin to introduce block templates.</p>\n\n\n\n<h2 id=\"patterns-as-first-class-creation-tools\">Patterns as First-Class Creation Tools</h2>\n\n\n\n<img />Block pattern explorer.\n\n\n\n<p>Since their introduction alongside WordPress 5.5, patterns have been one of the most powerful tools available to users. I have been telling anyone who will listen that <a href=\"https://wptavern.com/block-patterns-will-change-everything\">they will be a game-changer</a> for at least two years. WordPress 6.0 might just make good on my promise.</p>\n\n\n\n<p>One proposal would make patterns a <a href=\"https://github.com/WordPress/gutenberg/issues/31153\">central part of template and page building</a>. Several pieces to this may fit into various flows, but one of the overarching goals should be for end-users to figure out what to do with an empty template or page. If done right, patterns can help them get off the ground running.</p>\n\n\n\n<p>A proposal to <a href=\"https://github.com/WordPress/gutenberg/issues/27575\">transform existing content sections</a> with patterns is also on the table. I wrote about how this was a <a href=\"https://wptavern.com/if-this-is-modern-wordpress-theme-development-sign-me-up\">missing component</a> of the user experience earlier this week.</p>\n\n\n\n<p>For theme authors, pattern registration may become less complex. Currently, they must use the Patterns API to register them via PHP. However, there is a proposal for WordPress to <a href=\"https://github.com/WordPress/gutenberg/pull/36751\">automatically recognize them</a>. Patterns would most likely live in a dedicated <code>/patterns</code> folder in the theme and be registered similar to page templates. However, the final solution has yet to be determined.</p>\n\n\n\n<h2 id=\"block-enhancements\">Block Enhancements</h2>\n\n\n\n<p>There is an array of block-related enhancements to look forward to. Much of that will revolve around continued iteration on the Navigation block. Theme authors should also have more blocks for <a href=\"https://github.com/WordPress/gutenberg/issues/34994\">controlling the output of comments</a>.</p>\n\n\n\n<p>However, let me dive into some of the features I am most looking forward to.</p>\n\n\n\n<h3 id=\"featured-images-with-superpowers\">Featured Images With Superpowers</h3>\n\n\n\n<img />Concept design of post featured images used in the Cover block.\n\n\n\n<p>Instead of superpowers, this would cover the use cases already possible in traditional theming. As much as I like block themes, one of the most glaringly-obvious issues is the Post Featured Image block. Essentially, it currently outputs the <code>post-thumbnail</code> image size.</p>\n\n\n\n<p>Theme authors can set the width and height but not use cropped sizes that they have registered (<a href=\"https://github.com/WordPress/gutenberg/pull/38044\">fixed</a> in the dev version of Gutenberg). They also cannot use it within the context of other blocks like Cover and Media &amp; Text.</p>\n\n\n\n<p>Beefing up featured image capabilities will hand over much-needed design tools to theme authors. Right now, the missing features are blockers for many layouts.</p>\n\n\n\n<h3 id=\"inline-tokens\">Inline tokens</h3>\n\n\n\n<p>If there has been one feature I have seen developers ask for more than most, it is the ability to output dynamic data within blocks or HTML templates. Some of this is solved with the Pattern block, but it does not cover every use case.</p>\n\n\n\n<p>For example, there is no way to output the current date within a paragraph. This is a routine use case for the site footer copyright line. More typical is grabbing dynamic URLs to theme or plugin resources like images. Ventura noted in the post that they would explore the viability of inline tokens in this release cycle.</p>\n\n\n\n<h3 id=\"other-blocks\">Other Blocks</h3>\n\n\n\n<img />Table of Contents block.\n\n\n\n<p>There may be a Table of Contents block on the way. It has been just under a year since I first <a href=\"https://wptavern.com/the-gutenberg-wordpress-plugin-to-introduce-a-table-of-contents-block\">wrote about such a proposal</a>, so I am eager to see this land.</p>\n\n\n\n<p>The Quote and List blocks should finally <a href=\"https://github.com/WordPress/gutenberg/pull/25892\">allow child blocks</a>. Both are severe limitations that were always possible in plain HTML and the classic editor. I know more than a few bloggers who will be happy to see this happen.</p>\n\n\n\n<p>Improvements to the Table block are also likely coming. At the moment, it offers a poor user experience &#8212; users cannot even tab through cells. At most, it handles the most basic of use cases. Currently, there are <a href=\"https://github.com/WordPress/gutenberg/issues/32400\">over two dozen open tickets</a> to clean it up.</p>\n\n\n\n<h2 id=\"design-tools\">Design Tools</h2>\n\n\n\n<p>Several components should make theme authors, in particular, excited about 6.0.  We could be looking at new height and width controls for more blocks, providing more flexibility in theme designs. And <a href=\"https://github.com/WordPress/gutenberg/issues/34641\">using <code>min</code> and <code>max</code> CSS features</a> along with flex-based containers could make fine-tuning responsive designs easier.</p>\n\n\n\n<p>On the typography front, there is a ticket for <a href=\"https://github.com/WordPress/gutenberg/pull/33543\">introducing responsive fonts</a>. This is relatively easy to handle with custom CSS at the moment if a user chooses a theme&#8217;s predefined size. However, with custom sizes and line-heights, it is problematic. Because these tools exist in WordPress, we need responsive handling baked in.</p>\n\n\n\n<p>One long-awaited typography feature is likely to launch in this cycle: the <a href=\"https://wptavern.com/a-web-font-api-possibly-coming-to-wordpress\">Web Fonts API</a>. After being <a href=\"https://wptavern.com/proposed-web-fonts-api-not-coming-to-wordpress-5-9-possibly-landing-in-gutenberg-first\">pulled from WordPress 5.9</a>, it is now being <a href=\"https://github.com/WordPress/gutenberg/pull/37140\">developed within Gutenberg</a>. I expect this to land sooner rather than later because the bulk of the code is finished.</p>\n\n\n\n<p>Support for customizing captions across various blocks and possibly finding a solution for link hover and focus states are also on the slate for 6.0.</p>\n\n\n\n<hr class=\"wp-block-separator is-style-tavern-separator\" />\n\n\n\n<p>What features are you looking forward to the most in WordPress 6.0?</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 28 Jan 2022 01:42:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:112:\"Post Status: WordPress 5.9 “Joséphine” Introduces Full Site Editing and Themes Created Entirely with Blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=93038\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://poststatus.com/wordpress-59-josephine-released/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3554:\"<p class=\"has-drop-cap\"><strong>WordPress 5.9</strong> “Joséphine” was <a href=\"https://wordpress.org/news/2022/01/josephine/\">released as planned this past Tuesday</a>. <strong>Matt Mullenweg</strong> was the lead on this release. 5.9 involved 470 tickets on <strong>Trac</strong> and over 1,900 pull requests.</p>\n\n\n\n<p>71 locales had translated 90% or more of WordPress 5.9 into their language at the time of release. There were more volunteers on this release than the previous 5.8 version. (624 now and 530 then.) <strong>Aaron Jorbin</strong> <a href=\"https://twitter.com/aaronjorbin/status/1486091167381008393\">noted that</a> WordPress 5.9 was the 8th release with 200 or more first-time contributors, and the total number of contributors (632) was the fourth-highest total in WordPress\' history.&nbsp; Also notable — 40 people have contributed to 20 or more releases since 3.2.</p>\n\n\n\n<p>The 5.9 release introduces the <strong>Full Site Editor</strong> — a new suite of editing capabilities based on blocks that enable the editor beyond a post or a page. It can be used across an entire site now, and there are blocks for headers, footers, and menus. Full Site Editing (FSE) makes possible a &#8220;no coding&#8221; experience for site-building.</p>\n\n\n\n<p>5.9 comes with a new default theme, <strong>Twenty Twenty-Two</strong>, which was built for FSE as a block theme. Twenty Twenty-Two ships with relatively little <strong>CSS</strong>, as its goal is for all theme styles to be configured through <code>theme.json</code> and editable through <strong>Global Styles</strong>.</p>\n\n\n\n<p>At the time of this writing, there are 45 block themes ready for Full-Site Editing <a href=\"https://wordpress.org/themes/tags/full-site-editing/\">in the WordPress repository</a>. Traditional themes work fine with 5.9, so the transition time between traditional and “full block” themes will likely be gradual. Nevertheless, WordPress 5.9 will be seen as one of the biggest steps in the second phase of the Gutenberg project.</p>\n\n\n\n<p>Those not moving to a block theme will still be able to enjoy enhancements such as an improved Gallery block, more block controls and design tools (including typography, color, and dimension options in blocks), and a revamped List View that facilitates navigation between layers of content and nested blocks. Developers should make sure to check <a href=\"https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/\">the WordPress 5.9 field guide</a> for additional filters, actions, and performance enhancements.</p>\n\n\n\n<p>WordPress\' Executive Director <strong>Josepha Haden Chomphosy</strong> notes, &#8220;WordPress 5.9 is a halfway point on this massive, multi-year project to rebuild the way that people work with their content online. It started with a call to &#8216;learn Javascript deeply,\' and I think this release helps prove that vision we were first given way back in 2013.&#8221; </p>\n\n\n\n<p>Josepha also acknowledged “the work of over a thousand people who show up every day to help make getting online easier, to make crafting your personal brand a little more fun, and to do all that while also making sure users have basic freedoms that are vital to the open web.&#8221;</p>\n\n\n\n<p>Looking ahead, Josepha has proposed <a href=\"https://make.wordpress.org/core/2022/01/27/proposal-2022-major-release-timing/\">a schedule of two major releases this year</a>, and Matias has shared <a href=\"https://make.wordpress.org/core/2022/01/26/preliminary-roadmap-for-6-0/\">a roadmap to 6.0</a>. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 28 Jan 2022 01:38:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"WPTavern: #11 – Vinny McKee on His Block Builder Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=128962\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:157:\"https://wptavern.com/podcast/11-vinny-mckee-on-his-block-builder-plugin?utm_source=rss&utm_medium=rss&utm_campaign=11-vinny-mckee-on-his-block-builder-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:51922:\"<h2 id=\"about-this-episode\">About this episode.</h2>\n\n\n\n<p>On the podcast today we have Vinny McKee.</p>\n\n\n\n<p>He’s the creator of the <a href=\"https://wordpress.org/plugins/wicked-block-builder/\">Wicked Block Builder plugin</a>, which is a tool to make the job of creating your own custom blocks as easy as possible.</p>\n\n\n\n<p>I’m sure that you know that WordPress’ editor is all about blocks. You can create content, and now whole websites with small components. A title here, and a paragraph there. But the real power of blocks is the way that they can be extended so that they can consume and display any kind of content in any way that you can imagine.</p>\n\n\n\n<p>The WordPress landscape is moving towards blocks as the way to create and present all-the-things, and we’re just at the start of a very exciting journey.</p>\n\n\n\n<p>You can download and try out blocks for almost everything. Some do one thing, other block packs bring entire suites of interesting blocks to the table.</p>\n\n\n\n<p>But there is a problem… blocks are not all that easy to create. Yes, you might very well be a talented developer who has taken the lead in learning block creation. You burned the midnight oil and got your head around the complexities of it all. I suspect that it was an uphill struggle.</p>\n\n\n\n<p>But WordPress’ mission is to democratise publishing. In an ideal world not just publishing, but extending WordPress would be something available to the masses.</p>\n\n\n\n<p>Step in Vinny McKee. His Wicked Block Builder plugin is one of the tools out there that enables you to build your own blocks without the need to understand much of what’s going on behind the scenes, and there’s a lot going on behind the scenes.</p>\n\n\n\n<p>Page Builders allowed users to create beautiful websites without needing to learn code, block builders are doing the same thing for blocks.</p>\n\n\n\n<p>Today on the podcast we learn about why Vinny built the plugin, as well as how it works. What problems does it overcome, and are there any limitations to what you can build?</p>\n\n\n\n<h2 id=\"useful-links\">Useful links.</h2>\n\n\n\n<p><a href=\"https://wordpress.org/plugins/wicked-block-builder/\">Wicked Block Builder on the WordPress repo</a></p>\n\n\n\n<p><a href=\"https://wickedplugins.com/plugins/wicked-block-builder/\">Wicked Block Builder website</a></p>\n\n\n\n<p><a href=\"https://wptavern.com/wicked-plugins-launches-ui-based-wordpress-block-builder\">Justin Tadlock&#8217;s post &#8220;Wicked Plugins Launches UI-Based WordPress Block Builder&#8221;</a></p>\n\n\n\n<p><a href=\"https://twitter.com/wickedplugins\">Wicked Plugins Twitter account</a></p>\n\n\n\nTranscript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong>  Welcome to the 11th edition of the Jukebox podcast from WP Tavern. My name is Nathan Wrigley. Jukebox is a podcast which is dedicated to all things WordPress, the people, the events, the plugins, the themes, and in this case, the creation of blocks with a plugin. Up until now, we&#8217;ve released this podcast each month. But we&#8217;re going to move to a weekly schedule from now on. And that leads to a couple of things. Firstly, it goes without saying that there will be lots more podcast episodes, and I would encourage you to subscribe to the podcast so that you can get all of those episodes automatically each and every week. You can do that by searching for WP Tavern in your podcast, player of choice, or by going to wptavern dot com forward slash feed forward slash podcast, and you can copy that URL into most podcast players. Secondly, with so many more episodes, I&#8217;d really like to hear from anyone out there who would like to come on the podcast and talk about whatever it is that you do with WordPress. It might be that you&#8217;re a developer, a WordCamp organizer, a contributor, a designer, honestly&#8230; if it&#8217;s about WordPress, I&#8217;m keen to hear from you and hopefully get you on the show. Head over to wptavern dot com forward slash contact forward slash jukebox, and use the form there. Once again, wptavern dot com forward slash contact forward slash jukebox. And I look forward to hearing from you.</p>\n\n\n\n<p>So on the podcast today, we have Vinny McKee. He&#8217;s the creator of the Wicked Block Builder plugin, which is a tool to make the job of creating your own custom blocks, as easy as possible. I&#8217;m sure that you know, that the WordPress editor is all about blocks. You can create content and now whole websites with small components, a title here, and a paragraph there.</p>\n\n\n\n<p>But the real power of blocks is the way that they can be extended so that they can consume and display any kind of content in any way that you can imagine. The WordPress landscape is moving towards blocks as the way to create and present all the things, and we&#8217;re just at the start of this very exciting journey. You can download and try out blocks for almost everything. Some do one thing. Other block packs bring entire suites of interesting blocks to the table. But there&#8217;s a problem. Blocks are not all that easy to create. Yes, you might very well be a talented developer who has taken the lead in learning block creation. You burned the midnight oil and got your head around all the complexities. I suspect that it was an uphill struggle. But WordPress&#8217; is mission is to democratize publishing. In an ideal world, not just publishing, but extending WordPress would be something available to the masses. Step in Vinny McKee. His Wicked Block Builder plugin is one of the tools out there that enables you to build your own blocks without the need to understand much of what&#8217;s going on behind the scenes. And there&#8217;s a lot going on behind the scenes.</p>\n\n\n\n<p>Page builders allowed users to create beautiful websites without needing to learn code. Block builders, well they&#8217;re doing the same thing for blocks. Today on the podcast we learn about why Vinny built the plugin as well as how it works. What problems does it overcome? And are there any limitations to what you can build? If you&#8217;re interested in trying it out, you can find the links in the show notes, head over to wptavern dot com forward slash podcast, and look for episode number 11. And so without further delay, I bring you Vinny McKee.</p>\n\n\n\n<p>I am joined on the podcast today by Vinny McKee. Hello Vinny.</p>\n\n\n\n<p>[00:04:40] <strong>Vinny McKee:</strong> Hey, Nathan. Thanks for having me on the podcast.</p>\n\n\n\n<p>[00:04:42] <strong>Nathan Wrigley:</strong> You are most welcome. Now, Vinny is going to be talking to us today around the Gutenberg subject is the best way to describe it and blocks in particular. He has a great deal of expertise in this area and has a plugin which may be of real interest to the people who are listening to this podcast.</p>\n\n\n\n<p>This whole episode really was brought to my attention by Justin Tadlock, who on the 14th of January, 2022, wrote a piece called Wicked Plugins Launches UI Based WordPress Block Builder. So be sure to go and check that out. So I asked Vinny if he wanted to come onto the podcast today and here we go.</p>\n\n\n\n<p>We&#8217;re going to be talking about blocks and building blocks. First question though Vinny, if it&#8217;s all right with you, I&#8217;m going to ask a more generic question. Would you mind just telling us a little bit about yourself, your history with WordPress and so on.</p>\n\n\n\n<p>[00:05:33] <strong>Vinny McKee:</strong> Yeah. So I&#8217;m a freelance web developer and plugin author. I&#8217;ve been a freelance developer since around 2006. And I think the first time I really started using WordPress was actually in 2006. At that time, I didn&#8217;t really know anything about it really. And to be honest, didn&#8217;t even really care that much about it at the time. It was just a way to solve what I needed at the time, which was two blogs for clients so that they could easily create blog posts.</p>\n\n\n\n<p>And so then I think it was probably around maybe 2008 or 2009, if I have my timing correct, when I really started using WordPress more and started to build lightweight sites that used it more as a CMS and started to build custom themes for it and everything. And then of course, fast forward to today and I&#8217;m using WordPress almost exclusively for all of the clients sites I built or build.</p>\n\n\n\n<p>[00:06:27] <strong>Nathan Wrigley:</strong> Where are you based?</p>\n\n\n\n<p>[00:06:28] <strong>Vinny McKee:</strong> I am based in Seattle, Washington.</p>\n\n\n\n<p>[00:06:31] <strong>Nathan Wrigley:</strong> Okay. So we&#8217;re probably going to be talking today around the block builder plugin that you&#8217;ve got, and probably it&#8217;s going to be the easiest thing to just mention where that URL is right at the start. So the company is called wicked plugins, and you can find wickedplugins dot com easily enough, and from there, you&#8217;re going to be searching around for wicked block builder that will enable you to see what we&#8217;re talking about today. There&#8217;s also a wordpress dot org version. And obviously that&#8217;s over at wordpress dot org forward slash plugins forward slash Wicked Block Builder. Each of those words is hyphenated. I will put those links into the show notes and anything else that we discussed today that comes up, I&#8217;ll endeavor to put those into the show notes as well.</p>\n\n\n\n<p>Tell us why you decided to put all of your bits and pieces into blocks. I know that for many people, this is clearly the future. There&#8217;s a lot of interest in this, especially right now. But a lot of people are staying away from it at the same time. What is it that you saw all those months, years ago that made you endeavor to build this solution?</p>\n\n\n\n<p>[00:07:35] <strong>Vinny McKee:</strong> Yeah, I think it&#8217;s similar to what WordPress has been great for a long time, which is extensibility. So I think what&#8217;s really cool about blocks and what I like about it is that you can extend the block editor by creating your own blocks. And so that gives you a lot of freedom. It gives you the ability to create blocks that are tailored to individual projects. And I think that&#8217;s really useful. And I think that&#8217;s one area where it stands apart from other ways that you can build a site with maybe a page builder or something.</p>\n\n\n\n<p>I know you can extend other page builders as well, but I feel like with blocks and Gutenberg, I like that it&#8217;s baked directly into WordPress. And I just think that it&#8217;s neat that you can extend it just like you can extend WordPress in other ways.</p>\n\n\n\n<p>[00:08:23] <strong>Nathan Wrigley:</strong> Yeah. I guess the page builder analogy is quite a good one in that if you are a heavy user of a particular page builder, you may well be interested in creating the equivalent of blocks. So app like functionality within that particular page builder. But the issue I suppose there is that it will be confined to that page builder, and so the audience potentially may be limited. Whereas the block based initiative enables everybody with the default install of WordPress to manage to do these bits and pieces.</p>\n\n\n\n<p>Yeah. So really nice inspiration. So why did you decide to actually put your elbow to the metal as it were and get stuck into this. It seems that this is a problem of building blocks. It&#8217;s tremendously difficult if you&#8217;ve never done this before, but equally you could have just sat there and waited for somebody else to build a solution or indeed for that to be no solution at all. What compelled you to create a sort of GUI interface in order to assist people who have the challenge of building their own custom blocks?</p>\n\n\n\n<p>[00:09:22] <strong>Vinny McKee:</strong> Yeah. So what happened is, as I started to use the block editor to build sites for clients, I found myself wanting to create my own blocks. And because I felt that I needed to do that in order to achieve the look and feel and layout and functionality that the designers I was working with wanted for their sites. And so, I felt like I needed to create my own blocks in order to have the control I wanted over the markup and to achieve all those things as far as the look and feel and layout and those types of things. So what I did is I started creating blocks for the sites that I was working on. But what I found is, as I was going through and creating these blocks, I noticed a few things.</p>\n\n\n\n<p>One is that, so when you create a block, blocks have two different functions to generate their markup. There&#8217;s one called the edit function, which generates the markup that you see for the block when you edit a page and you see your block in the editor. And then, blocks also have what&#8217;s called a save function, which is responsible for generating the markup that actually gets saved to the database when you save a page, and then that&#8217;s what you see on the front end when you view the page. And so if you want your blocks to look the same in the editor, as they do on the front end and vice versa, which is what I wanted, you have to basically code the block twice. And, you know, even if the markup is almost identical for both views.</p>\n\n\n\n<p>And so that was one thing where I noticed it was a duplication of effort and took a little bit of extra time. And even if you want the block to look exactly the same in both of those views, you have to tweak the code slightly. You can&#8217;t just copy and paste. And so it ends up being a lot of&#8230; it can be a lot of work.</p>\n\n\n\n<p>Something else I noticed was that I was spending a lot of time referencing documentation as I was building blocks. So even after I learned how to build blocks, was was still looking at the documentation a lot, because I couldn&#8217;t remember things like, okay, what is that control named? If I wanted to add a text field to a block, for example, is that called text control or is that called text field?</p>\n\n\n\n<p>And then I would always forget like what attributes those components or controls accepted. So for example, when I would add a drop down to a block, I would forget what the attributes that allowed you to set the options was called options, or was it called choices? And then how did, how did the data needed to be formatted to go into those options?</p>\n\n\n\n<p>Things like that. So I still had to spend a lot of time looking at the documentation, even though I had learned how to build blocks. I kept running into design patterns that were hard. So for example, if I wanted to add an arbitrary number of items to a block, something that would be good for a repeater, for example, like adding an arbitrary number of images, or if you wanted to create like a team block that displayed a grid of people where you could sort the people in the block that would take awhile and it was hard to do.</p>\n\n\n\n<p>I guess what I&#8217;m trying to say is that what I found was there a lot of things that were adding up to take a significant amount of time, and I just felt I needed to create these blocks for these in order to build the sites that I wanted, but that it was too time consuming for it to be economical. And that I just felt like I wouldn&#8217;t be able to produce these sites without being able to build these blocks faster.</p>\n\n\n\n<p>[00:12:27] <strong>Nathan Wrigley:</strong> Yeah. This is the problem that we hear about so much is that the move over to blocks really does create a technical debt, really. What I mean by that is, it&#8217;s difficult. There&#8217;s a new, whole new raft of things that must be learnt, new techniques that need to be acquired, whole systems that you need to put in place in terms of software as well and what have you. And I feel that a lot of people are put off just by this problem. They simply don&#8217;t have the time. They&#8217;re working. They&#8217;re busy. They&#8217;re building websites, possibly for clients or what have you. And the time to go out and spend learning is simply not available to them, and obviously in your case, you managed to find that time and create that bridge for yourself and make it happen.</p>\n\n\n\n<p>Was that a difficult journey? So going from no blocks, several years ago to the ability to now create not only blocks, but software, which builds blocks. Did you find that journey fraught with difficulty? Was it fairly straightforward? What was your impression?</p>\n\n\n\n<p>[00:13:24] <strong>Vinny McKee:</strong> Yeah, for me, it was actually fairly difficult because prior to Gutenberg, I didn&#8217;t really have a lot of experience with React and I didn&#8217;t have a lot of experience with a lot of the tooling either that you would use in a React project. So for example, NPM, Webpack, and some of the other tools that we use to maybe set up a React project. I&#8217;d worked with it just a little bit before Gutenberg, but not much. And yeah, I didn&#8217;t have that much experience with it, and to be honest, I was pretty intimidated by it because that just wasn&#8217;t something that I was familiar with.</p>\n\n\n\n<p>And so it did take me quite a while to figure out how to learn React of course, but then also I think for me, what was even more challenging was some of the command line stuff and configuration stuff. Setting up Webpack, for example, to be able to compile the project. And I know now there&#8217;s ways you can use other tools like WP Scripts.</p>\n\n\n\n<p>I also wanted to understand for myself, make it easier, but yeah, at the time, I also wanted to understand for myself, you know, how those things worked, but yeah, it was a challenge. And even today there&#8217;ll be weeks where I might spend hours trying to solve a configuration issue with Webpack. Yeah, it was definitely challenging.</p>\n\n\n\n<p>[00:14:37] <strong>Nathan Wrigley:</strong> I think that&#8217;s a really valid point. This is not something which is going to be for everybody. If you are of a certain mindset and you have the time available and possibly the skills available, this might be open to you. And then of course, there&#8217;s the other people who presumably you&#8217;ve built your Wicked Block Builder for, is the crowd of people who perhaps don&#8217;t want to go through all of those steps, learning all of those different things. You mentioned React and the build process and all of that. They just simply don&#8217;t want to do that. But they would like to dabble in creating blocks, either for themselves, or for their clients. And I guess that&#8217;s the tool that you&#8217;ve built. Have I got your target audience about right there? Is it people who are keen to build blocks, but don&#8217;t really wish to do the learning that might be required if you wanted to do it all by hand, if you know what I mean?</p>\n\n\n\n<p>[00:15:28] <strong>Vinny McKee:</strong> Yeah. I think that&#8217;s a big part of it. And that was certainly one issue I was trying to solve was to make the barrier to entry much lower. But I think too, I was also, the main reason I was inspired to build it was actually to save myself time. Even as a developer, I wanted a way to be able to build blocks faster.</p>\n\n\n\n<p>And so, yeah, I mean, it&#8217;s definitely for people that maybe don&#8217;t want to learn React, or set up the tools needed to build blocks from scratch. I also aimed it at developers as well, hopefully make their lives easier and make it much more efficient to create blocks so that when you&#8217;re working on a client project, you can spend less time working on some of those other things I mentioned earlier and focusing more on just creating the blocks you need.</p>\n\n\n\n<p>[00:16:12] <strong>Nathan Wrigley:</strong> Okay. Let&#8217;s dig into the tool. It is a plugin for WordPress. As we mentioned at the top of the show, it&#8217;s available in a free version on the repo and also a commercial version over on the website, which I&#8217;ll link in the show notes so that anybody who doesn&#8217;t want to hear the URL in the podcast can just find it, but would you just at the outset, just describe the main differences between the free and the pro so that everybody is really clear where that boundary lies.</p>\n\n\n\n<p>[00:16:40] <strong>Vinny McKee:</strong> They&#8217;re exactly the same. The only difference is that the pro version has a couple of advanced features. And so the main features that one has, is a repeater component that allows you to add repeating items to a block as well as conditional logic. And then it has a couple of other advanced components as well. But for the most part, the free version has almost everything and you can actually build the exact same blocks.</p>\n\n\n\n<p>The only difference would be something maybe like a repeater where if you wanted to have an arbitrary number of links in a block with the free version you had maybe add slots for five links to your block or something. Whereas with the pro version, you could use a repeater so that you can add an arbitrary number of items or links the block.</p>\n\n\n\n<p>[00:17:21] <strong>Nathan Wrigley:</strong> Okay. Got it. Thank you. That&#8217;s made it really clear. Okay. So we&#8217;re going to try to describe, cause it&#8217;s a difficult thing trying to describe what is a graphical user interface on a podcast, but we&#8217;ll give it our best go. As with all things plugin, you must install it on your website. And then you&#8217;re presented with a range of new menus in the admin area.</p>\n\n\n\n<p>Wicked Block Builder is what I&#8217;m seeing currently. And you have the option to add new. And the intention is that you go through the tool and at the end of it, when you go to a post or a page, And you click the little inserter, the plus button, you will hopefully have yourself a ready-made block available to be used to put whatever kind of custom data it is that you want to display on your website.</p>\n\n\n\n<p>So, with all that in mind, do you want to try, you know the tool far better than I, I&#8217;ve really had just the briefest of plays, but did you want to just describe the process that you would go to in order to set up a simple block with some simple attributes and just discuss what kind of things we&#8217;re doing.</p>\n\n\n\n<p>[00:18:21] <strong>Vinny McKee:</strong> Sure. Yeah, I&#8217;ll do my best. Yeah. Like you said, once you install the plugin, then to create a block, you just go to Wicked Block Builder in your admin menu, and there&#8217;s an add new option. So you click add new. And what that does is that opens up the block builder tool, which is just an interface within WordPress that lets you create your block.</p>\n\n\n\n<p>And so that tool is organized into six main screens. And so what you see first is the setting screen and the settings screen just lets you enter basic information about your block and configure some things. So for example, you can enter the name of your block. You can give it a description that you can choose, like what alignment options it supports and whether or not you&#8217;d like to make it dynamic.</p>\n\n\n\n<p>So then the next screen is attributes. And so the attributes screen lets you configure the attributes for your block. And if you haven&#8217;t worked with blocks before then, what attributes are a way to store and, or extract data from your blocks. So they kind of hold the data that&#8217;s for your block. And so once you configure attributes, which to configure attributes, it&#8217;s really just a matter of dragging and dropping an attribute type, a type, meaning like the data type that you want that attribute to store.</p>\n\n\n\n<p>So that could be like a string, for example, or, a true false value or a number and array as the other type of attribute. So once you&#8217;ve got your attributes added to your block, then the next screen is called the editor view. And like I was talking about before, there&#8217;s two views, two blocks, there&#8217;s the edit view, which is what you see in the block editor. And then there&#8217;s the front end view. In this plugin we start with the editor view and on that screen, what you do, that&#8217;s the kind of the meat of it and where you really build the block. And you build your block by dragging and dropping HTML elements and components. So components are things like text fields or drop downs or radio buttons or check boxes or color pickers, anything that you want to add to your block, to allow people to interact with it, to change settings or to input content.</p>\n\n\n\n<p>And so what you do is you drag the HTML elements that you want. So like a div tag, for example, if you want your block to be a div and then maybe if you want another div nested inside of it, you would drag another div and nest it inside the first div. And then if you want a rich text control to be able to input some texts, you would drag that inside. You know, one of the divs, but the idea is that you have full control over the markup and, you create the markup however you want by dragging and dropping. And there&#8217;s no limits to, you know, what markup you can add that you can put any valid tags in. So what that does is create the editor view and then the next screen is the front end view.</p>\n\n\n\n<p>So you have the option of building the output that your block will generate when it gets saved to the database, and what you see when the block is viewed on the front end, when you view a page. However, that screen is actually completely optional. You can skip that step. And if you do then plugin will use the markup and everything that you set up on the edit screen, and will use that as the, for the front end view.</p>\n\n\n\n<p>That&#8217;s one of the ways that saves you time is you don&#8217;t actually have to create those two separate views anymore. You can just create the edit view and then the plugin will use that same view for the front end, if you want your block to look and use the same markup on the backend and the front end.</p>\n\n\n\n<p>And then next is the sidebar screen and the sidebar screen works similar to the previous two screens. It lets you drag and drop HTML markup and components, but it puts all those things in the block sidebars when the block is selected in the page editor. Yeah, once the blocks selected, then whatever HTML and components you add to the sidebar appear on the block sidebar on the right hand side.</p>\n\n\n\n<p>And finally there&#8217;s a style screen. And that&#8217;s just basically a CSS editor that lets you put in CSS for your block. It&#8217;s completely optional. You don&#8217;t have to put any CSS there. You can, you know, enqueue CSS like you normally would through your theme or through a plug-in or however you&#8217;re most comfortable with it, but it&#8217;s there for people who want a really easy way to include CSS for their block.</p>\n\n\n\n<p>And that&#8217;s kind of the process of building the block and then you hit save. And from there, you should be able to add it to a page.</p>\n\n\n\n<p>[00:22:38] <strong>Nathan Wrigley:</strong> I&#8217;m going to, to sort of run over a few of those bits and pieces. And I&#8217;m going to draw an analogy for those of you who have used a tool like Advanced Custom Fields or Metabox or something like that. The similarities here are fairly striking to me in that the attributes that the sort of fields that you might create, so for example, you would like an image when you need an image attribute, you might need like a number attribute or a true / false, like you said, and you can set all of these different things up and then you move on to the next area.</p>\n\n\n\n<p>And as Vinny was just saying, this is how it&#8217;s going to look when you&#8217;re user inserts it, what is it going to look like to them as they&#8217;re actually creating the block? And then interestingly, you&#8217;ve got the front end view. That&#8217;s what it will look like once it&#8217;s complete and you&#8217;ve published it and it&#8217;s visible to the world.</p>\n\n\n\n<p>And then, like you said, there&#8217;s the sidebar so that you can modify all of the settings that may be associated with that. And then obviously the style. So I think if you&#8217;ve used Advanced Custom Fields or Metabox or something like that before, you&#8217;ll be very quick to the party. You&#8217;ll learn how this works really quickly.</p>\n\n\n\n<p>I have to say having had the chance to play with it a little bit today, I went through the three step&#8230; building your first block tutorial, which I found to be really straightforward. Probably took me about an hour, I would say. And I was able to follow along with the steps and I had a completely functional block, fairly straightforward example. It has an image, it has a title, some text, and then ultimately there&#8217;s a button, depending on what text you put in that button appears. It doesn&#8217;t do a lot, but it&#8217;s a really nice way to get going. So I would say that if you&#8217;re confused by any of this, go and look for the support documents that Wicked Blocker Builder guide, and you want the building your first block section.</p>\n\n\n\n<p>I think you&#8217;ve done a really great job of explaining how it all works there. Well done.</p>\n\n\n\n<p>[00:24:31] <strong>Vinny McKee:</strong> Thank you.</p>\n\n\n\n<p>[00:24:32] <strong>Nathan Wrigley:</strong> So the backend then handles all of that. I&#8217;m just curious. Is there any situation that you can imagine where the editor view, what it is that we&#8217;re doing in the backend to actually create the block on our website, where you would like that to be radically different from the front end view. Perhaps the editor view is going to be much more basic and stripped back. And then ultimately the view that people see on the website is going to be a bit richer. I&#8217;m just trying to figure out why those two sections are separate.</p>\n\n\n\n<p>[00:25:01] <strong>Vinny McKee:</strong> Yeah. So I think part of it could come down to user preference and then another part of it might just depend on block output, starting with user preference.</p>\n\n\n\n<p>It&#8217;s possible that some users might just have a preference where in the editor view, maybe they want almost more of a forum based approach to inputting the data for the block. So rather than displaying a rich preview of the block, maybe they just want to way for clients to input data. But then on the front end, of course, you know, it needs to be formatted properly or the way that they want to look. And that might be one example where you would create a separate view for the front end versus the editor view. I think another example is where maybe you needed the market to be different. So for example, say you want to create a grid, a block that displays a grid of, logos for example, and you want each logo to be linkable, and this might be a contrived example because there&#8217;s probably other ways that you could do it as well. But just as an example, let&#8217;s say you wanted to create a block like that, and you could, in the end of their view, add like an image component that would allow you to select an image for the logo. And then you could add a text field that would allow you to enter the link for the logo. But you may not want to wrap the image component within a link in the editor view because you don&#8217;t want it to interfere with being able to select an image, and when you&#8217;re editing the blocks. So maybe you want to tweak the markup for the front end. So then on the front end, it would actually wrap the image within a link element, if that makes sense. So that&#8217;s another example. And especially with the free version, because there&#8217;s no conditional logic, that would be one way you could achieve altering the markup.</p>\n\n\n\n<p>[00:26:40] <strong>Nathan Wrigley:</strong> Actually, the more I think about it, the more that I can imagine situations where the two might be really useful to be separated. So I&#8217;m just at the minute been looking recently at real estate agent websites, and it might be quite useful if you had a block to do with a house and you were uploading all of the bits and pieces associated with that house, particularly the images. You might want those images to display in a really full on way on the website, large colorful, and what have you, and you may just want the thumbnail on the backend so that you can see that something has been uploaded, but you don&#8217;t as the person maintaining that block, you don&#8217;t actually need to see them in all their glory. But the person coming to the website, who&#8217;s thinking about buying that house would probably wish to see them in all their glory. So yes, I&#8217;m making in roads into what you&#8217;re thinking there, I think. Is that the right idea there?</p>\n\n\n\n<p>[00:27:26] <strong>Vinny McKee:</strong> Yeah, exactly. That&#8217;s a great example. And I think similar to that, something like maybe a slide show or like a hero section where maybe it displays just one image, but changes on page reload or something. So on the front end, you really only see one image, but on the back end, you need to be able to add multiple images, but you might want to way to show which images are selected. So you might display those images in the block, on the back end, but then on the front end, you would only see one image at a time. But yeah, the example that you gave to you, I think is, perfect.</p>\n\n\n\n<p>[00:27:54] <strong>Nathan Wrigley:</strong> Yes. So the tool itself is a very much a drag and drop tool. You&#8217;re dragging in components that you wish your block to have, be those images, text fields, buttons, what have you. Imagine you&#8217;re building up these Lego bricks to make your block.</p>\n\n\n\n<p>There must be a little bit of understanding of various bits and pieces of web technologies. For example, I would imagine you at the very basic you would need to have some understanding of HTML in order for this to work. Is there a bare minimum set of things that you need to be able to understand, to make basic use of the plugin?</p>\n\n\n\n<p>[00:28:29] <strong>Vinny McKee:</strong> Yeah, like you mentioned, I think you have to have a decent understanding of how HTML works and how tags are nested, because you do create the markup yourself in this plugin, it is drag and drop, but yeah, you do have to kind of understand how markup works and then to understand some of the attributes that certain tags support in that case block attributes, but you know, HTML attributes that are added to a tag in case you need to configure those. For example, if you want to add a simple anchor link to your block, you would add an a tag, and then you might add an href attribute. But if you haven&#8217;t worked with HTML before and don&#8217;t know that&#8217;s what&#8217;s required to create a link, then yeah, you might be a little lost or that might be a little challenging.</p>\n\n\n\n<p>And then too, I think, to get good results, you do have to know some CSS because just adding, you know, most blocks I would imagine that you want to have some styling. And so, you know, in theory, you could just create a block that&#8217;s unstyled that allows you to input some content. And then of course it could output it on the front end, but without any styling, you probably wouldn&#8217;t get the best results or the results you want.</p>\n\n\n\n<p>So I think it does require a little bit CSS knowledge as well, although I think, you know, you can get pretty far with just very basic CSS. So there, I think it just depends on how far you want to take it.</p>\n\n\n\n<p>[00:29:45] <strong>Nathan Wrigley:</strong> Yeah, if you want something functional, which works, you can probably get away with minimal CSS, but if you want it to look nice, then yes, there&#8217;s going to be a little bit of a learning curve there. So I guess caveat emptor, if you are going to be looking into this plugin, there is a little bit going on.</p>\n\n\n\n<p>Now, as with all tools that make something as straightforward as this does, I&#8217;m curious to know what&#8217;s going on in the background that you are relieving us the burden of. So for example, I&#8217;m adding in my attributes and that literally is a two second job. I basically click a button and add an attribute and then give it a name, an attribute name, something that I can remember and use later. And I can do that, and I could probably put five or six different attributes into my block in the space of just a couple of seconds really. Again, the same would be true with the editor view. I&#8217;m able to create all of those bits and pieces and link them up to the attributes that I made. What complexity are you stripping away? What difficult things are going on in the background? Now it may be that there&#8217;s too many to talk about, but I&#8217;m curious as to some of the challenges that you&#8217;ve stripped away.</p>\n\n\n\n<p>[00:30:51] <strong>Vinny McKee:</strong> Yeah. So, I mean I think one challenge is just the whole build process that&#8217;s involved with creating blocks from scratch. So, because you&#8217;re using a plugin, it&#8217;s going to, based on how you build the block, it&#8217;s going to generate that block for you. And so you don&#8217;t have to worry about, you know, any command line stuff or knowing JavaScript or knowing React any of those things because you&#8217;re creating the block to the plugin.</p>\n\n\n\n<p>So I think that&#8217;s one big thing that it addresses. Things like the attributes, it&#8217;s not hard to add attributes to a block when you&#8217;re building from scratch, other than takes a little bit of time to just to code them. But it does make it a little bit easier, I think, to be able to do it through an interface.</p>\n\n\n\n<p>Something else it does as well is if you&#8217;ve created a block from scratch before, you&#8217;ve probably run into this where if your block is, let&#8217;s say you create your block and then your block is used on some pages and then say, you need to make some changes to the markup of the block. What happens is if you just make those changes to the block, you&#8217;ll actually, the next time you go to edit a page, you&#8217;ll see an invalid content warning, which is kind of scary because it looks like the block is broken and it doesn&#8217;t display correctly in the editor. And so in order to avoid that, you actually have to create a deprecated version of the block and then behind the scenes, what WordPress does, is it migrates the markup from that block that was previously added to the page, to the current blocks version or markup.</p>\n\n\n\n<p>What Wicked Block Builder does is behind the scenes. Anytime you make changes to your block, it automatically creates a deprecated version of it. So that in the next time you go to edit a page that already has that block, it won&#8217;t display an error. And then there&#8217;s some other things too, like I was talking about before, how you can just create the edit view, and if you want to look the same on the front end, you don&#8217;t have to worry about that. It&#8217;ll just create the front end view based on the edit view that you created, so.</p>\n\n\n\n<p>[00:32:45] <strong>Nathan Wrigley:</strong> Yes, I was quite pleased in the tutorial that you did that, just simply putting the CSS in and missing out the front-end view step altogether. Still the block looked great because, presumably it was working on what you&#8217;d put into the edit view and the CSS that was there, which was about 50 lines or something like that, made it look really nice.</p>\n\n\n\n<p>Okay. So I guess the offering that things like page builders brought to the table is that it makes things much easier. Some people are critical of things like page builders. I&#8217;m sure there&#8217;s many other things that we could point the finger at, but you get the idea, because they say that the code that is output on the front end of the website might not always be the most optimal. And I guess this is one of the features that Gutenberg has, one of the poster features is that it creates lean code. I&#8217;m just asking the same question of you. The way that your building blocks, do you have anything to say about, does it create a block that is streamlined and optimally built or have you had to make concessions in order to achieve the sort of GUI aspect of it? In other words, if I knew everything there was to know about building blocks and I did the same block by hand, and then did it through your tool, would there be a noticeable difference in either of them?</p>\n\n\n\n<p>[00:34:06] <strong>Vinny McKee:</strong> Yeah. So I can&#8217;t think of a notable difference offhand, other than instead of the block being pre-compiled the block is generated on the fly when it&#8217;s used in the editor. It creates a native block, and so yeah, whatever attributes you add, those are all translated to the attributes that you would code by hand. It only outputs markup that you add to the block. The only exception to that is for the components that you add. So if you add like an image component, for example. There&#8217;s a little bit of markup that it adds in the editor view to handle being able to select the image and display the image. And then of course, when it&#8217;s saved on the front end, if you don&#8217;t output or if you don&#8217;t specify specifically how you want the output to be for that front end view, then the image component will automatically generate an image tag. But yeah, for the most part, it only puts out whatever markup you define an add to your block, but yeah, as far as how the block functions and works. It&#8217;s identical to a native block. It just happens to be generated on the fly when you edit a page as opposed to something that&#8217;s compiled ahead of time.</p>\n\n\n\n<p>[00:35:17] <strong>Nathan Wrigley:</strong> Yeah. Thank you. That&#8217;s a good answer. In terms of where this is all stored, one thing that&#8217;s coming to my mind is if I am an agency owner say, and I have a niche, let&#8217;s go for real estate, as we were talking about that a moment ago, and I&#8217;m building several websites every month. And I put a lot of work into creating a block with your tool. Is there a way that I can use these on a multitude of websites? Is there an option to export a block and then import it onto a variety of different sites? How does all that side of it work?</p>\n\n\n\n<p>[00:35:51] <strong>Vinny McKee:</strong> Yeah. So that&#8217;s actually a really good question. At the moment in the plugin itself, there is no way to export and import blocks. However, those blocks are stored as a custom post type. And then the data for the block itself is saved in a post meta field and a json object. And so you can actually because it&#8217;s just another post type you can use WordPress&#8217;s default export functionality and export them that way, and then import them using the WordPress importer tool. Of course, important export is something that we have in the roadmap and something that I plan to add to the plugin. But yeah, right now it doesn&#8217;t have that functionality built in, but you can achieve it through the WordPress tools.</p>\n\n\n\n<p>[00:36:31] <strong>Nathan Wrigley:</strong> That&#8217;s great. We&#8217;ll come back to the sort of roadmap, cause there&#8217;s a few items which I think are worthy of discussion and we&#8217;ll do that in a few minutes time. Staying with the actual plugin and how it works currently. I&#8217;m interested, you mentioned about things like conditional logic. I know this is getting into the territory, I think of the pro version, but nevertheless, would you just describe what that enables you to do? What kind of conditions are we able to display our blocks on?</p>\n\n\n\n<p>[00:36:57] <strong>Vinny McKee:</strong> Yeah. So if you&#8217;ve ever used a form builder and wanted to, you know, only show a certain field, if another condition is true, that&#8217;s essentially what conditional logic allows you to do.</p>\n\n\n\n<p>And you can apply these conditions to all sorts of things. So the way it works is when you add, for example, an HTML tag to your block, it&#8217;s actually, all of the parts of the tag are broken up. So you can add like classes in line styles, attributes to that tag. And because they&#8217;re split up that way, you can actually add conditions to each of those things.</p>\n\n\n\n<p>And so what that means is say, for example, you want to add, conditionally add a class to a block, say for example, you have a block where maybe you want to give an option of you have an image on one side and then text on the other side and you want to provide the option to swap them. So by default the images on the left, text on the right, but you have an option to flip them. So that text is on the left and then the image is on the right. Yep. Let&#8217;s say you add it. You create a class that changes that layout. So what you can do is you can add that class to the block. It says image on, right, but instead of always outputting it to the block, you can add a condition that says, okay, only add this class if the option display image on right is checked.</p>\n\n\n\n<p>And so, so that&#8217;s an example, and then you can also use it to conditionally output tags. So what I was talking about before, where maybe you, you don&#8217;t want to output an image wrapped in a link tag on the back end, but you do on the front end. You could add some conditional logic to the tag itself and say, okay, only I&#8217;ll put this tag, you know, if this is true, or, and then there&#8217;s also conditional logic to show or hide things based on whether or not the block is selected in the editor. So things like that.</p>\n\n\n\n<p>[00:38:41] <strong>Nathan Wrigley:</strong> The brain is ticking over all the different possibilities there. That sounds really ingenious. One of the things that I always thought would be nice if I were a plugin developer, which I am not, is it would be nice to see my plugin out in the wild being used by people and the curious and interesting ways that they can implement the plugin. And I&#8217;m wondering if you have any little anecdotal tales of people who&#8217;ve used your plugin and remarkable things that they may have done with it that perhaps you didn&#8217;t anticipate.</p>\n\n\n\n<p>[00:39:10] <strong>Vinny McKee:</strong> Yeah. That&#8217;s a good question. I don&#8217;t know that I have any yet, because I just released the plugin in November. And so it really, yeah, I don&#8217;t know that I&#8217;ve had anyone reach out with any particular ways that they&#8217;ve used it. I guess I&#8217;ve had maybe some questions about how to do some things that I hadn&#8217;t thought of before. And so it made me realize that, oh, okay here&#8217;s another way that people might want to approach things.</p>\n\n\n\n<p>[00:39:35] <strong>Nathan Wrigley:</strong> To be fair, I didn&#8217;t realize it was as new as that. So yeah, that&#8217;s absolutely fine. Like I said, right at the top of the show, there is a different pro version. The pro version, we won&#8217;t get into the actual pricing because it may be subject to change who knows, but there are three options. You can go for single site license, a 10 site license and the unlimited site license. So three different options. Of course you can. If you&#8217;d like stay on the free wordpress dot org repository version. That&#8217;s absolutely fine.</p>\n\n\n\n<p>The last little bit, just before we tie this off is the roadmap. And obviously you&#8217;ve had some feedback. You&#8217;ve just described some of the things that have come back to you from your customers. Apart from the import and export which we talked about already, what are you hoping to be adding in the near term?</p>\n\n\n\n<p>[00:40:20] <strong>Vinny McKee:</strong> Yeah. So in the near term, one thing that&#8217;s been requested multiple times or quite a bit is the ability to assign an icon to the block. I&#8217;m planning to add that in as well as, there&#8217;s also been requests to add more options as far as, so blocks what&#8217;s called these support features or these support flags where you can say, okay, this block supports something like an anchor so that you can in the block sidebar, you can add like an anchor and that&#8217;s something that&#8217;s kind of WordPress adds automatically, if the block says that, okay, I support this or things like topography, you can have font size and line height support, or you can add spacing support for things like padding and margins. So just adding some more settings so that you can enable those things for your block. And then of course adding more component types. So right now there&#8217;s all the basic ones you would expect, but then adding some more, like for just more component types. So you have more options of how you build your block. And then I would also like to add an ability to save the blocks as a json. So to like a folder within your theme or wherever you decide. The blocks when you create them in the interface, they would get saved to the database like they do now, but they would also get saved to a local json file. And so that way developers could commit their blocks to version control so that they kind of have so that they can version control their blocks. And that&#8217;s kind of what I&#8217;m hoping to add in the near term.</p>\n\n\n\n<p>[00:41:43] <strong>Nathan Wrigley:</strong> Just something which has occured to me just as you were saying those things, there&#8217;s an increasing commercial marketplace for blocks, not as is the case with yours, the block builder, but the blocks themselves. There might be a marketplace for relatively inexpensive blocks, which do a single thing and do it really well.</p>\n\n\n\n<p>And I was wondering if there&#8217;s any possibility from your plugin to commercialize the blocks that you make? I don&#8217;t know if that&#8217;s possible, even something you&#8217;re giving any thought to, but if I spend a lot of time creating a block that&#8217;s incredibly complicated and it has some value, with your tool, would there at any point ever be options to pull that out and make it available commercially.</p>\n\n\n\n<p>[00:42:27] <strong>Vinny McKee:</strong> So I think the challenge right now is it in order for it to work, you do have to have the plugin to generate the blocks. So if you create the block and then export it and import it on another site, it&#8217;s only going to work if you have the plugin installed. I do think it would be really cool is if there was a way to actually export the block code. So that you could just import the block without having to have the block builder plugin installed. But I also think that&#8217;s a fairly complicated feature to build. So probably not something that I&#8217;ll be able to add soon, but I think if that were available, then yeah, there would be a way then that you could create blocks using the tool and then publish them and be able to distribute them without having to have the plugin in order to use the block.</p>\n\n\n\n<p>[00:43:13] <strong>Nathan Wrigley:</strong> Well, thank you very much for joining us today and talking about your fabulous tool, Wicked Block Builder. As I mentioned, there will be links in the show notes down below to the repository version, as well as the Wicked Block Builder website as well. But Vinny really appreciate you coming on today.</p>\n\n\n\n<p>Just prior to ending, if people are curious about what you&#8217;ve talked about today and wish to reach out to you, what are some of the best ways to do that?</p>\n\n\n\n<p>[00:43:40] <strong>Vinny McKee:</strong> So, you can find me on Twitter @wickedplugins, or you can also contact us through our site at wickedplugins dot com.</p>\n\n\n\n<p>[00:43:48] <strong>Nathan Wrigley:</strong> Thank you very much. I appreciate you joining us today.</p>\n\n\n\n<p>[00:43:50] <strong>Vinny McKee:</strong> Thanks for having me, Nathan.</p>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 27 Jan 2022 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"WPTavern: UXL Themes Releases Framboise, a Colorful Child Theme Variation of Alara\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128990\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:207:\"https://wptavern.com/uxl-themes-releases-framboise-a-colorful-child-theme-variation-of-alara?utm_source=rss&utm_medium=rss&utm_campaign=uxl-themes-releases-framboise-a-colorful-child-theme-variation-of-alara\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4230:\"<img />\n\n\n\n<p class=\"has-drop-cap\">It seems that Andrew Starr is quietly building a legion of block themes. He is the sole developer behind UXL Themes and has released six of them in the past year, with most landing in the last few months. <a href=\"https://wordpress.org/themes/framboise/\">Framboise</a>, his latest project, is a child theme of <a href=\"https://wordpress.org/themes/alara/\">Alara</a>.</p>\n\n\n\n<p>He promised a new design variation, child theme, or block pattern when he launched Alara. It looks like he has consistently kept things moving along. Since I last <a href=\"https://wptavern.com/alara-block-theme-promises-a-new-pattern-or-design-variation-every-week-for-the-next-year\">reviewed it a month ago</a>, the theme has gained four new patterns, bringing the total to 45. Starr has also created two new child themes for a total of three.</p>\n\n\n\n<p>My motivation for installing, activating, and tinkering with Framboise was twofold. First, a friend keeps asking me where all the fun WordPress themes are, and this latest outing by Starr has just enough of a weird, funky personality that it feels right up his alley. Those who want a design that shouts for visitors to step into their world could hardly go wrong with it.</p>\n\n\n\n<p>I also wanted to see what someone other than Automattic was doing with block child themes. Not many other theme-related businesses or authors have created parent themes yet, and even fewer have created children for them. If Starr keeps up his pace, he has a shot of pulling ahead of the pack, at least in sheer block theme numbers.</p>\n\n\n\n<p>I like a bit of visual flair from time to time. I typically prefer to do that within the confines of a clean, minimal, and boring design. I suppose that is more of a sprinkling of flair than anything. However, Framboise&#8217;s color scheme, a pastel blue mixed with pink, has me in a cheerful mood today.</p>\n\n\n\n<p>I am digging this about page pattern in particular when paired with the child theme&#8217;s colors:</p>\n\n\n\n<img />An about page pattern.\n\n\n\n<p>The background shape is handled via a gradient &#8212; <em>I am sticking the code for that in my toolbox</em>.</p>\n\n\n\n<p>Framboise does not add its own set of block patterns. Instead, they all live in the parent, Alara. The same is true of <a href=\"https://wordpress.org/themes/ceres/\">Ceres</a> and <a href=\"https://wordpress.org/themes/zelia/\">Zelia</a>, the other two child themes. This is a wise decision by Starr. The more that goes into the primary project&#8217;s extensions, the more maintenance it creates over time. By keeping them all in Alara, users of each child theme benefit from a shared pool of patterns.</p>\n\n\n\n<p>This is one of the most fascinating aspects of child theming with blocks. With a few simple configuration changes, theme authors can create vastly different designs, as shown in the full-page patterns for the theme:</p>\n\n\n\n\n<img />Framboise full-page patterns.\n\n\n\n<img />Alara full-page patterns.\n\n\n\n\n<p>I have built child themes in the past with similar methods, but they were always on unsteady ground. Because WordPress had no standard design system under the hood, changes in the parent could easily break child themes.</p>\n\n\n\n<p>With themes now using a standard <code>theme.json</code> file to control settings and most styling, child themes have some extra layer of protection against breaking changes. Plus, templates will always work because they are made of blocks.</p>\n\n\n\n<p><code>theme.json</code> also makes it easy to create design variations without touching another file. While Framboise includes a custom header and footer templates, all other aspects of its design alterations are handled in one place.</p>\n\n\n\n<p>I did not even recognize that the theme was related to Alara until I installed it and noticed the author. That is the magic of child themes, and it seems that they are finally living up to their potential now that core WordPress has standards to facilitate them.</p>\n\n\n\n<p>My excitement around block theming continues to grow with each new project that lands on WordPress.org. Tomorrow, I can only hope to see something new. But, for now, I think I will continue playing around with Framboise for a little longer.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 27 Jan 2022 02:07:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"WPTavern: Google Abandons FLoC in Favor of New Topics API, a Replacement for Third-Party Cookies\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128966\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:235:\"https://wptavern.com/google-abandons-floc-in-favor-of-new-topics-api-a-replacement-for-third-party-cookies?utm_source=rss&utm_medium=rss&utm_campaign=google-abandons-floc-in-favor-of-new-topics-api-a-replacement-for-third-party-cookies\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3704:\"<p>Google is burying <a rel=\"noreferrer noopener\" href=\"https://blog.google/products/ads-commerce/2021-01-privacy-sandbox/\" target=\"_blank\">FLoC</a> (Federated Learning of Cohorts) in its sea of abandoned experiments. FLoC&#8217;s proposed mechanism for replacing third-party cookies grouped people together and labeled them using machine learning. The controversial origin trial caused a group of WordPress contributors to <a href=\"https://wptavern.com/wordpress-contributors-propose-blocking-floc-in-core\">propose blocking it in core</a> before it was even out of the experimental stage.</p>\n\n\n\n<p>In July 2021, Google concluded FLoC&#8217;s origin trial and removed the project from the testing phase while analyzing feedback. The company did not elaborate on why it dropped FLoC but had previously <a href=\"https://wptavern.com/google-concludes-floc-origin-trial-does-not-intend-to-share-feedback-from-participants\">stated an intention not to share any feedback from the project</a>. </p>\n\n\n\n<p>FLoC ran in limited markets and received overwhelmingly negative feedback from the tech industry that left Google with an uphill battle to get enough buy-in to proceed. Google was not able to get any major browsers on board and Amazon, GitHub, Firefox, Vivaldi, Drupal, Joomla, DuckDuckGo, and other major tech companies and open source projects had opted to block FLoC by default.</p>\n\n\n\n<p>As an alternative, <a href=\"https://blog.google/products/chrome/get-know-new-topics-api-privacy-sandbox/\">Google is now proposing Topics</a>, an interest-based advertising approach, which it says was informed by community feedback from the FLoC trials:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>With Topics, your browser determines a handful of topics, like “Fitness” or “Travel &amp; Transportation,” that represent your top interests for that week based on your browsing history. Topics are kept for only three weeks and old topics are deleted. Topics are selected entirely on your device without involving any external servers, including Google servers. When you visit a participating site, Topics picks just three topics, one topic from each of the past three weeks, to share with the site and its advertising partners. </p></blockquote>\n\n\n\n<p>Google contends that this new system would give users more control and plans to build controls into Chrome for viewing the topics and removing irrelevant ones, as well as disabling the feature completely.</p>\n\n\n\n<p>The Topics API would be implemented at the browser level and curated to exclude topics like gender or race, data which could be deemed sensitive. </p>\n\n\n\n<p>Chrome&#8217;s weighty market share would position Topics to be widely used if Google decides to move forward with it, but one hurdle with industry-wide adoption would be convincing other browsers to invest in implementing new ad tech.</p>\n\n\n\n<p>A list of <a href=\"https://github.com/jkarlin/topics/blob/main/taxonomy_v1.md\">proposed taxonomies</a> is available on the <a href=\"https://github.com/jkarlin/topics\">Topics API GitHub repository</a>. The README file includes a technical rundown of how the API will work. It also explains <a href=\"https://github.com/jkarlin/topics#evolution-from-floc\">Topics&#8217; evolution from FLoC</a> and lists FLoC&#8217;s various deficiencies &#8211; i.e. adding too much fingerprinting data to the ecosystem, lack of transparency in the API for users, inclusion of sensitive data, among others.</p>\n\n\n\n<p>Google plans to launch a developer trial of Topics in Chrome that will include user controls and allow  developers and the ad industry to test it. The technical details of the API are expected to change as Google gets more feedback.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 27 Jan 2022 00:02:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"Akismet: How to Block a Specific IP Address from a WordPress Website\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://blog.akismet.com/?p=2249\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"https://blog.akismet.com/2022/01/26/how-to-block-a-specific-ip-address-from-a-wordpress-website/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:18340:\"<p>Let’s face it: the internet isn’t always a safe place and malicious attacks can come from anywhere. But one good solution to protect your site from hacks and spam is to block malicious IP addresses.</p>\n\n\n\n<p>Fortunately, you don’t have to be a tech whiz to protect your site. By understanding how IP addresses work and how you can manage them on your WordPress website, you can help prevent spam and secure your data.</p>\n\n\n\n<p>In this article, we’ll introduce you to IP addresses and cover why you might want to block some of them. We’ll also show you how to find and remove any problematic ones. Finally, we’ll share three extra ways to prevent WordPress spam.</p>\n\n\n\n<span id=\"more-2249\"></span>\n\n\n\n<h2 id=\"an-introduction-to-ip-addresses\">An introduction to IP addresses</h2>\n\n\n\n<p>Every single one of your users has an IP address. IP addresses are unique numbers that identify which internet connection a visitor is using. That means the address stays the same, even if the person uses a different account.&nbsp;</p>\n\n\n\n<p>IP addresses appear as four sets of numbers divided by individual dots. For reference, here’s what the basic structure looks like, though it also might be longer and more complicated:</p>\n\n\n\n<p><em>123.45.678.9</em></p>\n\n\n\n<p>WordPress collects this number and stores it in an access file whenever someone connects to your site. But some visitors may be using a <a href=\"https://www.cisco.com/c/en/us/products/security/vpn-endpoint-security-clients/what-is-vpn.html\" target=\"_blank\" rel=\"noreferrer noopener\">Virtual Private Network (VPN)</a> to prevent this data storage. Given this possibility, it’s even more important to block any malicious IP addresses that you <em>can </em>identify.&nbsp;</p>\n\n\n\n<h2 id=\"three-reasons-you-might-want-to-blocklist-an-ip-address\">Three reasons you might want to blocklist an IP address</h2>\n\n\n\n<p>The IP addresses that access your site will be perfectly harmless most of the time. Still, there’s always a chance that you’ll want to exclude some. Here are a few reasons why you might need to blocklist an IP address on WordPress website:&nbsp;</p>\n\n\n\n<h3 id=\"1-stop-spam-comments\">1. Stop spam comments</h3>\n\n\n\n<p>A comments section can be a vital part of a website’s community. That’s because it offers connection: your visitors can join the conversation, interacting with your content and each other.&nbsp;</p>\n\n\n\n<p>Organic comments will typically be relevant and intelligible, like the below example:</p>\n\n\n\n<img /><em>Credit to a comments section on </em><a href=\"https://www.gimmesomeoven.com/smores-bars/\" target=\"_blank\" rel=\"noreferrer noopener\"><em>gimmesomeoven.com</em></a><em>. </em>&nbsp;\n\n\n\n<p>The chances are good that real, well-intentioned visitors wrote these comments. Still, this won’t always be the case. Some people or bots will use the <a href=\"https://blog.akismet.com/2022/01/12/how-to-stop-comment-spam-in-wordpress/\">comments box as an opportunity for spam</a>.</p>\n\n\n\n<p>A spam comment might just be completely unrelated commentary. It might also be garbled, unintelligible, or gibberish. These types of spam can drown out real comments and make people’s experience on your website less enjoyable.&nbsp;</p>\n\n\n\n<p>Additionally, spam can cause search engines to flag your site as unsafe. So blocking the IP addresses behind spam can help preserve your search engine optimization (SEO) efforts.</p>\n\n\n\n<h3 id=\"2-keep-out-potential-hackers\">2. Keep out potential hackers</h3>\n\n\n\n<p>Gibberish comments aren’t the only concern. Hackers might use comments to promote malicious links. These URLs can lead to sites designed to steal information from you and your audience.&nbsp;</p>\n\n\n\n<p>Unfortunately, this danger isn’t limited to comments. Hackers may try to gain access to your site with repeated login attempts. These are commonly referred to as <a href=\"https://jetpack.com/features/security/brute-force-attack-protection/\" target=\"_blank\" rel=\"noreferrer noopener\">brute force attacks</a>. They usually come from one IP address, meaning that blocking that address could solve your problem.</p>\n\n\n\n<p>Finally, there’s also a more advanced technique where malicious actors try to inject bad code into your site. By using entry ports like your comments section or sign-up forms, they can try to trick your website into giving them access. Once they’re in, they can do some serious damage to your site.</p>\n\n\n\n<h3 id=\"3-limit-access-to-authorized-users\">3. Limit access to authorized users</h3>\n\n\n\n<p>A membership model is a popular way to run a website. The benefits of more engaged users and lucrative subscription models can be desirable. Still, there’s always a chance that someone tries to access an area they haven’t paid for.</p>\n\n\n\n<p>Membership websites aren’t the only ones who have to deal with this. Any site with user roles may need to be on alert.&nbsp;</p>\n\n\n\n<p>For example, a hacker might try to access an admin-only area. Once they’re in, they’ll have full access to your website.</p>\n\n\n\n<p>In both cases, blocking the visitor’s IP address is easy. It just takes a few minutes to prevent future attempts. Overall, we recommend learning this skill no matter which kind of site you run.&nbsp;</p>\n\n\n\n<h2 id=\"how-to-find-a-user-s-ip-address-in-wordpress\">How to find a user’s IP address in WordPress</h2>\n\n\n\n<p>If you want to block an IP address, the first step is to identify it. Here are two ways that you can uncover someone’s IP address in WordPress:</p>\n\n\n\n<h3 id=\"1-use-the-comments-section\">1. Use the comments section</h3>\n\n\n\n<p>Like we mentioned before, WordPress automatically stores the IP address of every visitor. Fortunately, discovering one is pretty easy — especially if the spam comes from your comments section.</p>\n\n\n\n<p>Start in your WordPress dashboard. Then, go to <strong>Comments</strong><em> </em>and look under the <strong>Author</strong><em> </em>column.</p>\n\n\n\n<img />\n\n\n\n<p>From here, you can view the IP address of whoever left the comment on your WordPress website. You should see this data regardless of the post.&nbsp;</p>\n\n\n\n<h3 id=\"2-check-the-cpanel-access-logs\">2. Check the cPanel access logs</h3>\n\n\n\n<p>If you can get to your website’s access logs, you can use them to check IP addresses.&nbsp;</p>\n\n\n\n<p>Start by going to your hosting account. Then, find the cPanel dashboard, look for the area labeled <strong>Logs,</strong> and click on <strong>Raw Access</strong>.&nbsp;&nbsp;</p>\n\n\n\n<img />\n\n\n\n<p>From here, you’ll be able to click on your domain name and download the access logs. After extracting the records, you should be able to see the IP addresses that have tried to interact with your website.&nbsp;</p>\n\n\n\n<p>We recommend looking through this record to find any addresses that have made many requests. If you find one, chances are good that they’re malicious, and you may want to consider blocking them.&nbsp;</p>\n\n\n\n<h2 id=\"how-to-block-specific-ip-addresses-from-accessing-your-wordpress-site\">How to block specific IP addresses from accessing your WordPress site</h2>\n\n\n\n<p>Once you’ve discovered the IP addresses that you want to block, you have a few options for doing so. Here are four different ways to get started:</p>\n\n\n\n<h3 id=\"1-use-the-comment-blocklist-feature\">1. Use the comment blocklist feature</h3>\n\n\n\n<p>The first route is arguably the easiest: using WordPress built-in features. Start by collecting the IP addresses you want to block from your WordPress website. You can single out one or compile as many as you need — it’s up to you.&nbsp;</p>\n\n\n\n<p>Then, all you have to do is change a few settings. Start in your WordPress dashboard, then go to <strong>Settings → Discussion</strong>. Scroll down until you find the <strong>Disallowed Comment Keys</strong><em> </em>box.</p>\n\n\n\n<img />\n\n\n\n<p>From here, you can grab the list of addresses you made earlier and paste it into the box. Make sure that you only include one IP address per line. Now, anytime someone with that IP address tries to leave a comment, it will go directly into the trash. Keep in mind that this method still allows the person or bot to access your site, just not post any comments.</p>\n\n\n\n<p>This setting serves two main purposes. For one thing, it can cut down on your workload. You won’t have to worry about assessing a massive amount of comments that you already know are spam.</p>\n\n\n\n<p>On the other hand, this setting also helps protect your visitors. That’s because it doesn’t matter what type of spam that IP address is trying to leave — whether it’s gibberish or malicious links — every single message will be blocked.&nbsp;</p>\n\n\n\n<h3 id=\"2-use-a-plugin-to-block-entire-countries\">2. Use a plugin to block entire countries</h3>\n\n\n\n<p>If you see that most IP addresses are coming from a specific country, the above method may not work for you. It would require you to constantly monitor your comments and add to a seemingly never-ending list of blocked users.</p>\n\n\n\n<p>Instead, you can opt to block an entire country. This setup may end up being less work, especially when you use a plugin like <a href=\"https://wordpress.org/plugins/iq-block-country/\" target=\"_blank\" rel=\"noreferrer noopener\">iQ Block Country</a>.</p>\n\n\n\n<p>Start by adding the plugin to your website. After you’ve activated it, you should get an alert asking you to upload a database file. To access this file, you’ll need to sign up for an account on the <a href=\"https://dev.maxmind.com/geoip/geolite2-free-geolocation-data\" target=\"_blank\" rel=\"noreferrer noopener\">MaxMind website</a>. Don’t worry — it’s all free.</p>\n\n\n\n<p>After you’ve logged in, you can go to <strong>Database Products and Subscriptions → Download Databases</strong>. Find the <strong>Country Database</strong><em> </em>and download it. Then, extract the file and upload it using a <a href=\"https://wordpress.org/support/article/ftp-clients/\" target=\"_blank\" rel=\"noreferrer noopener\">File Transfer Protocol (FTP) client</a>.</p>\n\n\n\n<p>Once you’ve completed the upload, go back to the iQ Block Country plugin. Choose whether you want to block addresses from your site’s front or back end. You can also select both.</p>\n\n\n\n<p>Navigate to the tab for the area you want to restrict. Then, select the country you wish to exclude. If you’re going to choose several, hold down the <em>ctrl </em>key while selecting. Finally, save your work. Your website should now ban any IP addresses from your selected countries.</p>\n\n\n\n<p>This method is only recommended if you are certain that all traffic from a specific country will try to negatively influence your website. If you have genuine traffic from those countries, you might want to find <a href=\"https://blog.akismet.com/2022/01/12/how-to-stop-comment-spam-in-wordpress/\">an alternative method to block spam</a>.</p>\n\n\n\n<h3 id=\"3-edit-your-htaccess-file\">3. Edit your .htaccess<em> </em>file</h3>\n\n\n\n<p>Another option is to edit your <em>.htaccess</em> file directly. If you don’t want to get too involved in your website’s code, you may want to choose another option. A single mistake or edit could potentially break your site.</p>\n\n\n\n<p>If you’re confident in your ability to edit files, you can use this method as a fast way to ban IP addresses. Nevertheless, we still recommend <a href=\"https://jetpack.com/2021/11/11/how-to-back-up-your-wordpress-site/\" target=\"_blank\" rel=\"noreferrer noopener\">backing up your site</a> beforehand if something goes wrong.</p>\n\n\n\n<p>Gather the IP addresses that you want to ban. Then, log in to your site using your FTP client of choice. Once you’re in, look for your website’s root folder. It’s most likely named after your domain or called <em>public_html.</em></p>\n\n\n\n<p>Open that folder and find the file named <em>.htaccess</em>. Note that the .<em>htaccess</em> file could be hidden and, depending on the FTP client you use, you’ll need to turn on the option for <a href=\"https://kinsta.com/knowledgebase/filezilla-show-hidden-files/\" target=\"_blank\" rel=\"noreferrer noopener\">showing hidden files.</a> Then, use a text editor to open it. Scroll down to the very bottom of the file.</p>\n\n\n\n<p>Once you’re there, paste the following code:&nbsp;</p>\n\n\n<div class=\"wp-block-syntaxhighlighter-code \"><pre class=\"brush: plain; title: ; notranslate\">\nOrder Allow,Deny\nAllow from all\nDeny from 111.222.333.444\n</pre></div>\n\n\n<p>Remember to replace the example IP address with the one you want to block.</p>\n\n\n\n<p>If you want to block more than one address, repeat the final line with the new IP address. Remember to save your work before exiting the file. Now, those specific IP addresses should be denied access to your site.</p>\n\n\n\n<p>There’s a chance that an error in the process breaks your site. Make sure it’s working properly and, if there are any issues, <a href=\"https://jetpack.com/2021/11/30/how-to-restore-a-wordpress-website-from-a-backup/\" target=\"_blank\" rel=\"noreferrer noopener\">restore an earlier backup</a> before going any further.</p>\n\n\n\n<h3 id=\"4-use-cpanel\">4. Use cPanel</h3>\n\n\n\n<p>This method might be particularly convenient if you already use cPanel to discover which IP addresses you want to ban.</p>\n\n\n\n<p>Start at the cPanel dashboard for your hosting account. Then, scroll down to the <strong>Security</strong><em> </em>section and select <strong>IP Blocker</strong><em>.</em></p>\n\n\n\n<img />\n\n\n\n<p>From there, fill in the fields with the IP addresses you’re trying to prevent. After you save your work, your hosting provider should block those visitors from your WordPress site.</p>\n\n\n\n<h2 id=\"how-to-remove-banned-ip-addresses\">How to remove banned IP addresses</h2>\n\n\n\n<p>Everybody makes mistakes. Whether you mistyped an IP address or misjudged it as spam, you may need to undo your work. Fortunately, it’s a fairly simple process.</p>\n\n\n\n<p>The exact steps will vary depending on which blocking method you chose in the first place. However, the process mostly involves reversing the steps:</p>\n\n\n\n<ul><li><strong>Undo the blocklist method: </strong>Return to your WordPress dashboard and delete the IP addresses you want to unblock.</li><li><strong>Undo the iQ Block Country method</strong>: Return to the plugin settings and remove the chosen countries or disable the plugin altogether.</li><li><strong>Undo the </strong><strong><em>.htaccess </em></strong><strong>file method: </strong>Reopen your <em>.htaccess </em>file and delete the code you added.</li><li><strong>Undo the cPanel method</strong>: Return to your hosting dashboard’s IP Blocker tool and remove your chosen addresses from the list.</li></ul>\n\n\n\n<p>As you can see, it only takes a few steps to undo this work. However, that time can start to add up if you have a ton of blocked IP addresses. Because of this, we recommend that you carefully pick the ones you want to exclude before going through the process.&nbsp;</p>\n\n\n\n<h2 id=\"two-extra-tips-to-prevent-spam-on-your-wordpress-website\">Two extra tips to prevent spam on your WordPress website</h2>\n\n\n\n<p>Blocking IP addresses can be a powerful way to prevent spam. However, it’s not your only option. Here are two more ways you can prevent spam:</p>\n\n\n\n<h3 id=\"1-filter-out-contact-form-spam\">1. Filter out contact form spam</h3>\n\n\n\n<p>Spam can come from more than just comment forms. If you have a contact form on your website, you’ve probably already noticed some malicious submissions. That’s why we recommend spending time on this area of your site.</p>\n\n\n\n<p>One way to filter this spam is by <a href=\"https://blog.akismet.com/2021/12/23/do-captcha-and-recaptcha-protect-wordpress-sites-from-bots/\">adding a reCAPTCHA checkbox</a>. Google offers this tool for free. It’s a Turing test: humans can complete it, but bots can’t.&nbsp;</p>\n\n\n\n<p>Adding a reCAPTCHA checkbox to your contact form is a simple way to cut out a large number of junk entries.</p>\n\n\n\n<img /><em>Photo © </em><a href=\"https://www.google.com/recaptcha/about/\" target=\"_blank\" rel=\"noreferrer noopener\"><em>Google</em></a>.\n\n\n\n<p>If you’re running a membership site with different user access roles, you might also choose to only show the contact form to certain members. Even restricting access to logged-in users can decrease the amount of spam you have to deal with.</p>\n\n\n\n<p>But an even more effective way to <a href=\"https://blog.akismet.com/2021/12/29/how-to-stop-contact-form-spam-on-wordpress/\">prevent contact form spam</a> is to use <a href=\"https://akismet.com/\">Akismet</a>. It automatically blocks spam form submissions so you never even have to deal with them. And, thanks to an advanced list of IP addresses and spam characteristics, it knows exactly what to watch out for. And it works without a reCAPTCHA, so it’s one less thing for real visitors to deal with.</p>\n\n\n\n<h3 id=\"2-detect-misleading-links\">2. Detect misleading links</h3>\n\n\n\n<p>Another option is to keep a close eye on the links that appear on your site. Unfortunately, you probably can’t monitor every URL. That’s why we recommend using Akismet.&nbsp;</p>\n\n\n\n<p>Akismet monitors all of your comments for spam signals and characteristics, like phishy links. It can automatically detect malicious URLs and block those comments from appearing on your site.&nbsp;</p>\n\n\n\n<p>And, if you want to go the extra mile, you can also automatically block all comments that contain a link —&nbsp;or a certain number of links —&nbsp;from your site using WordPress default settings. Simply go to <strong>Settings → Discussion </strong>in your WordPress dashboard. Then, in the <strong>Comment moderation </strong>section, change the line that says, <strong>“Hold a comment in the queue if it contains&nbsp;2 or more links”</strong> to one link.</p>\n\n\n\n<h2 id=\"block-ips-and-eliminate-spam\">Block IPs and eliminate spam</h2>\n\n\n\n<p>Spam can bog down any website. As more malicious actors try to access yours, you could be looking at a serious problem. Fortunately, blocking IP addresses is a quick and simple way to help keep your site safe from known spammers.</p>\n\n\n\n<p>In this article, we introduced you to an IP address and covered a few reasons why you might want to block one. We also showed you four ways to do so. Finally, we provided a couple extra methods to keep your site spam free.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 26 Jan 2022 22:45:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Rob Pugh\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"Akismet: How to Stop User Spam Registrations in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://blog.akismet.com/?p=2234\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"https://blog.akismet.com/2022/01/26/how-to-stop-user-spam-registrations-in-wordpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:17803:\"<p>Offering a user registration feature on your website can be a great way to generate leads and encourage brand loyalty. On the other hand, it can also make your site vulnerable to spam registrations.</p>\n\n\n\n<p>Fortunately, there are ways to reap the benefits of registrations without opening your site to bad-faith users. By taking some simple precautions, you can block bots and hackers from creating accounts and accessing your WordPress dashboard.</p>\n\n\n\n<p>In this post, we’ll discuss why user registration spam can damage your site. We’ll then share eight ways to stop these unwanted signups.&nbsp;</p>\n\n\n\n<span id=\"more-2234\"></span>\n\n\n\n<h2 id=\"what-is-user-registration-spam\">What is user registration spam?</h2>\n\n\n\n<p>User registration spam occurs when unwanted users register for an account for purposes other than what you intended. They may do so to post malicious comments or even gain access to your dashboard.</p>\n\n\n\n<p>While many know that <a href=\"https://blog.akismet.com/2020/07/06/akismet-five-hundred-billion-with-a-b-spam/\">spam is a huge problem</a> for almost all websites, unwanted user registrations is a kind of spam that’s often overlooked.</p>\n\n\n\n<p>If you allow people to create an account, WordPress’ default registration form is located at <em><a href=\"https://example.com/wp-login.php?action=register\" rel=\"nofollow\">https://example.com/wp-login.php?action=register</a></em>. From there anyone can choose a username, enter an email address, and create an account.</p>\n\n\n\n<img />\n\n\n\n<p>As you can see, malicious third-parties and bots can use this to create spam accounts. They can just append the same URL to any WordPress domain, enter a bit of information, and create an account — it’s that simple.</p>\n\n\n\n<h2 id=\"why-do-spammers-register-on-a-website\">Why do spammers register on a website?</h2>\n\n\n\n<p>Once registered on your site, they can start spreading more spam. This may include posting comments that contain malicious links or self-promotion, which can instantly make your site appear less professional. Junk comments are notorious for damaging the visitor experience, and may even negatively <a href=\"https://jetpack.com/2020/01/02/comment-spam-google-cares/\" target=\"_blank\" rel=\"noreferrer noopener\">impact your Search Engine Optimization (SEO).</a>&nbsp;</p>\n\n\n\n<p>Depending on how you handle registrations, these spam accounts might even have elevated privileges. This can include everything from moderating your site’s comments, to creating new posts, or even accessing your dashboard.</p>\n\n\n\n<p>If a spammer manages to reach the WordPress dashboard, the results could be disastrous. Spammers typically want to spread more spam, but in the worst case scenario they may use this elevated access to launch more sophisticated attacks. This might include deleting your content, stealing your data, or even installing dangerous software.&nbsp;</p>\n\n\n\n<h2 id=\"how-to-stop-user-spam-registrations-in-wordpress\">How to stop user spam registrations in WordPress</h2>\n\n\n\n<p>Hackers and bots are constantly coming up with new techniques for spam registration. For this reason, we recommend using multiple anti-spam strategies simultaneously. This can give you the best chance of catching spambots and malicious third parties. With that in mind, here are eight ways to stop user spam registrations in WordPress:&nbsp;</p>\n\n\n\n<h3 id=\"1-disable-user-registrations\">1. Disable user registrations</h3>\n\n\n\n<p>User registrations can benefit your site in lots of different ways. Often, they can be the first step towards monetizing your content. Free registration can also be a great way to generate leads or build a mailing list.&nbsp;</p>\n\n\n\n<p>Yet not every website requires user registration. If you run a personal blog or business website, you may not necessarily need to offer this feature.&nbsp;</p>\n\n\n\n<p>Depending on your goal, there may be alternative, safer ways to achieve the same results. For example, if you’re planning to use registration as a lead generation tool, you could <a href=\"https://jetpack.com/support/jetpack-blocks/form-block/newsletter-sign-up-form/\" target=\"_blank\" rel=\"noreferrer noopener\">create a newsletter</a> or <a href=\"https://www.elegantthemes.com/blog/tips-tricks/how-to-allow-your-website-visitors-to-request-a-callback\" target=\"_blank\" rel=\"noreferrer noopener\">a callback request form</a> instead. Both of these techniques can generate leads without exposing your site to user spam registrations.&nbsp;</p>\n\n\n\n<p>It’s also possible to accept guest submissions without registration. If you want to feature guest posts on your site, you could use a plugin like <a href=\"https://wordpress.org/plugins/user-submitted-posts/\" target=\"_blank\" rel=\"noreferrer noopener\">User Submitted Posts</a>.</p>\n\n\n\n<p>Disabling user registration isn’t appropriate for every website. For membership sites, forums, and eCommerce sites, user registration is a must-have, and the benefits far outweigh the negatives.</p>\n\n\n\n<p>If you do decide to disable registration, navigate to <strong>Settings → General</strong> in your WordPress dashboard. Then find the <strong>Membership</strong> setting and deselect <strong>Anyone can register</strong>.</p>\n\n\n\n<img />\n\n\n\n<p>Now, no one can register on your WordPress website. This includes those pesky spambots!&nbsp;</p>\n\n\n\n<h3 id=\"2-change-the-wordpress-registration-url\">2. Change the WordPress registration URL</h3>\n\n\n\n<p>By default, all WordPress registration pages are located at /<em>wp-login.php?action=register</em>. This makes it easy for automated scripts and bots to access your site’s signup form. From there, they can create hundreds or even thousands of spam accounts, and flood your site with unwanted content.</p>\n\n\n\n<p>You can reduce this bot-based traffic by changing your registration page URL. Human attackers will still be able to access this form, but an obscure URL can make it virtually impossible for spam bots to attack your site.&nbsp;</p>\n\n\n\n<p>Behind the scenes, the user registration form is actually part of the WordPress login page. This means you can use any plugin that alters the login URL, like <a href=\"https://wordpress.org/plugins/wps-hide-login/\" target=\"_blank\" rel=\"noreferrer noopener\">WPS Hide Login</a>.</p>\n\n\n\n<p>After installing and activating this plugin, navigate to <strong>Settings → WPS Hide Login</strong>. You can now enter your new URL. To really make life difficult for the bots, try to opt for an address that isn’t easy to guess.</p>\n\n\n\n<img />\n\n\n\n<p>Depending on how your site is set up, you may need to update any links, menus, or other content that points to your old registration page URL.</p>\n\n\n\n<h3 id=\"3-perform-email-verification\">3. Perform email verification&nbsp;</h3>\n\n\n\n<p>Every time someone tries to register with your site, you can send an email to the address they provided. The user can then open this email and perform a verification task, like clicking on a link. In this way, email verification can prevent bot-based spam, and will even stop human spammers from registering using fake contact information.&nbsp;</p>\n\n\n\n<p>The drawback is that email verification does add another step to the registration process. To drive conversions, it’s smart to make registration as smooth as possible, and email verification adds friction.</p>\n\n\n\n<p>The good news is that email verification is widely used by many websites. Most internet users are familiar with this technique, and will accept it as a necessary part of creating an account.&nbsp;</p>\n\n\n\n<p>By default, WordPress doesn’t support email verification. But you can add this functionality using the <a href=\"https://wordpress.org/plugins/user-verification/\" target=\"_blank\" rel=\"noreferrer noopener\">User Verification plugin</a>.</p>\n\n\n\n<p>After installing and activating this plugin, navigate to <strong>Users → User Verification</strong>. You can then set <strong>Enable email verification</strong> to <strong>Yes</strong>.</p>\n\n\n\n<img />\n\n\n\n<p>You can also configure some additional options, like choosing the page where users will be redirected following a successful verification.</p>\n\n\n\n<p>This plugin also comes with built-in templates that you can use for your verification emails. To take a closer look, click on the <strong>Email Templates</strong> tab.</p>\n\n\n\n<img />\n\n\n\n<p>You can now explore the various templates and make any desired changes. Once you’ve finished, scroll to the bottom of the screen and click on <strong>Save Changes</strong>.&nbsp;</p>\n\n\n\n<h3 id=\"4-require-admin-approval-for-new-registrations\">4. Require admin approval for new registrations</h3>\n\n\n\n<p>One of the best ways to stop spammers in their tracks is to review each registration. This is a manual process, so if your site receives a large number of signups this can quickly become a time-consuming and frustrating task for your WordPress admin team. For this reason, manual approval is only appropriate for websites that receive a small number of registrations.</p>\n\n\n\n<p>You may also want to opt for this method if you’re highly selective about who can register on your site. For example, if you’re running a private company portal for employees only, it may make sense to review each registration manually.</p>\n\n\n\n<p>If you’ve weighed the pros and cons and decided that manual approval is the preferred way to handle user registrations, you can add this functionality using the <a href=\"https://wordpress.org/plugins/new-user-approve/\" target=\"_blank\" rel=\"noreferrer noopener\">New User Approve</a> plugin.</p>\n\n\n\n<p>The plugin works out of the box, so there are no settings for you to configure. As soon as you activate this plugin, it will add an admin approval notification to your registration form.</p>\n\n\n\n<img />\n\n\n\n<p>Whenever a user completes the registration form, you&#8217;ll receive a notification via email. You can then review the submission by navigating to <strong>Approve New Users → Pending New Users.</strong>&nbsp;</p>\n\n\n\n<h3 id=\"5-add-a-captcha-field\">5. Add a CAPTCHA field</h3>\n\n\n\n<p>A CAPTCHA is a puzzle or challenge that visitors must solve in order to register with your site. These can be an easy way to differentiate between genuine registrations and bots.</p>\n\n\n\n<p><a href=\"https://blog.akismet.com/2021/12/23/do-captcha-and-recaptcha-protect-wordpress-sites-from-bots/\">CAPTCHAs may be effective</a>, but they’re not particularly popular with internet users. There’s even evidence to suggest that CAPTCHAs may reduce your conversion rates by <a href=\"https://web.stanford.edu/~jurafsky/burszstein_2010_captcha.pdf\" target=\"_blank\" rel=\"noreferrer noopener\">up to 40 percent</a>.&nbsp;</p>\n\n\n\n<p>If you do add a CAPTCHA to your registration page, you should ensure that the challenge is easy to solve. You may also want to review your registration process to make sure it’s as painless as possible — even with the addition of a CAPTCHA.</p>\n\n\n\n<p>You should consider that users with visual impairments may find it more difficult to complete certain CAPTCHAs. In particular, we recommend avoiding picture-based puzzles, and opting for text-based challenges wherever possible.</p>\n\n\n\n<p>If you’re using the <a href=\"https://wordpress.org/plugins/contact-form-7/\" target=\"_blank\" rel=\"noreferrer noopener\">Contact Form 7</a> plugin for your registration form, you can add a CAPTCHA using the <a href=\"https://wordpress.org/plugins/really-simple-captcha/\" target=\"_blank\" rel=\"noreferrer noopener\">Really Simple CAPTCHA</a> plugin.</p>\n\n\n\n<p>You can also add an easy, text-based CAPTCHA to your login form using <a href=\"https://wordpress.org/plugins/simple-login-captcha/\" target=\"_blank\" rel=\"noreferrer noopener\">Simple Login Captcha</a>. This may not prevent spammers from registering with your site, but it will prevent bots and automated scripts from accessing their new accounts. In this way, Simple Login Captcha can minimize the damage that spammers can inflict on your site.</p>\n\n\n\n<h3 id=\"6-opt-for-google-s-recaptcha\">6. Opt for Google’s reCAPTCHA</h3>\n\n\n\n<p>When it comes to weeding out the bots, CAPTCHA isn’t your only option. In 2014, Google released <a href=\"https://www.google.com/recaptcha/intro/v3.html\" target=\"_blank\" rel=\"noreferrer noopener\">No CAPTCHA reCAPTCHA</a>, which simply requires visitors to select an <em>I’m not a robot</em> checkbox.</p>\n\n\n\n<p>This is much faster and easier compared to CAPTCHA’s picture-based challenges. It’s also accessible to a wider range of users, particularly people with visual impairments who might be accessing your site using a screen reader.&nbsp;</p>\n\n\n\n<p>It’s important to know that there are <a href=\"https://www.fastcompany.com/90369697/googles-new-recaptcha-has-a-dark-side\" target=\"_blank\" rel=\"noreferrer noopener\">privacy concerns</a> surrounding Google’s reCAPTCHA. In particular, some researchers have theorized that Google may be using cookies to determine whether you&#8217;re a human or a bot.&nbsp;</p>\n\n\n\n<p>You can add a reCAPTCHA checkbox to your site using a plugin like <a href=\"https://wordpress.org/plugins/google-captcha/\" target=\"_blank\" rel=\"noreferrer noopener\">reCaptcha by BestWebSoft</a>. This plugin has additional features that can make the reCAPTCHA authentication less intrusive, including hiding the reCAPTCHA field for whitelisted IP addresses.</p>\n\n\n\n<p>After installing and activating this plugin, navigate to <strong>reCaptcha → Settings</strong>. In the <strong>General</strong><em> </em>section, you can choose which version of reCaptcha you want to use:</p>\n\n\n\n<img />\n\n\n\n<p>Version 2 simply requires visitors to click on a checkbox. Google then determines whether they’re a bot using advanced risk analysis.</p>\n\n\n\n<p>With Version 3, you can either use a checkbox or opt for invisible CAPTCHA. The latter distinguishes between legitimate users and bots by running a script in the background. Since the visitor doesn’t need to manually select a checkbox, this enables you to guard against spammers without affecting the visitor experience.</p>\n\n\n\n<p>The final option is “Invisible”. As the name suggests, this setting evaluates the visitor by running an unobtrusive script. Once again, this promises to minimize spam signups without adding friction to the registration experience. After making your selection, you’ll need to generate a <a href=\"https://www.google.com/recaptcha/admin/create#list\" target=\"_blank\" rel=\"noreferrer noopener\">site key and secret key</a>, and follow the instructions from Google to configure your reCAPTCHA.</p>\n\n\n\n<h3 id=\"7-use-a-geolocation-plugin\">7. Use a geolocation plugin</h3>\n\n\n\n<p>Some websites have a strong connection to a particular location. This includes online stores that only ship to specific countries and websites that specialize in local news. In this scenario, it’s unlikely that someone outside of these areas will need to register.&nbsp;</p>\n\n\n\n<p>If this is the case, you may want to detect each visitor’s whereabouts using a geolocation plugin. You can then grant or deny access to your WordPress registration form based on their current location.&nbsp;</p>\n\n\n\n<p>This can minimize user spam registrations on your WordPress website. At the same time, it may also prevent some legitimate users from registering with your site. There are always going to be special cases where someone may want to create an account from an unexpected location. For example, someone may try to register with your European-based online store while on holiday in America.&nbsp;</p>\n\n\n\n<p>Before enabling geolocation, it’s smart to examine your traffic using a tool like <a href=\"https://analytics.google.com/analytics/web/\" target=\"_blank\" rel=\"noreferrer noopener\">Google Analytics</a>. By evaluating where your visitors originate from, you can identify areas that you may be able to blocklist without losing out on conversions.</p>\n\n\n\n<img />\n\n\n\n<p>You can restrict access to your registration page using the <a href=\"https://wordpress.org/plugins/ip2location-redirection/\" target=\"_blank\" rel=\"noreferrer noopener\">IP2Location Redirection</a> plugin. Unlike some other geolocation plugins, IP2Location enables you to redirect the visitors to an alternative web page depending on their location.</p>\n\n\n\n<p>This can improve the experience for any legitimate visitors who may attempt to register from a blocklisted country. After activating this plugin, select <strong>Redirection</strong> in the left-hand menu. It will then ask you to complete a registration process in order to generate a download key. After inputting this key into the WordPress dashboard, navigate to <strong>Redirection → Rules</strong>.</p>\n\n\n\n<img />\n\n\n\n<p>In the <strong>From</strong><em> </em>field, you can either block access to your registration page or your entire website. Then you can specify all of the locations that you want to block.</p>\n\n\n\n<h2 id=\"protect-your-registration-forms\">Protect your registration forms</h2>\n\n\n\n<p>Many websites use registrations to monetize their content, generate leads, and build relationships with their visitors. But it isn’t all positive! WordPress user spam registrations can flood your database with junk and even put your site at risk.</p>\n\n\n\n<p>While you could simply disable user registrations, this isn’t appropriate for all websites. Fortunately, there are plenty of plugins you can use to offer this functionality safely. This includes performing email verification via the <a href=\"https://wordpress.org/plugins/user-verification/\" target=\"_blank\" rel=\"noreferrer noopener\">User Verification plugin</a> and adding your choice of visible or invisible reCAPTCHA using <a href=\"https://wordpress.org/plugins/google-captcha/\" target=\"_blank\" rel=\"noreferrer noopener\">reCaptcha by BestWebSoft</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 26 Jan 2022 15:02:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Simon Keating\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"Post Status: WP Career Summit News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=92839\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://poststatus.com/wp-career-summit-news/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4285:\"<p><strong><a href=\"https://wpcareersummit.com\">The site is live</a>!</strong></p>\n\n\n\n<p><strong>The Call for Speakers is live!</strong></p>\n\n\n\n<p><strong>The Call for Sponsors is live!</strong></p>\n\n\n\n<p><strong>Registration is open!</strong></p>\n\n\n\n<p>The first ever WordPress Career Summit is scheduled for Friday, April 8, 9am-5pm CDT.</p>\n\n\n\n<p>What we have planned:</p>\n\n\n\n<ul><li>7 sessions for Job Seekers</li><li>7 sessions for Employers</li><li>Interactive rooms for Sponsors</li><li>Recorded commercials for Sponsors</li><li>Speaking opportunities</li><li>A Job Fair</li><li>Networking opportunities</li><li>Lots of guidance and instruction!</li></ul>\n\n\n\n<h2 id=\"opportunities-for-sponsors\">Opportunities for Sponsors</h2>\n\n\n\n<p>There are only 12 sponsor spots, so act early if you\'d like to sponsor this event. Sponsors will have the opportunity to show why potential employees would want to work with them, as well as the chance to meet career seekers, accept résumés, and even schedule interviews. The summit will include an online job fair, too.</p>\n\n\n\n<p><a href=\"https://wpcareersummit.com/sponsorship/\">Call for Sponsors Link</a></p>\n\n\n\n<h2 id=\"opportunies-for-speakers\">Opportunies for Speakers</h2>\n\n\n\n<p>We will do specific outreach for some speakers with specific knowledge but will also open a call for speakers, too! And because we believe in honoring those who so generously donate their time, we\'ll have a speaker honorarium. So if you have something to talk about that will help others with job searching, or helping businesses do better recruiting and hiring, watch for our call for speakers soon.</p>\n\n\n\n<p><a href=\"https://wpcareersummit.com/apply-to-speak/\">Call for Speakers Link</a></p>\n\n\n\n<h2 id=\"opportunities-for-job-seekers\">Opportunities for Job Seekers</h2>\n\n\n\n<p>If you\'re someone who is looking for a new career, or to make a move to a new role or company, this will be the perfect opportunity to meet with employers, learn about their workplace cultures, and hear about open positions.</p>\n\n\n\n<p>The job seeker track will also be a great way to learn how to find a new position. It will cover résumé development, job searching, interviewing techniques, portfolio assembly, and more. </p>\n\n\n\n<p><a href=\"https://wpcareersummit.com/register-to-attend/\">Registration Link</a></p>\n\n\n\n<h2>Opportunities for Employers</h2>\n\n\n\n<p>If you\'re someone in HR or who does recruiting, hiring or training for your company, this will be the perfect opportunity to learn best practices for onboarding new employees, recruiting talent, and recruiting underrepresented groups.</p>\n\n\n\n<p><a href=\"https://wpcareersummit.com/register-to-attend/\">Registration Link</a></p>\n\n\n\n<h2 id=\"dont-miss-it\">Don\'t Miss It!</h2>\n\n\n\n<p>Keep an eye on&nbsp;<a href=\"https://twitter.com/post_status\">Post Status Twitter</a>&nbsp;and Slack to keep on top of the many opportunities the WP Career Summit presents.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://poststatus.com/\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2021/09/vertical-post-status-logo-250.png\" alt=\"Post Status\" class=\"wp-image-85823 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\">You — and <a href=\"https://poststatus.com/business-membership/\">your whole team</a> can <a href=\"https://poststatus.com/post-status-membership-club/\">Join Post Status</a> too!</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job — or your next hire.</strong> Read the <strong>Post Status</strong> <a href=\"https://poststatus.com/newsletter/\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to <a href=\"https://poststatus.com/podcasts/\">podcasts</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/post_status/\">@Post_Status</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 26 Jan 2022 03:45:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Michelle Frechette\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"HeroPress: The Power Of Women In WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=4342\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:136:\"https://heropress.com/essays/the-power-of-women-in-wordpress/#utm_source=rss&utm_medium=rss&utm_campaign=the-power-of-women-in-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7025:\"<img width=\"1024\" height=\"512\" src=\"https://heropress.com/wp-content/uploads/2022/01/012522-min.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: To get something new you have to stop doing something old.\" /><p>I would like to share a glimpse of my experience from this tiny but adventurous journey. I would start with the culture of the city I was born in “Lake city Udaipur” located in the state of Rajasthan. It’s a beautiful city with a sparkling culture but also a bit of rigidness about girls&#8217; education. But unlike the societal mentally my parents were the biggest supporters for my education and not only the schooling but till the graduation. With their support and encouragement I completed my graduation in Computer Science Engineering</p>\n<p>After completing my graduation I was able to secure employment at Bosch.</p>\n<p>But later on I ended my journey at Bosch and joined the Ideabox as a QA in my home town Udaipur.</p>\n<h2>How I started my WordPress Journey</h2>\n<p>I started my career/journey with WordPress back in the year 2015. During the time of my graduation I came to know about WordPress but didn’t have much information about the operations of it but I was excited to learn new technology and luckily a couple of years later I got a chance to work as WordPress Quality Analyst. And my Journey with WordPress began with it.</p>\n<p>When I started working as a Quality Analyst I was able to explore WordPress and take a deep dive into it. From that moment, I decided to make it an integral part of my ever learning professional career.</p>\n<p>WordPress is not just a tool that can be used to simplify website building, but also a platform where you can meet new people, share your thoughts, learn from them and improve yourself through the process.</p>\n<p>When I first started out, I had many questions in mind, some really basic ones too, like.</p>\n<p>What are Themes &amp; Plugins ?</p>\n<p>Who developed WordPress ?</p>\n<p>What is WordCamp ?</p>\n<p>It’s the same time where I thought maybe I’ll contribute to WordPress one day.</p>\n<h2>Becoming A Contributor</h2>\n<p>I started contributing to WordPress in 2015 with Theme Review. Where I got a chance to work with WordPress code experts and at the same time I learned concepts of theme development. It was a great opportunity for me to learn and improve my development skills. As I was very much interested in testing from the beginning, I did the same in WordPress and contributed to Core.</p>\n<p>My first contribution was in WordPress 4.7 and I remember the day when I first saw my name in the WordPress contributor list. This thing encourages me to make more contributions towards WordPress. I continued my contribution in all WordPress core updates and am happy to be a part of the community.</p>\n<p><a href=\"https://heropress.com/wp-content/uploads/2022/01/image2.png\"><img /></a></p>\n<p>Then I thought of translating WordPress in my native language Hindi. From there, I started contributing to Translation and became GTE (General Translation Editor) of the Hindi project.</p>\n<p><a href=\"https://heropress.com/wp-content/uploads/2022/01/image4.png\"><img /></a></p>\n<p>Then we organized WordCamp Udaipur 2017, and it helped me to connect to new people, and I got to know many people already working on WordPress. This was my first WordCamp, and the experience was superb. It gave me a chance to share my WordPress contribution journey with all members and I participated as a Panelist. It was a great moment for me when I was speaking in front of hundreds of people and everyone cherished my journey. It inspired me to continue my contribution to another team like Meta, Support WordPress TV.</p>\n<p><a href=\"https://heropress.com/wp-content/uploads/2022/01/image3.png\"><img /></a></p>\n<p>I was very crazy to get new badges on my profile and these things redirect me in all directions.</p>\n<h2>Big Changes</h2>\n<p>In 2019 my life revamped when I got married and with the support and guidance of my life partner, I took a new step in my life and joined Brainstorm Force. where I got a chance to work on WordPress top most product and learned many things from designing to marketing.</p>\n<p>In November 2019 Josepha Haden sent out a call for an all-women release squad. I’ve always felt that not enough women take part in WordPress, so I decided to jump in.</p>\n<p>We talked, and I got on board as the <strong>Test Lead</strong>. It’s been a wonderful journey— worth every second and this was a proud moment for me when I saw my name on the WordPress Noteworthy list . You feel proud when you see your small contributions used by 40% of the web.</p>\n<p>As a test lead, my first priority was to ensure that the release would be stable and more importantly, ready for production sites. To effectively manage all the testing, we decided to run test scrubs every week, and talk about the testing areas to get the entire team involved.</p>\n<p>We initiated the first test scrub on 29th September and we got a great response from everyone. So, we continued to run the scrub every week and also picked up tickets that needed an immediate resolution.</p>\n<p>I continued my role in WordPress 5.7 as well. This was the moment where I met with new people and got a chance to look into WordPress core release.</p>\n<p>This is how I improved my skills and got the chance to work on the core release of WordPress 5.6 &amp; WordPress 5.7.</p>\n<p><a href=\"https://heropress.com/wp-content/uploads/2022/01/image1.png\"><img /></a></p>\n<p><a href=\"https://heropress.com/wp-content/uploads/2022/01/image5.png\"><img /></a></p>\n<p>Skills you have with yourself will eventually fade away unless and until you start working on them and sharpen it. so don’t underestimate the value of any skill. It will eventually help you somehow in your career.</p>\n<p><strong><i>“Believe in Yourself and achieve Success.”</i></strong></p>\n<p>To get something new you have to stop doing something old, and I got the chance to work on WordPress top product MemberPress. In October 2021, I joined Caseproof LLC, a company that specializes in producing WordPress plugins and services for online businesses.</p>\n<p>It’s not difficult to manage personal &amp; Professional life if you have dedication towards the work and I am really enjoying my work with personal life.</p>\n<h2>What’s next ?</h2>\n<p>There is no chance that I’ll stop working with WordPress. I would love to continue working with the community and help more people get involved in WordPress. It is true that many people are working on WordPress, but they don’t know much about contribution. Therefore, my future goal is to help people (especially women) contribute more to WordPress and take this platform on a large scale. I’ll try to be a part of more local and International WordCamp &amp; Meetups.</p>\n<p>So get involved with WordPress and you will eventually evolve.</p>\n<p>Thank you Topher and HeroPress team for giving me a chance to share my experience.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 26 Jan 2022 02:00:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Monika Rao\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:118:\"WPTavern: WordPress 5.9 “Josephine” Released, Introduces Full Site Editing and New Twenty Twenty-Two Default Theme\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=126378\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:267:\"https://wptavern.com/wordpress-5-9-josephine-released-introduces-full-site-editing-and-new-twenty-twenty-two-default-theme?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-5-9-josephine-released-introduces-full-site-editing-and-new-twenty-twenty-two-default-theme\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3820:\"<p>After a short delay, <a href=\"https://wordpress.org/news/2022/01/josephine/\">WordPress 5.9 &#8220;Josephine&#8221;</a> has finally arrived with the long-awaited full-site editing features that give users more control over site design and page templates. </p>\n\n\n\n<p>This release is named for American-born jazz singer Joséphine Baker, who found success on broadway before moving to Europe and becoming very popular in France.  She frequently made her way back the US in the 1950&#8217;s to advocate for the Civil Rights Movement, participating in demonstrations and boycotting segregated venues.</p>\n\n\n\n<p>For many years, non-technical WordPress users were told to stay away from the Theme Editor menu and were warned that changes made there could make their sites inoperable. A new era in WordPress theme editing has dawned with the debut of the new template editor. It allows users to manipulate templates (home, single post, etc) and template parts (headers, footers, etc) with a visual interface.</p>\n\n\n\n<img />Appearance &gt; Editor (beta) &gt; Site\n\n\n\n<p>For block themes, the new Site Editor and Styles interface has replaced the Customizer. <a href=\"https://wordpress.org/support/article/styles-overview/\">Styles</a> lets users customize their sites with different colors, typography, and layouts, as well as give blocks a more unifying appearance.</p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<h3 id=\"twenty-twenty-two-a-new-default-theme-for-building-beautiful-block-based-websites\">Twenty Twenty-Two: A New Default Theme for Building Beautiful Block-based Websites</h3>\n\n\n\n<p><a href=\"https://wordpress.org/themes/twentytwentytwo/\">Twenty Twenty-Two</a> is bundled in WordPress 5.9 as the first ever block-based default theme. It comes with a collection of pre-designed color palettes and a beautiful <a href=\"https://make.wordpress.org/core/files/2021/10/Example-Layouts-scaled.jpg\">array of patterns</a> for all kinds of creative combinations. Twenty Twenty-Two was built to showcase full-site editing features, so the layout of every page can be completely customized, making it a truly multipurpose theme.</p>\n\n\n\n<img />\n\n\n\n<h3 id=\"a-new-navigation-block\">A New Navigation Block</h3>\n\n\n\n<p>WordPress 5.9 introduces block-based site navigation. Users can select from a responsive menu that always displays or one that adapts to the viewport. The menu is saved in the database as a custom post type and can be used across templates and even after switching themes.</p>\n\n\n\n<img />\n\n\n\n<p>Other notable updates in the 5.9 release include the following: </p>\n\n\n\n<ul><li><strong>Pattern Explorer</strong>: browse patterns with a near full-screen view. Add new patterns and edit them to suit your site with just a few clicks.</li><li><strong>Revamped list view</strong>: drag and drop list items, expand and collapse sections, add HTML anchors to blocks</li><li><strong>Improved block controls</strong>: new typography tools, flexible layout controls, and finer control of design details like spacing and borders</li><li><strong>Updated Gallery Block</strong>: give all images the same style or style each one differently, change the layout with drag-and-drop</li></ul>\n\n\n\n<p>Developers also have some new tools in 5.9 &#8211; a new API for <a href=\"https://wptavern.com/wordpress-5-9-to-introduce-new-api-for-locking-blocks\">locking blocks</a>, register multiple stylesheets per block, and theme.json support for child themes.</p>\n\n\n\n<p>WordPress 5.9 was made possible by the efforts of 624 contributors, who worked on 371 Trac tickets and submitted <a href=\"https://github.com/WordPress/gutenberg/compare/v10.8.0...v11.9.0\">1,919 PR&#8217;s on GitHub</a>. Translators have made WordPress available in 205 languages, and 71 locales were more than 90 percent translated at the time of the release.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 26 Jan 2022 01:20:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"WPTavern: If This Is Modern WordPress Theme Development, Sign Me Up\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128830\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:177:\"https://wptavern.com/if-this-is-modern-wordpress-theme-development-sign-me-up?utm_source=rss&utm_medium=rss&utm_campaign=if-this-is-modern-wordpress-theme-development-sign-me-up\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8772:\"<p class=\"has-drop-cap\">I have had a block theme idea rattling around in my brain for a while. For months, I have considered building a single-page profile/card theme, and I finally sat down and put in the work over the weekend. In part, I just wanted to do this for fun. However, another part of me wanted to see how block theming has progressed from a developer perspective.</p>\n\n\n\n<p>Inspiration for this theme came from a few other people and projects. Kjell Reigstad&#8217;s <a href=\"https://wptavern.com/carrd-like-theme-experiment-provides-a-glimpse-into-the-future-of-theming\">two-column landing page experiment</a> from October 2020 first triggered it. A recent question to the Ask the Bartender column about <a href=\"https://wptavern.com/ask-the-bartender-are-there-any-compact-and-personal-block-themes\">compact-and-cozy themes</a> got my creative juices flowing again. However, seeing the Themes Team approve a similar block theme, <a href=\"https://wordpress.org/themes/miniblock-ooak/\">Miniblock OOAK</a>, by Carolina Nymark meant that the rules were now lax enough to possibly put something like this out into the world.</p>\n\n\n\n<p>One of the problems is that block-based theming has burned me before. I spent months building a new project last year in my precious free time only to have Gutenberg plugin updates wipe out my progress weeks later. I knew things could change with the unstable foundation of alpha-level software, but it was still deflating. Needless to say, I could never find the motivation to pick it back up.</p>\n\n\n\n<p>With WordPress 5.9 and a more stable block-theming system just mere days ahead, it was time to give it another shot.</p>\n\n\n\n<p>I wanted to <em>learn block theming deeply</em>. The only way I could do that was to go back to the beginning. I needed to reacquaint myself with those foundational elements of plain ol&#8217; HTML, CSS, and PHP. And forget everything I thought I knew building on top of the modern web. I needed to become a <em>noob</em> again.</p>\n\n\n\n<p>Technically, it is impossible to forget everything I know without incurring some sort of amnesia. However, maybe &#8212; <em>just maybe</em> &#8212; I could get back to the building blocks of the web.</p>\n\n\n\n<p>Could I spin up a WordPress theme without a complex web of dependencies spanning over 900 projects in my <code>/node_modules</code> folder?</p>\n\n\n\n<p>Could I create something without dutifully pulling in my base PHP scripts via Composer?</p>\n\n\n\n<p>Could I, <em>you know</em>, just build a WordPress theme?</p>\n\n\n\n<p>The first step was to check my ego at the door. When I set aside years of modern tooling and a workflow built around them, what I found was a beautifully-simple theming system that pays homage to WordPress&#8217;s roots but is flexible enough to extend for advanced builds.</p>\n\n\n\n<p>This is not to say that there were no hiccups along the way, but we hear about those enough. Plus, I consider programming/development to be the art of solving problems.</p>\n\n\n\n<p>I had a restless weekend. I got four, maybe five, hours of solid sleep between Friday and Saturday night. Perhaps I had so many projects and things going on that my mind could not shut them out. Regardless, I was back awake at 3:30am on Sunday morning, tired but unable to catch those much-needed Z&#8217;s. So, I cracked open my code editor and created a new theme project.</p>\n\n\n\n<p>Within an hour, it was working. It was in decent enough shape to share with friends over Twitter in two.</p>\n\n\n\n<p>The following is a screenshot of the current homepage. Technically, it is the only page. I have tinkered a bit since I pushed my first commits live.</p>\n\n\n\n<img />One-page profile card theme.\n\n\n\n<p>This is a block pattern named &#8220;Reflections.&#8221; The <a href=\"https://wordpress.org/photos/photo/32661ecf00/\">mountain reflecting on the lake photo</a> is from WordPress Photos and shot by Anne McCarthy. The gradient used for the background is a reflection of the image&#8217;s colors too, which I thought was a nice touch.</p>\n\n\n\n<p>The theme includes several other patterns. The goal is to allow users to pick their favorite for their profile card, customize the content, and save. <em>Easy peasy.</em> I hit a snag with this, which I dive into at the end of the post. For the most part, everything went well.</p>\n\n\n\n<h2 id=\"what-i-learned-from-the-experience\">What I Learned from the Experience</h2>\n\n\n\n<p class=\"has-drop-cap\">Creating WordPress themes with blocks is easy. Most things are structured and play by a standard set of rules. Templates go here. Parts go there. Plug in your settings over yonder. We are likely to see even more structure in future WordPress versions.</p>\n\n\n\n<p>I built the theme from scratch using only my code editor and a local WordPress install. No Node modules. No PHP libraries. No build setup whatsoever.</p>\n\n\n\n<p>I will likely use those things before this project is complete. Some tools simply make development easier. However, not needing them or diving into more complex PHP APIs has lowered the barrier to entry.</p>\n\n\n\n<p>It felt like I had been transported back to the mid-2000s, just with a better system in place to take care of all the complex bits. For once, I could almost entirely focus on the design.</p>\n\n\n\n<p>There are issues aplenty with the underlying system. Oddities like extra wrapper elements around wide-aligned blocks still exist in the editor. And, several blocks need updating &#8212; <em>I am looking at you File block for not reusing the existing Button block</em>.</p>\n\n\n\n<p>Basically, there are quirks. As a themer, you learn to work with them in mind, wait for a fix upstream, or risk your sanity trying to find workarounds.</p>\n\n\n\n<p>I am hesitant about sharing unfinished work, but I should also show proof. Those interested can check out the <a href=\"https://github.com/x3p0-dev/x3p0-profile/tree/e65b2604c3bd695c67cb16062673519cd48c9ea1\">GitHub repo</a> at the date of this article, at least before I do anything too crazy with it.</p>\n\n\n\n<p>Some theme authors may look at my project and think it is too simple of an example. However, I could easily apply everything about it to a full-blown theme. The standards are the same, regardless of the size.</p>\n\n\n\n<p>Maybe we should start rethinking what a <em>theme</em> is. With block-based theming being so young, we should all be doing a bit of experimentation.</p>\n\n\n\n<h2 id=\"a-missed-opportunity\">A Missed Opportunity</h2>\n\n\n\n<p class=\"has-drop-cap\">I will get slightly technical in this bit because it is crucial for explaining a missed opportunity for a well-rounded user experience. The site editor is in a place where it is easy to build for more advanced users. Patterns help bridge the gap for those less technical, but they are not enough.</p>\n\n\n\n<p>Think about the major sections of a webpage. Pieces like the header, footer, sidebar, content, and even sub-sections of those. As a user, how do you replace the entire content area design that is already on the screen with a different content pattern?</p>\n\n\n\n<p>You could delete the one that is there and insert a new pattern. However, deleting and inserting sections of a page is a high-risk action.</p>\n\n\n\n<p>If the area you want to change is a template part, you can replace one with another. That is assuming the theme author has registered any for that area. This is a low-risk action and one of the best features of the site editor.</p>\n\n\n\n<p>For example, here are header templates that Twenty Twenty-Two registers as they appear under the &#8220;Replace&#8221; toolbar menu item:</p>\n\n\n\n<img />Replacing header template part in Twenty Twenty-Two.\n\n\n\n<p>However, that is not the theme&#8217;s entire array of header patterns &#8212; it has 18 in total. I imagine that most end-users will never discover them.</p>\n\n\n\n<p>One of the downsides of creating patterns meant for specific template parts is that end-users have no way of replacing or transforming a part wholesale with a new pattern.</p>\n\n\n\n<p>Theme authors can duplicate their efforts by copying the pattern code into the template part, assuming it has no PHP mixed in. Or, they can create those parts and pull in the associated pattern via the Pattern block:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>&lt;!-- wp:pattern { \"slug\":\"namespace/slug\" } --&gt;</code></pre>\n\n\n\n<p>The issue with this approach is that the site editor does not display the pattern content in the &#8220;Replace&#8221; dropdown (<em>did I just discover a bug?</em>):</p>\n\n\n\n<img />Template parts that use the Pattern block.\n\n\n\n<p>The solution should be simple. Patterns registered for a template part should be interchangeable via the UI. Or, parts that use the Pattern block should display correctly in the &#8220;Replace&#8221; dropdown.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 26 Jan 2022 00:57:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"WordPress.org blog: WordPress 5.9 “Josephine”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12089\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://wordpress.org/news/2022/01/josephine/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:55882:\"<img width=\"632\" height=\"428\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=632%2C428&ssl=1\" alt=\"\" class=\"wp-image-12139\" />\n\n\n\n<h2 id=\"welcome-to-josephine\">Welcome to Joséphine!</h2>\n\n\n\n<p>Introducing 5.9, “Joséphine”. Named in honor of acclaimed international jazz singer Joséphine Baker, this latest, most versatile WordPress release is here: <a href=\"https://wordpress.org/download/\">download it</a> or update it directly from your dashboard. <br /><br />As a lifelong civil rights campaigner, Joséphine Baker believed that all people could live in harmony together, just as different instruments in a jazz band blend together to make a whole piece. Turn on a playlist from your favorite music service and enjoy her famous renditions of “You are the greatest love”, “Sans Amour”, and “Love is a Dreamer” as you discover all the features of this brand-new WordPress release. </p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"full-site-editing-is-here\">Full site editing is here.</h2>\n\n\n\n<p>It puts you in control of your whole site, right in the WordPress Admin.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<img width=\"632\" height=\"474\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-1.png?resize=632%2C474&ssl=1\" alt=\"\" class=\"wp-image-12101\" />\n\n\n\n<h3 id=\"say-hello-to-twenty-twenty-two\">Say hello to Twenty Twenty-Two.</h3>\n\n\n\n<p>And say hello to the first default block theme in the history of WordPress. This is more than just a new default theme. It’s a brand-new way to work with WordPress themes.</p>\n\n\n\n<p><a href=\"https://wordpress.org/support/article/block-themes/\">Block themes</a> put a wide array of visual choices directly in your hands, from color schemes and font combinations to page templates and image filters, all from the <a href=\"https://wordpress.org/support/article/site-editor/\">Site Editor</a>. So in one place, you can give Twenty Twenty-Two the same look and feel as your organization’s other materials—or take your site’s look in another direction.</p>\n\n\n\n<p>You already have the Twenty Twenty-Two theme—it came installed with WordPress 5.9. You will find it with your other installed themes.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<img width=\"632\" height=\"474\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-2.png?resize=632%2C474&ssl=1\" alt=\"\" class=\"wp-image-12102\" />\n\n\n\n<h3 id=\"your-personal-paintbox-awaits\">Your personal paintbox awaits</h3>\n\n\n\n<p>Twenty Twenty-Two is not the only theme built for full site editing. More block themes are in the Themes directory, and the number will grow.&nbsp;</p>\n\n\n\n<p>When you use any of those new themes, you no longer need the Customizer. Instead, you have all the power of the Styles interface inside the Site Editor. Just as in Twenty Twenty-Two, you build your site’s look and feel there, with the tools you need for the job in a fluid interface that practically comes alive in your hands.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<img width=\"632\" height=\"474\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/01/5-9-release-3.png?resize=632%2C474&ssl=1\" alt=\"\" class=\"wp-image-12103\" />\n\n\n\n<h3 id=\"the-navigation-block\">The Navigation block</h3>\n\n\n\n<p>Blocks come to site navigation, the heart of user experience.</p>\n\n\n\n<p>The new Navigation block gives you the power to choose: an always-on responsive menu or one that adapts to your user’s screen size. And your choices are remembered! In 5.9, the block saves menus as custom post types, which get saved to the database.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"more-improvements-and-updates\">More improvements and updates</h2>\n\n\n\n<p>Do you love to blog? New tweaks to the publishing flow help you say more, faster.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<img width=\"632\" height=\"474\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-release-5.png?resize=632%2C474&ssl=1\" alt=\"\" class=\"wp-image-12105\" />\n\n\n\n<h3 id=\"better-block-controls\">Better block controls</h3>\n\n\n\n<p>WordPress 5.9 features new typography tools, flexible layout controls, and finer control of details like spacing, borders, and more—to help you get not just the look, but the polish that says you care about details.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<img width=\"632\" height=\"474\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-4.png?resize=632%2C474&ssl=1\" alt=\"\" class=\"wp-image-12104\" />\n\n\n\n<h3 id=\"the-power-of-patterns\">The power of patterns</h3>\n\n\n\n<p>The WordPress Pattern Directory is the home of a wide range of block patterns built to save you time and add to your site&#8217;s functionality. And you can edit them as you see fit. Need something different in the header or footer for your theme? Swap it out with a new one in a few clicks.</p>\n\n\n\n<p>With a nearly full-screen view that draws you in to see fine details, the Pattern Explorer makes it easy to compare patterns and choose the one your users need.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<img width=\"632\" height=\"474\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-6.png?resize=632%2C474&ssl=1\" alt=\"\" class=\"wp-image-12106\" />\n\n\n\n<h3 id=\"a-revamped-list-view\">A revamped List View</h3>\n\n\n\n<p>In 5.9, the List View lets you drag and drop your content exactly where you want it. Managing complex documents is easier, too: simple controls let you expand and collapse sections as you build your site—and add HTML anchors to your blocks to help users get around the page.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<img width=\"632\" height=\"474\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-7.png?resize=632%2C474&ssl=1\" alt=\"\" class=\"wp-image-12107\" />\n\n\n\n<h3 id=\"a-better-gallery-block\">A better Gallery block</h3>\n\n\n\n<p>Treat every image in a Gallery Block the same way you would treat it in the Image Block.</p>\n\n\n\n<p>Style every image in your gallery differently, or make them all the same, except for one or two. Or change the layout with drag-and-drop.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"wordpress-5-9-for-developers\">WordPress 5.9 for developers</h2>\n\n\n\n<h3 id=\"theme-json-for-child-themes\">Theme.json for child themes</h3>\n\n\n\n<p>In 5.9, theme.json supports child themes. That means your users can build a child theme right in the WordPress Admin, without writing a single line of code.&nbsp;</p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2022/01/04/block-themes-a-new-way-to-build-themes-in-wordpress-5-9/\">This dev note</a> has all the details. Take a look!</p>\n\n\n\n<h3 id=\"block-level-locking\">Block-level locking</h3>\n\n\n\n<p>Now you can lock any block (or a few of them) in a pattern, just by <a href=\"https://make.wordpress.org/core/2022/01/08/locking-blocks-in-wordpress-5-9/\">adding a lock attribute to its settings in block.json</a>—leaving the rest of the pattern free for users to adapt to their content.&nbsp;</p>\n\n\n\n<h3 id=\"multiple-stylesheets-in-a-block\">Multiple stylesheets in a block</h3>\n\n\n\n<p>Now you can register more than one stylesheet per block, which lets a given block load only the styles its markup requests, and not a whole sheet. Read the details in this <a href=\"https://make.wordpress.org/core/2021/12/15/using-multiple-stylesheets-per-block/\">dev note</a>.</p>\n\n\n\n<h3 id=\"a-refactored-gallery-block\">A refactored Gallery Block</h3>\n\n\n\n<p>The changes to the Gallery Block listed above are the result of near-complete refactor. Have you built a plugin or theme on the Gallery Block functionality? Be sure you read this <a href=\"https://make.wordpress.org/core/2021/08/20/gallery-block-refactor-dev-note/\">dev note</a>. It tells you what you need to do for compatibility.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h3 id=\"learn-more-about-the-new-features-in-5-9\">Learn more about the new features in 5.9</h3>\n\n\n\n<p>Want to dive into 5.9 but don’t know where to start? Check out this free course about <a href=\"https://learn.wordpress.org/course/simple-site-design-with-full-site-editing/\">Simple Site Design</a> from <a href=\"https://learn.wordpress.org/\">Learn WordPress</a>. There are a variety of learning materials including short how-to video tutorials and resources on new features in WordPress 5.9, with much more planned.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h3 id=\"check-the-field-guide-for-more\">Check the Field Guide for more!</h3>\n\n\n\n<p>Check out the latest version of the WordPress Field Guide. It has lots of useful information with links to detailed developer notes to support you building in WordPress for everyone you serve. <a href=\"https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/\">WordPress 5.9 Field Guide</a>.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"the-squad\"><strong>The Squad</strong></h2>\n\n\n\n<p>The WordPress 5.9 release was led by <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a>, and supported by this highly enthusiastic release squad:</p>\n\n\n\n<ul><li>Release Lead: <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a></li><li>Core Tech and Release Coordinator: <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a></li><li>Triage Leads: <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a> and <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Chaion</a></li><li>Editor Tech: <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a> and <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a></li><li>Theme Leads: <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a> and <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a></li><li>Technical Writer: <a href=\"https://profiles.wordpress.org/psykro/\">Jonathan Bossenger</a></li><li>Documentation Leads: <a href=\"https://profiles.wordpress.org/mkaz/\">Marcus Kazmierczak</a> and <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a></li><li>Marketing &amp; Communications Leads: <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a>, and <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden Chomphosy</a></li><li>Test Leads: <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a> and <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a></li></ul>\n\n\n\n<p>WordPress 5.9 also reflects the hard work of 624 generous volunteer contributors. Collaboration occurred on <a href=\"https://core.trac.wordpress.org/query?status=closed&milestone=5.9&group=component&col=id&col=summary&col=status&col=milestone&col=owner&col=type&col=priority&order=priority\">370 tickets on Trac</a> and more than <a href=\"https://github.com/WordPress/gutenberg/compare/v10.8.0...v11.9.0\">1900 pull requests on GitHub</a>.</p>\n\n\n<p><a href=\"https://profiles.wordpress.org/2linctools/\">2linctools</a>, <a href=\"https://profiles.wordpress.org/aaroncampbell/\">Aaron D. Campbell</a>, <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/aaronrobertshaw/\">Aaron Robertshaw</a>, <a href=\"https://profiles.wordpress.org/abesell132/\">abesell132</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a>, <a href=\"https://profiles.wordpress.org/acosmin/\">acosmin</a>, <a href=\"https://profiles.wordpress.org/wpmudev-support8/\">Adam - WPMU DEV Support</a>, <a href=\"https://profiles.wordpress.org/bosconiandynamics/\">Adam Bosco</a>, <a href=\"https://profiles.wordpress.org/adam3128/\">Adam Morgan</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/zieladam/\">Adam Zielinski</a>, <a href=\"https://profiles.wordpress.org/addiestavlo/\">Addie</a>, <a href=\"https://profiles.wordpress.org/aadilali/\">Adil Ali</a>, <a href=\"https://profiles.wordpress.org/aduth/\">aduth</a>, <a href=\"https://profiles.wordpress.org/aezazshekh/\">Aezaz Shekh</a>, <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Chaion</a>, <a href=\"https://profiles.wordpress.org/ajotka/\">ajotka</a>, <a href=\"https://profiles.wordpress.org/soniakash/\">Akash Soni</a>, <a href=\"https://profiles.wordpress.org/atachibana/\">Akira Tachibana</a>, <a href=\"https://profiles.wordpress.org/schlessera/\">Alain Schlesser</a>, <a href=\"https://profiles.wordpress.org/alanjacobmathew/\">Alan Jacob Mathew</a>, <a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/ajlende/\">Alex Lende</a>, <a href=\"https://profiles.wordpress.org/alexvorn2/\">Alexandru Vornicescu</a>, <a href=\"https://profiles.wordpress.org/alexeydemidov/\">alexeydemidov</a>, <a href=\"https://profiles.wordpress.org/alexislloyd/\">Alexis Lloyd</a>, <a href=\"https://profiles.wordpress.org/alexstine/\">alexstine</a>, <a href=\"https://profiles.wordpress.org/algala/\">AlGala</a>, <a href=\"https://profiles.wordpress.org/firewatch/\">allilevine</a>, <a href=\"https://profiles.wordpress.org/almendron/\">almendron</a>, <a href=\"https://profiles.wordpress.org/amandariu/\">Amanda Riu</a>, <a href=\"https://profiles.wordpress.org/anandau14/\">Anand Upadhyay</a>, <a href=\"https://profiles.wordpress.org/nosolosw/\">Andr&#233;</a>, <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/andraganescu/\">Andrei Draganescu</a>, <a href=\"https://profiles.wordpress.org/nacin/\">Andrew Nacin</a>, <a href=\"https://profiles.wordpress.org/anevins/\">Andrew Nevins</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/andrewserong/\">Andrew Serong</a>, <a href=\"https://profiles.wordpress.org/oandregal/\">André</a>, <a href=\"https://profiles.wordpress.org/afragen/\">Andy Fragen</a>, <a href=\"https://profiles.wordpress.org/apeatling/\">Andy Peatling</a>, <a href=\"https://profiles.wordpress.org/andy-schmidt/\">Andy Schmidt</a>, <a href=\"https://profiles.wordpress.org/andynick/\">andynick</a>, <a href=\"https://profiles.wordpress.org/la-geek/\">Angelika Reisiger</a>, <a href=\"https://profiles.wordpress.org/anjanavasan/\">Anjana Vasan</a>, <a href=\"https://profiles.wordpress.org/ankit-k-gupta/\">Ankit K Gupta</a>, <a href=\"https://profiles.wordpress.org/ankitmaru/\">Ankit Panchal</a>, <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a>, <a href=\"https://profiles.wordpress.org/antpb/\">Anthony Burchell</a>, <a href=\"https://profiles.wordpress.org/anthonyeden/\">Anthony Eden</a>, <a href=\"https://profiles.wordpress.org/paranoia1906/\">Anthony Ledesma</a>, <a href=\"https://profiles.wordpress.org/antonvlasenko/\">Anton Vlasenko</a>, <a href=\"https://profiles.wordpress.org/antonisme/\">Antonis Lilis</a>, <a href=\"https://profiles.wordpress.org/arena/\">arena</a>, <a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a>, <a href=\"https://profiles.wordpress.org/arthur791004/\">Arthur Chu</a>, <a href=\"https://profiles.wordpress.org/ashfame/\">Ashfame</a>, <a href=\"https://profiles.wordpress.org/ayeshrajans/\">Ayesh Karunaratne</a>, <a href=\"https://profiles.wordpress.org/baelx/\">baelx</a>, <a href=\"https://profiles.wordpress.org/allerune/\">Bartlomiej</a>, <a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a>, <a href=\"https://profiles.wordpress.org/beaulebens/\">Beau Lebens</a>, <a href=\"https://profiles.wordpress.org/bedas/\">Beda</a>, <a href=\"https://profiles.wordpress.org/utz119/\">Benachi</a>, <a href=\"https://profiles.wordpress.org/benitolopez/\">benitolopez</a>, <a href=\"https://profiles.wordpress.org/rainbowgeek/\">Benjamin Denis</a>, <a href=\"https://profiles.wordpress.org/benjamingosset/\">Benjamin Gosset</a>, <a href=\"https://profiles.wordpress.org/benjaminanakena/\">benjamin.anakena</a>, <a href=\"https://profiles.wordpress.org/bernhard-reiter/\">Bernhard Reiter</a>, <a href=\"https://profiles.wordpress.org/bgardner/\">bgardner</a>, <a href=\"https://profiles.wordpress.org/bijayyadav/\">Bijay Yadav</a>, <a href=\"https://profiles.wordpress.org/binarykitten/\">BinaryKitten</a>, <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a>, <a href=\"https://profiles.wordpress.org/bobbingwide/\">bobbingwide</a>, <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges</a>, <a href=\"https://profiles.wordpress.org/bjorsch/\">Brad Jorsch</a>, <a href=\"https://profiles.wordpress.org/bradparbs/\">Brad Parbs</a>, <a href=\"https://profiles.wordpress.org/bradleyt/\">Bradley Taylor</a>, <a href=\"https://profiles.wordpress.org/kraftbj/\">Brandon Kraft</a>, <a href=\"https://profiles.wordpress.org/bravokeyl/\">bravokeyl</a>, <a href=\"https://profiles.wordpress.org/bgoewert/\">Brennan Goewert</a>, <a href=\"https://profiles.wordpress.org/rzen/\">Brian Richards</a>, <a href=\"https://profiles.wordpress.org/bronsonquick/\">bronsonquick</a>, <a href=\"https://profiles.wordpress.org/ribaricplusplus/\">Bruno Ribaric</a>, <a href=\"https://profiles.wordpress.org/brylie/\">Brylie Christopher Oxley</a>, <a href=\"https://profiles.wordpress.org/icaleb/\">Caleb Burks</a>, <a href=\"https://profiles.wordpress.org/calebwoodbridge/\">calebwoodbridge</a>, <a href=\"https://profiles.wordpress.org/carepsules/\">carepsules</a>, <a href=\"https://profiles.wordpress.org/carike/\">Carike</a>, <a href=\"https://profiles.wordpress.org/cbravobernal/\">Carlos Bravo</a>, <a href=\"https://profiles.wordpress.org/vefusion/\">Carlos Garcia</a>, <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a>, <a href=\"https://profiles.wordpress.org/cdyerkes/\">cdyerkes</a>, <a href=\"https://profiles.wordpress.org/ceyhun0/\">Ceyhun Ozugur</a>, <a href=\"https://profiles.wordpress.org/shireling/\">Chad</a>, <a href=\"https://profiles.wordpress.org/chiaki/\">Chiaki</a>, <a href=\"https://profiles.wordpress.org/chintan1896/\">Chintan hingrajiya</a>, <a href=\"https://profiles.wordpress.org/chipsnyder/\">Chip Snyder</a>, <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloe Bringmann</a>, <a href=\"https://profiles.wordpress.org/chouby/\">Chouby</a>, <a href=\"https://profiles.wordpress.org/cklosows/\">Chris Klosowski</a>, <a href=\"https://profiles.wordpress.org/chrisvanpatten/\">Chris Van Patten</a>, <a href=\"https://profiles.wordpress.org/chriscct7/\">chriscct7</a>, <a href=\"https://profiles.wordpress.org/christianztamayo/\">Christian Tamayo</a>, <a href=\"https://profiles.wordpress.org/amethystanswers/\">Christina Workman</a>, <a href=\"https://profiles.wordpress.org/vimes1984/\">Christopher Churchill</a>, <a href=\"https://profiles.wordpress.org/clucasrowlands/\">clucasrowlands</a>, <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a>, <a href=\"https://profiles.wordpress.org/callye/\">Collieth Clarke</a>, <a href=\"https://profiles.wordpress.org/collizo4sky/\">Collins Agbonghama</a>, <a href=\"https://profiles.wordpress.org/copons/\">Copons</a>, <a href=\"https://profiles.wordpress.org/coreyw/\">Corey</a>, <a href=\"https://profiles.wordpress.org/cr0ybot/\">Cory Hughart</a>, <a href=\"https://profiles.wordpress.org/courane01/\">Courtney Robertson</a>, <a href=\"https://profiles.wordpress.org/craigfrancis/\">craigfrancis</a>, <a href=\"https://profiles.wordpress.org/mitogh/\">Crisoforo Gaspar</a>, <a href=\"https://profiles.wordpress.org/critterverse/\">critterverse</a>, <a href=\"https://profiles.wordpress.org/littlebigthing/\">Csaba (LittleBigThings)</a>, <a href=\"https://profiles.wordpress.org/davidszabo/\">D&#225;vid Szab&#243;</a>, <a href=\"https://profiles.wordpress.org/daisyo/\">Daisy Olsen</a>, <a href=\"https://profiles.wordpress.org/colorful-tones/\">Damon Cook</a>, <a href=\"https://profiles.wordpress.org/danfarrow/\">Dan Farrow</a>, <a href=\"https://profiles.wordpress.org/dansoschin/\">Dan Soschin</a>, <a href=\"https://profiles.wordpress.org/danielbachhuber/\">Daniel Bachhuber</a>, <a href=\"https://profiles.wordpress.org/danielpost/\">Daniel Post</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/chthnc/\">Daniel Shaw</a>, <a href=\"https://profiles.wordpress.org/danieldudzic/\">danieldudzic</a>, <a href=\"https://profiles.wordpress.org/mte90/\">Daniele Scasciafratte</a>, <a href=\"https://profiles.wordpress.org/darerodz/\">darerodz</a>, <a href=\"https://profiles.wordpress.org/dariak/\">Daria</a>, <a href=\"https://profiles.wordpress.org/daschmi/\">Daschmi</a>, <a href=\"https://profiles.wordpress.org/datagutten/\">datagutten</a>, <a href=\"https://profiles.wordpress.org/datainterlock/\">datainterlock</a>, <a href=\"https://profiles.wordpress.org/davecpage/\">Dave Page</a>, <a href=\"https://profiles.wordpress.org/davidanderson/\">David Anderson</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a>, <a href=\"https://profiles.wordpress.org/davidbinda/\">David Biňovec</a>, <a href=\"https://profiles.wordpress.org/dpcalhoun/\">David Calhoun</a>, <a href=\"https://profiles.wordpress.org/dgwyer/\">David Gwyer</a>, <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/davidkryzaniak/\">David Kryzaniak</a>, <a href=\"https://profiles.wordpress.org/davidmosterd/\">David Mosterd</a>, <a href=\"https://profiles.wordpress.org/daviedr/\">David Rozando</a>, <a href=\"https://profiles.wordpress.org/dryanpress/\">David Ryan</a>, <a href=\"https://profiles.wordpress.org/get_dave/\">David Smith</a>, <a href=\"https://profiles.wordpress.org/davidwebca/\">davidwebca</a>, <a href=\"https://profiles.wordpress.org/devutpol/\">Deb Nath Utpol</a>, <a href=\"https://profiles.wordpress.org/dkarfa/\">Debabrata Karfa</a>, <a href=\"https://profiles.wordpress.org/deepaklalwani/\">Deepak Lalwani</a>, <a href=\"https://profiles.wordpress.org/denisco/\">Denis Yanchevskiy</a>, <a href=\"https://profiles.wordpress.org/dingo_d/\">Denis Žoljom</a>, <a href=\"https://profiles.wordpress.org/dmsnell/\">Dennis Snell</a>, <a href=\"https://profiles.wordpress.org/dhanendran/\">Dhanendran</a>, <a href=\"https://profiles.wordpress.org/dhusakovic/\">dhusakovic</a>, <a href=\"https://profiles.wordpress.org/diedeexterkate/\">DiedeExterkate</a>, <a href=\"https://profiles.wordpress.org/dilipbheda/\">Dilip Bheda</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/dlt101/\">dlt101</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/donmhico/\">donmhico</a>, <a href=\"https://profiles.wordpress.org/codezen8/\">Donna Botti</a>, <a href=\"https://profiles.wordpress.org/dontgo2sleep/\">dontgo2sleep</a>, <a href=\"https://profiles.wordpress.org/dougwollison/\">Doug Wollison</a>, <a href=\"https://profiles.wordpress.org/dpegasusm/\">dpegasusm</a>, <a href=\"https://profiles.wordpress.org/raubvogel/\">Dr. Ronny Harbich</a>, <a href=\"https://profiles.wordpress.org/dratwas/\">dratwas</a>, <a href=\"https://profiles.wordpress.org/drewapicture/\">Drew Jaynes</a>, <a href=\"https://profiles.wordpress.org/drosmog/\">drosmog</a>, <a href=\"https://profiles.wordpress.org/dustinrue/\">dustinrue</a>, <a href=\"https://profiles.wordpress.org/seedsca/\">ecotechie</a>, <a href=\"https://profiles.wordpress.org/ehtis/\">ehtis</a>, <a href=\"https://profiles.wordpress.org/ekojr/\">EkoJR</a>, <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van Durpe</a>, <a href=\"https://profiles.wordpress.org/manooweb/\">Emmanuel Hesry</a>, <a href=\"https://profiles.wordpress.org/empatogen/\">empatogen</a>, <a href=\"https://profiles.wordpress.org/enchiridion/\">Enchiridion</a>, <a href=\"https://profiles.wordpress.org/enej/\">Enej Bajgorić</a>, <a href=\"https://profiles.wordpress.org/nrqsnchz/\">Enrique S&#225;nchez</a>, <a href=\"https://profiles.wordpress.org/erayalakese/\">erayalakese</a>, <a href=\"https://profiles.wordpress.org/teachlynx/\">Eric Malalel</a>, <a href=\"https://profiles.wordpress.org/ethitter/\">Erick Hitter</a>, <a href=\"https://profiles.wordpress.org/kebbet/\">Erik</a>, <a href=\"https://profiles.wordpress.org/etoledo/\">etoledo</a>, <a href=\"https://profiles.wordpress.org/circlecube/\">Evan Mullins</a>, <a href=\"https://profiles.wordpress.org/fabiankaegy/\">Fabian K&#228;gy</a>, <a href=\"https://profiles.wordpress.org/gaambo/\">Fabian Todt</a>, <a href=\"https://profiles.wordpress.org/faisal03/\">Faisal Alvi</a>, <a href=\"https://profiles.wordpress.org/fedepia/\">fedepia</a>, <a href=\"https://profiles.wordpress.org/felipeelia/\">Felipe Elia</a>, <a href=\"https://profiles.wordpress.org/felipeloureirosantos/\">Felipe Santos</a>, <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/mista-flo/\">Florian TIAR</a>, <a href=\"https://profiles.wordpress.org/fpcsjames/\">FPCSJames</a>, <a href=\"https://profiles.wordpress.org/piewp/\">fperdaan</a>, <a href=\"https://profiles.wordpress.org/francina/\">Francesca Marano</a>, <a href=\"https://profiles.wordpress.org/fcolombo/\">Francesco</a>, <a href=\"https://profiles.wordpress.org/fullofcaffeine/\">fullofcaffeine</a>, <a href=\"https://profiles.wordpress.org/galbaras/\">Gal Baras</a>, <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a>, <a href=\"https://profiles.wordpress.org/garyj/\">Gary Jones</a>, <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/gazchap/\">gazchap</a>, <a href=\"https://profiles.wordpress.org/generosus/\">generosus</a>, <a href=\"https://profiles.wordpress.org/soulseekah/\">Gennady Kovshenin</a>, <a href=\"https://profiles.wordpress.org/revgeorge/\">George Hotelling</a>, <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/georgestephanis/\">George Stephanis</a>, <a href=\"https://profiles.wordpress.org/geriux/\">Gerardo Pacheco</a>, <a href=\"https://profiles.wordpress.org/gilbitron/\">Gilbert Pellegrom</a>, <a href=\"https://profiles.wordpress.org/glendaviesnz/\">Glen Davies</a>, <a href=\"https://profiles.wordpress.org/goldsounds/\">goldsounds</a>, <a href=\"https://profiles.wordpress.org/gkloveweb/\">Govind</a>, <a href=\"https://profiles.wordpress.org/grantmkin/\">Grant M. Kinney</a>, <a href=\"https://profiles.wordpress.org/gregrickaby/\">Greg Rickaby</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Zi&#243;łkowski</a>, <a href=\"https://profiles.wordpress.org/guillaumeturpin/\">Guillaume TURPIN</a>, <a href=\"https://profiles.wordpress.org/priethor/\">H&#233;ctor Prieto</a>, <a href=\"https://profiles.wordpress.org/hansjovisyoast/\">Hans-Christiaan Braun</a>, <a href=\"https://profiles.wordpress.org/haosun/\">haosun</a>, <a href=\"https://profiles.wordpress.org/hareesh-pillai/\">Hareesh</a>, <a href=\"https://profiles.wordpress.org/hasanuzzamanshamim/\">Hasanuzzaman</a>, <a href=\"https://profiles.wordpress.org/azhiyadev/\">Hauwa Abashiya</a>, <a href=\"https://profiles.wordpress.org/hazdiego/\">Haz</a>, <a href=\"https://profiles.wordpress.org/henrywright/\">Henry Wright</a>, <a href=\"https://profiles.wordpress.org/herbmiller/\">herbmiller</a>, <a href=\"https://profiles.wordpress.org/hermpheus/\">Herm Martini</a>, <a href=\"https://profiles.wordpress.org/herregroen/\">Herre Groen</a>, <a href=\"https://profiles.wordpress.org/hilayt24/\">hilayt24</a>, <a href=\"https://profiles.wordpress.org/hirofumi2012/\">hirofumi2012</a>, <a href=\"https://profiles.wordpress.org/hitendra-chopda/\">Hitendra Chopda</a>, <a href=\"https://profiles.wordpress.org/h71/\">Hossein Farahani</a>, <a href=\"https://profiles.wordpress.org/htmgarcia/\">htmgarcia</a>, <a href=\"https://profiles.wordpress.org/hudson-atwell/\">Hudson Atwell</a>, <a href=\"https://profiles.wordpress.org/hlashbrooke/\">Hugh Lashbrooke</a>, <a href=\"https://profiles.wordpress.org/hugod/\">hugod</a>, <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a>, <a href=\"https://profiles.wordpress.org/ianhayes94/\">ianhayes94</a>, <a href=\"https://profiles.wordpress.org/ianmjones/\">ianmjones</a>, <a href=\"https://profiles.wordpress.org/ignatggeorgiev/\">Ignat Georgiev</a>, <a href=\"https://profiles.wordpress.org/ibenic/\">Igor Benic</a>, <a href=\"https://profiles.wordpress.org/ilovecats7/\">ilovecats7</a>, <a href=\"https://profiles.wordpress.org/infected/\">infected</a>, <a href=\"https://profiles.wordpress.org/ipstenu/\">Ipstenu (Mika Epstein)</a>, <a href=\"https://profiles.wordpress.org/iluy/\">Isaac</a>, <a href=\"https://profiles.wordpress.org/isabel_brison/\">Isabel Brison</a>, <a href=\"https://profiles.wordpress.org/ismaeld/\">ismaeld</a>, <a href=\"https://profiles.wordpress.org/jdgrimes/\">J.D. Grimes</a>, <a href=\"https://profiles.wordpress.org/jackreichert/\">Jack Reichert</a>, <a href=\"https://profiles.wordpress.org/whyisjake/\">Jake Spurlock</a>, <a href=\"https://profiles.wordpress.org/jakubtyrcha/\">jakub.tyrcha</a>, <a href=\"https://profiles.wordpress.org/mcjambi/\">Jam Viet</a>, <a href=\"https://profiles.wordpress.org/macmanx/\">James Huff</a>, <a href=\"https://profiles.wordpress.org/jameskoster/\">James Koster</a>, <a href=\"https://profiles.wordpress.org/janthiel/\">Jan Thiel</a>, <a href=\"https://profiles.wordpress.org/janwoostendorp/\">janw.oostendorp</a>, <a href=\"https://profiles.wordpress.org/jsnjohnston/\">Jason Johnston</a>, <a href=\"https://profiles.wordpress.org/evermail/\">Jason R. Johnston</a>, <a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a>, <a href=\"https://profiles.wordpress.org/javiercasares/\">Javier Casares</a>, <a href=\"https://profiles.wordpress.org/jayupadhyay01/\">Jay Upadhyay</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jean-Baptiste Audras</a>, <a href=\"https://profiles.wordpress.org/teucrium/\">Jean-Philippe</a>, <a href=\"https://profiles.wordpress.org/jblz/\">Jeff Bowen</a>, <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a>, <a href=\"https://profiles.wordpress.org/jeffpaul/\">Jeffrey Paul</a>, <a href=\"https://profiles.wordpress.org/jdy68/\">Jenny Dupuy</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/jeherve/\">Jeremy Herve</a>, <a href=\"https://profiles.wordpress.org/jeremyescott/\">Jeremy Scott</a>, <a href=\"https://profiles.wordpress.org/jeremyyip/\">Jeremy Yip</a>, <a href=\"https://profiles.wordpress.org/amieiro/\">Jes&#250;s Amieiro</a>, <a href=\"https://profiles.wordpress.org/engelen/\">Jesper van Engelen</a>, <a href=\"https://profiles.wordpress.org/luminuu/\">Jessica Lyschik</a>, <a href=\"https://profiles.wordpress.org/jigneshnakrani/\">Jignesh Nakrani</a>, <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/joegasper/\">joegasper</a>, <a href=\"https://profiles.wordpress.org/joelcj91/\">Joel James</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen Asmussen</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/johnillo/\">John Espiritu</a>, <a href=\"https://profiles.wordpress.org/johnny5/\">John Godley</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby</a>, <a href=\"https://profiles.wordpress.org/zenithcity/\">john zenith</a>, <a href=\"https://profiles.wordpress.org/lwangaman/\">JohnRDOrazio (CLPTE)</a>, <a href=\"https://profiles.wordpress.org/psykro/\">Jonathan Bossenger</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/spacedmonkey/\">Jonny Harris</a>, <a href=\"https://profiles.wordpress.org/jonoaldersonwp/\">Jono Alderson</a>, <a href=\"https://profiles.wordpress.org/joostdevalk/\">Joost de Valk</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/josklever/\">Jos Klever</a>, <a href=\"https://profiles.wordpress.org/josephdickson/\">Joseph Dickson</a>, <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden</a>, <a href=\"https://profiles.wordpress.org/joyously/\">Joy</a>, <a href=\"https://profiles.wordpress.org/jsnajdr/\">jsnajdr</a>, <a href=\"https://profiles.wordpress.org/juanruitina/\">Juan Ruiti&#241;a</a>, <a href=\"https://profiles.wordpress.org/juanmaguitar/\">JuanMa Garrido</a>, <a href=\"https://profiles.wordpress.org/juhise/\">Juhi Saxena</a>, <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a>, <a href=\"https://profiles.wordpress.org/junaidbhura/\">Junaid Bhura</a>, <a href=\"https://profiles.wordpress.org/nukaga/\">Junko Nukaga</a>, <a href=\"https://profiles.wordpress.org/justinahinon/\">Justin Ahinon</a>, <a href=\"https://profiles.wordpress.org/justindocanto/\">Justin DoCanto</a>, <a href=\"https://profiles.wordpress.org/greenshady/\">Justin Tadlock</a>, <a href=\"https://profiles.wordpress.org/kadamwhite/\">K. Adam White</a>, <a href=\"https://profiles.wordpress.org/kafleg/\">KafleG</a>, <a href=\"https://profiles.wordpress.org/kevin940726/\">Kai Hao</a>, <a href=\"https://profiles.wordpress.org/kallookoo/\">kallookoo</a>, <a href=\"https://profiles.wordpress.org/akabarikalpesh/\">Kalpesh Akabari</a>, <a href=\"https://profiles.wordpress.org/kaneva/\">kaneva</a>, <a href=\"https://profiles.wordpress.org/kapilpaul/\">Kapil Paul</a>, <a href=\"https://profiles.wordpress.org/ryelle/\">Kelly Choyce-Dwan</a>, <a href=\"https://profiles.wordpress.org/kellychoffman/\">Kelly Hoffman</a>, <a href=\"https://profiles.wordpress.org/keoshi/\">keoshi</a>, <a href=\"https://profiles.wordpress.org/sourav926/\">Keramot UL Islam</a>, <a href=\"https://profiles.wordpress.org/kingkero/\">kero</a>, <a href=\"https://profiles.wordpress.org/gwwar/\">Kerry Liu</a>, <a href=\"https://profiles.wordpress.org/kevinfodness/\">Kevin Fodness</a>, <a href=\"https://profiles.wordpress.org/keyur5/\">keyur5</a>, <a href=\"https://profiles.wordpress.org/kharisblank/\">Kharis Sulistiyono</a>, <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a>, <a href=\"https://profiles.wordpress.org/knutsp/\">Knut Sparhell</a>, <a href=\"https://profiles.wordpress.org/vdwijngaert/\">Koen Van den Wijngaert</a>, <a href=\"https://profiles.wordpress.org/obenland/\">Konstantin Obenland</a>, <a href=\"https://profiles.wordpress.org/xkon/\">Konstantinos Xenos</a>, <a href=\"https://profiles.wordpress.org/kurudrive/\">kurudrive</a>, <a href=\"https://profiles.wordpress.org/kwisatz/\">kwisatz</a>, <a href=\"https://profiles.wordpress.org/devnel/\">Kyle Nel</a>, <a href=\"https://profiles.wordpress.org/kzeni/\">KZeni</a>, <a href=\"https://profiles.wordpress.org/lalitjalandhar/\">lalitjalandhar</a>, <a href=\"https://profiles.wordpress.org/laurelfulford/\">laurelfulford</a>, <a href=\"https://profiles.wordpress.org/laxman-prajapati/\">Laxman Prajapati</a>, <a href=\"https://profiles.wordpress.org/leemon/\">leemon</a>, <a href=\"https://profiles.wordpress.org/leogermani/\">leogermani</a>, <a href=\"https://profiles.wordpress.org/lgladdy/\">Liam Gladdy</a>, <a href=\"https://profiles.wordpress.org/liammitchell/\">liammitchell</a>, <a href=\"https://profiles.wordpress.org/rudlinkon/\">Linkon Miyan</a>, <a href=\"https://profiles.wordpress.org/linux4me2/\">linux4me2</a>, <a href=\"https://profiles.wordpress.org/webaxones/\">Lo&#239;c Antignac</a>, <a href=\"https://profiles.wordpress.org/loranrendel/\">Loran A. Rendel</a>, <a href=\"https://profiles.wordpress.org/karpstrucking/\">Lucas Karpiuk</a>, <a href=\"https://profiles.wordpress.org/lucasw89/\">lucasw89</a>, <a href=\"https://profiles.wordpress.org/lucatume/\">lucatume</a>, <a href=\"https://profiles.wordpress.org/zaguiini/\">Luis Felipe Zaguini</a>, <a href=\"https://profiles.wordpress.org/lukecarbis/\">Luke Carbis</a>, <a href=\"https://profiles.wordpress.org/lukecavanagh/\">Luke Cavanagh</a>, <a href=\"https://profiles.wordpress.org/luovalabs/\">luovalabs</a>, <a href=\"https://profiles.wordpress.org/lynk/\">lynk</a>, <a href=\"https://profiles.wordpress.org/asif2bd/\">M Asif Rahman</a>, <a href=\"https://profiles.wordpress.org/gorby31/\">Madalin Gorbanescu</a>, <a href=\"https://profiles.wordpress.org/aetherunbound/\">Madison</a>, <a href=\"https://profiles.wordpress.org/onemaggie/\">Maggie Cabrera</a>, <a href=\"https://profiles.wordpress.org/mai21/\">Mai</a>, <a href=\"https://profiles.wordpress.org/malae/\">Malae</a>, <a href=\"https://profiles.wordpress.org/malthert/\">malthert</a>, <a href=\"https://profiles.wordpress.org/manfcarlo/\">manfcarlo</a>, <a href=\"https://profiles.wordpress.org/manishamakhija/\">Manisha Makhija</a>, <a href=\"https://profiles.wordpress.org/manzoorwanijk/\">Manzoor Wani</a>, <a href=\"https://profiles.wordpress.org/mciampini/\">Marco Ciampini</a>, <a href=\"https://profiles.wordpress.org/mkaz/\">Marcus Kazmierczak</a>, <a href=\"https://profiles.wordpress.org/marekhrabe/\">Marek Hrabe</a>, <a href=\"https://profiles.wordpress.org/tyxla/\">Marin Atanasov</a>, <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/mark-k/\">Mark-k</a>, <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a>, <a href=\"https://profiles.wordpress.org/wetah/\">Mateus Machado Luna</a>, <a href=\"https://profiles.wordpress.org/matveb/\">Matias Ventura</a>, <a href=\"https://profiles.wordpress.org/mhuntdesign/\">Matt</a>, <a href=\"https://profiles.wordpress.org/mattchowning/\">Matt Chowning</a>, <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a>, <a href=\"https://profiles.wordpress.org/mattwiebe/\">Matt Wiebe</a>, <a href=\"https://profiles.wordpress.org/mattoakley/\">mattoakley</a>, <a href=\"https://profiles.wordpress.org/wppunk/\">Max</a>, <a href=\"https://profiles.wordpress.org/max-dayala/\">MaxD</a>, <a href=\"https://profiles.wordpress.org/maximeculea/\">Maxime Culea</a>, <a href=\"https://profiles.wordpress.org/mclaurent/\">mclaurent</a>, <a href=\"https://profiles.wordpress.org/medusor/\">MEDUSOR</a>, <a href=\"https://profiles.wordpress.org/megphillips91/\">Meg Phillips</a>, <a href=\"https://profiles.wordpress.org/meher/\">Meher Bala</a>, <a href=\"https://profiles.wordpress.org/melchoyce/\">Mel Choyce-Dwan</a>, <a href=\"https://profiles.wordpress.org/mgol/\">mgol</a>, <a href=\"https://profiles.wordpress.org/wpscholar/\">Micah Wood</a>, <a href=\"https://profiles.wordpress.org/mdawaffe/\">Michael Adams (mdawaffe)</a>, <a href=\"https://profiles.wordpress.org/tw2113/\">Michael Beckwith</a>, <a href=\"https://profiles.wordpress.org/mburridge/\">Michael Burridge</a>, <a href=\"https://profiles.wordpress.org/mnelson4/\">Michael Nelson</a>, <a href=\"https://profiles.wordpress.org/czapla/\">Michal Czaplinski</a>, <a href=\"https://profiles.wordpress.org/michelwppi/\">Michel - xiligroup dev</a>, <a href=\"https://profiles.wordpress.org/mcsf/\">Miguel Fonseca</a>, <a href=\"https://profiles.wordpress.org/mikaelmayer/\">mikaelmayer</a>, <a href=\"https://profiles.wordpress.org/mikejolley/\">Mike Jolley (a11n)</a>, <a href=\"https://profiles.wordpress.org/mikeschroder/\">Mike Schroder</a>, <a href=\"https://profiles.wordpress.org/dimadin/\">Milan Dinić</a>, <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a>, <a href=\"https://profiles.wordpress.org/multidots1896/\">Minal Diwan</a>, <a href=\"https://profiles.wordpress.org/0mirka00/\">mirka</a>, <a href=\"https://profiles.wordpress.org/mjaschen/\">mjaschen</a>, <a href=\"https://profiles.wordpress.org/mjulian7/\">mjulian7</a>, <a href=\"https://profiles.wordpress.org/mmxxi/\">mmxxi</a>, <a href=\"https://profiles.wordpress.org/moch11/\">moch11</a>, <a href=\"https://profiles.wordpress.org/opurockey/\">Mohammad Rockeybul Alam</a>, <a href=\"https://profiles.wordpress.org/monikarao/\">Monika Rao</a>, <a href=\"https://profiles.wordpress.org/mt8biz/\">moto hachi</a>, <a href=\"https://profiles.wordpress.org/computerguru/\">mqudsi</a>, <a href=\"https://profiles.wordpress.org/mreishus/\">mreishus</a>, <a href=\"https://profiles.wordpress.org/mrjoeldean/\">mrjoeldean</a>, <a href=\"https://profiles.wordpress.org/mtoensing/\">mtoensing</a>, <a href=\"https://profiles.wordpress.org/wparslan/\">Muhammad Arslan</a>, <a href=\"https://profiles.wordpress.org/muhammadfaizanhaidar/\">Muhammad Faizan Haidar</a>, <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/musabshakeel/\">Musab Shakeel</a>, <a href=\"https://profiles.wordpress.org/amustaque97/\">Mustaque Ahmed</a>, <a href=\"https://profiles.wordpress.org/assassinateur/\">Nadir Seghir</a>, <a href=\"https://profiles.wordpress.org/nalininonstopnewsuk/\">Nalini Thakor</a>, <a href=\"https://profiles.wordpress.org/namithjawahar/\">Namith Jawahar</a>, <a href=\"https://profiles.wordpress.org/nao/\">Naoko Takano</a>, <a href=\"https://profiles.wordpress.org/natewr/\">NateWr</a>, <a href=\"https://profiles.wordpress.org/greatislander/\">Ned Zimmerman</a>, <a href=\"https://profiles.wordpress.org/nettsite/\">NettSite</a>, <a href=\"https://profiles.wordpress.org/eidolonnight/\">Nicholas Garofalo</a>, <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a>, <a href=\"https://profiles.wordpress.org/celloexpressions/\">Nick Halsey</a>, <a href=\"https://profiles.wordpress.org/nickcernis/\">nickcernis</a>, <a href=\"https://profiles.wordpress.org/nico23/\">Nico</a>, <a href=\"https://profiles.wordpress.org/jainnidhi/\">Nidhi Jain</a>, <a href=\"https://profiles.wordpress.org/nielslange/\">Niels Lange</a>, <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a>, <a href=\"https://profiles.wordpress.org/nikschavan/\">Nikhil Chavan</a>, <a href=\"https://profiles.wordpress.org/nlpro/\">nlpro</a>, <a href=\"https://profiles.wordpress.org/ockham/\">ockham</a>, <a href=\"https://profiles.wordpress.org/oglekler/\">Olga Gleckler</a>, <a href=\"https://profiles.wordpress.org/domainsupport/\">Oliver Campion</a>, <a href=\"https://profiles.wordpress.org/alshakero/\">Omar Alshaker</a>, <a href=\"https://profiles.wordpress.org/omarreiss/\">Omar Reiss</a>, <a href=\"https://profiles.wordpress.org/opr18/\">opr18</a>, <a href=\"https://profiles.wordpress.org/ellenbauer/\">Outzen Larkin</a>, <a href=\"https://profiles.wordpress.org/ov3rfly/\">Ov3rfly</a>, <a href=\"https://profiles.wordpress.org/ovann86/\">ovann86</a>, <a href=\"https://profiles.wordpress.org/ovidiul/\">ovidiul</a>, <a href=\"https://profiles.wordpress.org/paaljoachim/\">Paal Joachim Romdahl</a>, <a href=\"https://profiles.wordpress.org/pablohoneyhoney/\">Pablo Honey</a>, <a href=\"https://profiles.wordpress.org/iaaxpage/\">page-carbajal</a>, <a href=\"https://profiles.wordpress.org/palmiak/\">palmiak</a>, <a href=\"https://profiles.wordpress.org/pankajmohale/\">Pankaj Mohale</a>, <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/patrick-b/\">Patrick B</a>, <a href=\"https://profiles.wordpress.org/pbearne/\">Paul Bearne</a>, <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a>, <a href=\"https://profiles.wordpress.org/pabline/\">Paul Bunkham</a>, <a href=\"https://profiles.wordpress.org/rixeo/\">Paul Kevin</a>, <a href=\"https://profiles.wordpress.org/paulschreiber/\">Paul Schreiber</a>, <a href=\"https://profiles.wordpress.org/pschrottky/\">Paul Von Schrottky</a>, <a href=\"https://profiles.wordpress.org/psrpinto/\">Paulo Pinto</a>, <a href=\"https://profiles.wordpress.org/pbking/\">pbking</a>, <a href=\"https://profiles.wordpress.org/pedromendonca/\">Pedro Mendon&#231;a</a>, <a href=\"https://profiles.wordpress.org/pputzer/\">pepe</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/walbo/\">Petter Walb&#248; Johnsg&#229;rd</a>, <a href=\"https://profiles.wordpress.org/johnstonphilip/\">Phil Johnston</a>, <a href=\"https://profiles.wordpress.org/philipmjackson/\">Philip Jackson</a>, <a href=\"https://profiles.wordpress.org/pierlo/\">Pierre Gordon</a>, <a href=\"https://profiles.wordpress.org/nekojonez/\">Pieterjan Deneys</a>, <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a>, <a href=\"https://profiles.wordpress.org/webtechpooja/\">Pooja Derashri</a>, <a href=\"https://profiles.wordpress.org/powerbuoy/\">powerbuoy</a>, <a href=\"https://profiles.wordpress.org/praem90/\">praem90</a>, <a href=\"https://profiles.wordpress.org/promz/\">Pramod Jodhani</a>, <a href=\"https://profiles.wordpress.org/presskopp/\">Presskopp</a>, <a href=\"https://profiles.wordpress.org/presstoke/\">presstoke</a>, <a href=\"https://profiles.wordpress.org/procodewp/\">procodewp</a>, <a href=\"https://profiles.wordpress.org/psealock/\">psealock</a>, <a href=\"https://profiles.wordpress.org/psufan/\">psufan</a>, <a href=\"https://profiles.wordpress.org/pwtyler/\">pwtyler</a>, <a href=\"https://profiles.wordpress.org/rachelbaker/\">Rachel Baker</a>, <a href=\"https://profiles.wordpress.org/radixweb/\">Radixweb</a>, <a href=\"https://profiles.wordpress.org/rtm909/\">Rahul Mehta</a>, <a href=\"https://profiles.wordpress.org/ralucastn/\">ralucastn</a>, <a href=\"https://profiles.wordpress.org/rahmohn/\">Ramon Ahnert</a>, <a href=\"https://profiles.wordpress.org/ramonopoly/\">ramonopoly</a>, <a href=\"https://profiles.wordpress.org/ravipatel/\">ravipatel</a>, <a href=\"https://profiles.wordpress.org/rehanali/\">Rehan Ali</a>, <a href=\"https://profiles.wordpress.org/renathoc/\">Renatho (a11n)</a>, <a href=\"https://profiles.wordpress.org/retrofox/\">retrofox</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/rianrietveld/\">Rian Rietveld</a>, <a href=\"https://profiles.wordpress.org/richtabor/\">Rich Tabor</a>, <a href=\"https://profiles.wordpress.org/richardfoley/\">Richard Foley</a>, <a href=\"https://profiles.wordpress.org/richards1052/\">richards1052</a>, <a href=\"https://profiles.wordpress.org/rickcurran/\">Rick Curran</a>, <a href=\"https://profiles.wordpress.org/rbrishabh/\">Rishabh Budhiraja</a>, <a href=\"https://profiles.wordpress.org/saju4wordpress/\">Riyadh Ahmed</a>, <a href=\"https://profiles.wordpress.org/rmartinezduque/\">rmartinezduque</a>, <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a>, <a href=\"https://profiles.wordpress.org/robertghetau/\">robertght</a>, <a href=\"https://profiles.wordpress.org/robtarr/\">robtarr</a>, <a href=\"https://profiles.wordpress.org/kreppar/\">Rodrigo Arias</a>, <a href=\"https://profiles.wordpress.org/rohan013/\">Rohan Rawat</a>, <a href=\"https://profiles.wordpress.org/rhnsharma/\">Rohan Sharma</a>, <a href=\"https://profiles.wordpress.org/ronakganatra/\">Ronak Ganatra</a>, <a href=\"https://profiles.wordpress.org/rkohilakis/\">Roxy Kohilakis</a>, <a href=\"https://profiles.wordpress.org/russhylov/\">Ruslan</a>, <a href=\"https://profiles.wordpress.org/rviscomi/\">rviscomi</a>, <a href=\"https://profiles.wordpress.org/welcher/\">Ryan Welcher</a>, <a href=\"https://profiles.wordpress.org/skierpage/\">S Page</a>, <a href=\"https://profiles.wordpress.org/sebastienserre/\">S&#233;bastien SERRE</a>, <a href=\"https://profiles.wordpress.org/soean/\">S&#246;ren Wrede</a>, <a href=\"https://profiles.wordpress.org/sabbirshouvo/\">Sabbir Hasan</a>, <a href=\"https://profiles.wordpress.org/sabrib/\">Sabri Bouchaala</a>, <a href=\"https://profiles.wordpress.org/zeo/\">Safirul Alredha</a>, <a href=\"https://profiles.wordpress.org/solarissmoke/\">Samir Shah</a>, <a href=\"https://profiles.wordpress.org/otto42/\">Samuel Wood (Otto)</a>, <a href=\"https://profiles.wordpress.org/sandipmondal/\">Sandip Mondal - a11n</a>, <a href=\"https://profiles.wordpress.org/sanketchodavadiya/\">Sanket Chodavadiya</a>, <a href=\"https://profiles.wordpress.org/mikachan/\">Sarah Norris</a>, <a href=\"https://profiles.wordpress.org/sarayourfriend/\">sarayourfriend</a>, <a href=\"https://profiles.wordpress.org/sathyapulse/\">Sathiyamoorthy V</a>, <a href=\"https://profiles.wordpress.org/savicmarko1985/\">savicmarko1985</a>, <a href=\"https://profiles.wordpress.org/sayedulsayem/\">Sayedul Sayem</a>, <a href=\"https://profiles.wordpress.org/swb1192/\">Scott Buscemi</a>, <a href=\"https://profiles.wordpress.org/scribu/\">scribu</a>, <a href=\"https://profiles.wordpress.org/scruffian/\">scruffian</a>, <a href=\"https://profiles.wordpress.org/seanmcmillan/\">Sean McMillan</a>, <a href=\"https://profiles.wordpress.org/sebastianpisula/\">Sebastian Pisula</a>, <a href=\"https://profiles.wordpress.org/omaeyusuke/\">Segayuu</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/sergiocinos/\">Sergio Cinos</a>, <a href=\"https://profiles.wordpress.org/sergioestevao/\">SergioEstevao</a>, <a href=\"https://profiles.wordpress.org/shaharyar10/\">Shaharyar Afzal</a>, <a href=\"https://profiles.wordpress.org/shaunandrews/\">shaunandrews</a>, <a href=\"https://profiles.wordpress.org/shohag121/\">Shazahanul Islam Shohag</a>, <a href=\"https://profiles.wordpress.org/shimon246/\">shimon246</a>, <a href=\"https://profiles.wordpress.org/shital-patel/\">Shital Marakana</a>, <a href=\"https://profiles.wordpress.org/shivapoudel/\">Shiva Poudel</a>, <a href=\"https://profiles.wordpress.org/rsiddharth/\">siddharth</a>, <a href=\"https://profiles.wordpress.org/nomnom99/\">Siddharth Thevaril</a>, <a href=\"https://profiles.wordpress.org/siliconforks/\">siliconforks</a>, <a href=\"https://profiles.wordpress.org/simonhammes/\">simonhammes</a>, <a href=\"https://profiles.wordpress.org/siobhyb/\">Siobhan</a>, <a href=\"https://profiles.wordpress.org/siobhan/\">Siobhan</a>, <a href=\"https://profiles.wordpress.org/sirreal/\">sirreal</a>, <a href=\"https://profiles.wordpress.org/sjlevy/\">sjlevy</a>, <a href=\"https://profiles.wordpress.org/skunkbad/\">skunkbad</a>, <a href=\"https://profiles.wordpress.org/smit08/\">Smit Rathod</a>, <a href=\"https://profiles.wordpress.org/snapfractalpop/\">snapfractalpop</a>, <a href=\"https://profiles.wordpress.org/sourovroy/\">Sourov Roy</a>, <a href=\"https://profiles.wordpress.org/spytzo/\">spytzo</a>, <a href=\"https://profiles.wordpress.org/ssergei/\">ssergei</a>, <a href=\"https://profiles.wordpress.org/stacimc/\">stacimc</a>, <a href=\"https://profiles.wordpress.org/ryokuhi/\">Stefano Minoia</a>, <a href=\"https://profiles.wordpress.org/hypest/\">Stefanos Togoulidis</a>, <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a>, <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/strider72/\">Stephen Rider</a>, <a href=\"https://profiles.wordpress.org/dufresnesteven/\">Steve Dufresne</a>, <a href=\"https://profiles.wordpress.org/stevehenty/\">Steve Henty</a>, <a href=\"https://profiles.wordpress.org/stevegs/\">stevegs</a>, <a href=\"https://profiles.wordpress.org/stormrockwell/\">Storm Rockwell</a>, <a href=\"https://profiles.wordpress.org/cybr/\">Sybre Waaijer</a>, <a href=\"https://profiles.wordpress.org/synchro/\">Synchro</a>, <a href=\"https://profiles.wordpress.org/szaqal21/\">szaqal21</a>, <a href=\"https://profiles.wordpress.org/tacoverdo/\">Taco Verdonschot</a>, <a href=\"https://profiles.wordpress.org/takahashi_fumiki/\">Takahashi Fumiki</a>, <a href=\"https://profiles.wordpress.org/karmatosed/\">Tammie Lister</a>, <a href=\"https://profiles.wordpress.org/sparklingrobots/\">Tara King</a>, <a href=\"https://profiles.wordpress.org/tareiking/\">Tarei King</a>, <a href=\"https://profiles.wordpress.org/tellyworth/\">Tellyworth</a>, <a href=\"https://profiles.wordpress.org/terraling/\">terraling</a>, <a href=\"https://profiles.wordpress.org/terriann/\">Terri Ann</a>, <a href=\"https://profiles.wordpress.org/wildworks/\">Tetsuaki Hamano</a>, <a href=\"https://profiles.wordpress.org/themiked/\">theMikeD</a>, <a href=\"https://profiles.wordpress.org/tweetythierry/\">Thierry Muller</a>, <a href=\"https://profiles.wordpress.org/thulshof/\">Thijs Hulshof</a>, <a href=\"https://profiles.wordpress.org/thimalw/\">Thimal Wickremage</a>, <a href=\"https://profiles.wordpress.org/thisiswilliam/\">thisiswilliam</a>, <a href=\"https://profiles.wordpress.org/thomasplevy/\">Thomas Patrick Levy</a>, <a href=\"https://profiles.wordpress.org/timlappe/\">timlappe</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/titsmaker/\">titsmaker</a>, <a href=\"https://profiles.wordpress.org/tjcafferkey/\">tjcafferkey</a>, <a href=\"https://profiles.wordpress.org/tmatsuur/\">tmatsuur</a>, <a href=\"https://profiles.wordpress.org/tobiasbg/\">TobiasBg</a>, <a href=\"https://profiles.wordpress.org/tobifjellner/\">tobifjellner (Tor-Bjorn Fjellner)</a>, <a href=\"https://profiles.wordpress.org/tomalec/\">Tomek</a>, <a href=\"https://profiles.wordpress.org/shimotomoki/\">Tomoki Shimomura</a>, <a href=\"https://profiles.wordpress.org/starbuck/\">Tony G</a>, <a href=\"https://profiles.wordpress.org/ttahmouch/\">Tony Tahmouch</a>, <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a>, <a href=\"https://profiles.wordpress.org/toro_unit/\">Toro_Unit (Hiroshi Urabe)</a>, <a href=\"https://profiles.wordpress.org/zodiac1978/\">Torsten Landsiedel</a>, <a href=\"https://profiles.wordpress.org/sierratr/\">Tracy</a>, <a href=\"https://profiles.wordpress.org/travisnorthcutt/\">Travis Northcutt</a>, <a href=\"https://profiles.wordpress.org/tubys/\">tubys</a>, <a href=\"https://profiles.wordpress.org/dinhtungdu/\">Tung Du</a>, <a href=\"https://profiles.wordpress.org/twstokes/\">twstokes</a>, <a href=\"https://profiles.wordpress.org/desaiuditd/\">Udit Desai</a>, <a href=\"https://profiles.wordpress.org/umesh84/\">umesh84</a>, <a href=\"https://profiles.wordpress.org/webulous/\">Venkat Raj</a>, <a href=\"https://profiles.wordpress.org/versusbassz/\">versusbassz</a>, <a href=\"https://profiles.wordpress.org/bartoszgrzesik/\">verybg</a>, <a href=\"https://profiles.wordpress.org/vcanales/\">Vicente Canales</a>, <a href=\"https://profiles.wordpress.org/szepeviktor/\">Viktor Sz&#233;pe</a>, <a href=\"https://profiles.wordpress.org/vishitshah/\">Vishit Shah</a>, <a href=\"https://profiles.wordpress.org/vladytimy/\">Vlad T</a>, <a href=\"https://profiles.wordpress.org/vondelphia/\">Vondelphia.com</a>, <a href=\"https://profiles.wordpress.org/vortfu/\">vortfu</a>, <a href=\"https://profiles.wordpress.org/wb1234/\">wb1234</a>, <a href=\"https://profiles.wordpress.org/webmandesign/\">WebMan Design &#124; Oliver Juhas</a>, <a href=\"https://profiles.wordpress.org/west7/\">Wes Theron</a>, <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a>, <a href=\"https://profiles.wordpress.org/wfmattr/\">WFMattR</a>, <a href=\"https://profiles.wordpress.org/skorasaurus/\">Will Skora</a>, <a href=\"https://profiles.wordpress.org/earnjam/\">William Earnhardt</a>, <a href=\"https://profiles.wordpress.org/williampatton/\">williampatton</a>, <a href=\"https://profiles.wordpress.org/wojsmol/\">wojsmol</a>, <a href=\"https://profiles.wordpress.org/woodyhayday/\">woodyhayday</a>, <a href=\"https://profiles.wordpress.org/wp_kc/\">wp_kc</a>, <a href=\"https://profiles.wordpress.org/wpnomad/\">wpnomad a11n</a>, <a href=\"https://profiles.wordpress.org/wpweaver/\">wpweaver</a>, <a href=\"https://profiles.wordpress.org/yagniksangani/\">Yagnik Sangani</a>, <a href=\"https://profiles.wordpress.org/fierevere/\">Yui</a>, <a href=\"https://profiles.wordpress.org/yvettesonneveld/\">Yvette Sonneveld</a>, <a href=\"https://profiles.wordpress.org/zebulan/\">Zebulan Stanphill</a>, and <a href=\"https://profiles.wordpress.org/zoiec/\">zoiec</a>.</p>\n\n\n\n<p>By release day, 71 locales had translated 90 percent or more of WordPress 5.9 in their language. Community translators are hard at work ensuring more translations are on their way. Thank you to everyone who helps to make WordPress available in 205 languages.</p>\n\n\n\n<p>Many thanks to all of the community volunteers who contribute in the <a href=\"https://wordpress.org/support/\">support forums</a>. They help to answer questions from people across the world. The success of releases, from the first one in 2003, owes much to the efforts of the support contributors.&nbsp;</p>\n\n\n\n<p><em>If contributing to WordPress appeals to you, it’s easy to learn more and get involved. Discover the different teams that come together to <a href=\"https://make.wordpress.org/\">Make WordPress</a> website and find out the latest plans on the <a href=\"https://make.wordpress.org/core/\">core development blog</a>.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 25 Jan 2022 16:17:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"WPTavern: WordPress.org Gets New Global Header and Footer Design\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128824\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:173:\"https://wptavern.com/wordpress-org-gets-new-global-header-and-footer-design?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-org-gets-new-global-header-and-footer-design\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5296:\"<p class=\"has-drop-cap\">If you happened to be browsing <a href=\"https://wordpress.org/\">WordPress.org</a> on Sunday, you might have been in for a shock. The website got a bit of an upgrade. A partial one, at least, as developers implemented a new <a href=\"https://github.com/WordPress/wporg-mu-plugins/issues/38\">global header and footer across the site</a>. This is the first stage of a longer-term overhaul of the site&#8217;s front end.</p>\n\n\n\n<img />Global header and footer sections on WordPress.org.\n\n\n\n<p>Not everyone was ecstatic about the change, and there were at least some mobile-related issues. Some visitors could not close an open nav menu when browsing with mobile Safari, but that issue has <a href=\"https://github.com/WordPress/wporg-mu-plugins/issues/110\">since been addressed</a>.</p>\n\n\n\n<p>Others, such as Support Team rep Steve Stern were concerned about the rollout. &#8220;It bothers me that changes like this are made with no notification,&#8221; he said over WordPress Slack in the #meta channel. &#8220;Yes, it&#8217;s on GH, but really, if you&#8217;re going to change the look/feel of support pages, it might be nice to drop a note in a place where the support team lives (or at least notify the team rep via DM or some Slack message). I can&#8217;t patrol forum messages, Slack, and things hidden in a repo about mu-plugins.&#8221;</p>\n\n\n\n<p>His criticism of keeping track of things is fair. Aside from the Slack app, I have 15 browser tabs open that are somewhat related to this story. WordPress has always seemed to have this problem, and you have to be in it neck-deep to keep up with the channels where everything is happening, lest you be surprised with an update like this one.</p>\n\n\n\n<p>Some people noticed the growing list of links in the navigation menu. It now displays 12 top-level items. Previously, it had 10, but links for <a href=\"https://wordpress.org/patterns/\">Patterns</a> and <a href=\"https://wordpress.org/openverse/\">Openverse</a> were added.</p>\n\n\n\n<p>&#8220;We need a structure,&#8221; said Dennis Žoljom in the Slack #meta channel. &#8220;Not everything can be a top-level menu, that just doesn&#8217;t make any sense. If everything is an important piece of information, then nothing is important. Somebody should get the analytics on what page is most visited and those should be left, and the other parts should be categorized in dropdown menus or placed in the footer.&#8221;</p>\n\n\n\n<p>Dion Hulse noted that this is merely Phase 1 of an ongoing design project. There is more to come.</p>\n\n\n\n<p>&#8220;So understandable for it to feel odd,&#8221; he said. &#8220;But it&#8217;s one part of a lot of design work that the design teams have been up to.&#8221;</p>\n\n\n\n<p>I am a fan of the sharper and cleaner look of the new header and footer. I just have one complaint. The header is sticky, staying attached to the top of the site as readers scroll down the page.</p>\n\n\n\n<p>I know it is a personal hangup, but large sticky headers feel like walls are closing in on me as I scroll the page. It can get bad enough that I have trouble breathing. I have written about this in the past while <a href=\"https://wptavern.com/rosa-2-restaurant-theme-provides-a-frustrating-and-satisfying-experience\">reviewing a theme</a>. Do not worry about me, though. There is still a developer underneath this writer-like exterior and plenty of browser extensions for storing custom, per-site CSS. So, I am enjoying a sticky-free browsing experience.</p>\n\n\n\n<p>WordPress.org actually has two sticky sections at the top of the page. The first is the standard WordPress toolbar, and the second is the new header. Together, they combine for about 135 pixels of valuable screen real estate.</p>\n\n\n\n<p>With the design update, at least one inconsistency across the site is blaring. Not every page displays the toolbar.</p>\n\n\n\n\n<img />Homepage with toolbar.\n\n\n\n<img />News page without toolbar.\n\n\n\n\n<p>The sticky header is more acceptable on the <a href=\"https://wordpress.org/news/\">News page</a>, but it does not display the toolbar. Snipping a few extra pixels off its top and bottom still would not hurt.</p>\n\n\n\n<p>Speaking of the News page, it should be receiving a new coat of paint within the next week or so. Beatriz Fialho first <a href=\"https://make.wordpress.org/design/2021/06/03/redesign-of-wordpress-org-news/\">introduced the proposed redesign</a> in June 2021.</p>\n\n\n\n<img />\n\n\n\n<p>The News page redesign has its own <a href=\"https://github.com/WordPress/wporg-news-2021\">GitHub repository</a>. There is also a <a href=\"https://wordpress.org/news-test/\">test site</a> and <a href=\"https://www.figma.com/file/O9I8Jl7kaUMTX39LlRGbGO/News-Page\">Figma project</a> for people who want to visually browse it.</p>\n\n\n\n<p>Hulse said that its update &#8220;will form the base for further rollout of the style and design to other sites.&#8221; In this instance, &#8220;sites&#8221; are the subsites across WordPress.org, such as the individual Make blogs.</p>\n\n\n\n<p>I have been looking forward to the fresh style. The News section has always felt like an afterthought, especially when compared to the rest of the site.</p>\n\n\n\n<p>I am eager to see more parts of WordPress.org updated. The design was getting a bit stale. What do you think of the progress so far?</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 25 Jan 2022 01:36:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:113:\"WPTavern: WordPress Community Team Updates COVID-19 Safety Guidelines to Relieve Volunteers of Enforcement Burden\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128769\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:271:\"https://wptavern.com/wordpress-community-team-updates-covid-19-safety-guidelines-to-relieve-volunteers-of-enforcement-burden?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-community-team-updates-covid-19-safety-guidelines-to-relieve-volunteers-of-enforcement-burden\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3692:\"<p>Earlier this month the WordPress Community Team <a href=\"https://wptavern.com/wordpress-community-team-proposes-stricter-covid-19-safety-protocols-for-in-person-events-in-2022\">proposed stricter guidelines</a> for hosting in-person events, as the pandemic continues to warrant vigilance and a nimble approach to ensuring attendees&#8217; safety. The <a href=\"https://make.wordpress.org/community/2022/01/24/updated-guidelines-for-in-person-wordcamps-and-meetups-2022/\">updated guidelines</a> were published today with an important change that relieves volunteers of the burden of enforcing the safety measures.</p>\n\n\n\n<p>The new mandatory guidelines require meetup and WordCamp organizers to follow local laws for events with more than 50 attendees. If the location requires or permits venues to limit admission based on vaccination status and masking, the selected venue must be able to provide staff to enforce these measures during the event. Otherwise, the event cannot be hosted there. </p>\n\n\n\n<p>If the area or venue cannot legally check vaccination status, organizers must ensure their location passes the <strong><a href=\"https://wordcampcentral.survey.fm/2022-host-in-person-wordpress-event-checklist\"><strong>in-person checklist</strong></a></strong> at application and at the time of the event. This checklist requires the area&#8217;s average positive case rate to average under 4% for 28 days, and to have under 50 new cases reported per 100,000 people for 14 days, among other requirements. During this Omicron surge, very few places in the world could qualify for an in-person WordPress event if using this checklist.</p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>&#8220;For the WordPress Community, another important consideration needs to be the health of the events program,&#8221; WordPress Community Team leader Angela Jin said in the announcement. &#8220;As you might imagine, the people who support this program really, truly, deeply want events that connect and inspire WordPress enthusiasts to continue! Moving forward with in-person events that risk the health of community members is unacceptable, and also poses risks to the program itself.&#8221;</p>\n\n\n\n<p>Many participants in the comments on the original proposal asked why the team couldn&#8217;t just leave the camps to be subject to local guidelines. </p>\n\n\n\n<p>&#8220;It could make things easier if organizers were simply asked to follow local guidelines when planning a WordCamp,&#8221; Jin said. &#8220;In reading comments on the recent post, I am reminded that many local governments are in similar situations: at the whim of when and what the next variant will bring, and debating best approaches to safety.&#8221;</p>\n\n\n\n<p>Another problem with following local guidelines is that these are not always safe or adequate to meet the current threat. Some people have the privilege of having their health prioritized by local officials. Others live under corrupt leaders whose political ambitions compromise the health of the people they are meant to serve.</p>\n\n\n\n<p>One of the main benefits of the new guidelines is that it imposes more safety measures while protecting volunteers by offloading enforcement to the venues. This may also come at a cost in cases where WordCamps will not be able to use a venue that is not staffed on the weekends. For some smaller, local camps, this could be limiting if they do not have a budget for the type of venue that is required. </p>\n\n\n\n<p>For meetup events with fewer than 50 attendees, the Community team recommends organizers follow local guidelines and limit the event to those who are fully vaccinated or who have tested negative within 48 hours.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 24 Jan 2022 21:19:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"Akismet: Version 4.2.2 of the Akismet WordPress Plugin is Now Available\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://blog.akismet.com/?p=2231\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"https://blog.akismet.com/2022/01/24/version-4-2-2-of-the-akismet-wordpress-plugin-is-now-available/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:840:\"<p>Version 4.2.2 of <a href=\"http://wordpress.org/plugins/akismet/\">the Akismet plugin for WordPress</a> is now available. This update contains the following improvements:</p>\n<ul>\n<li>Better compatibility with Formidable Forms</li>\n<li>Fixed a bug that could cause issues when multiple contact forms appear on one page.</li>\n<li>Updated the delete_comment and deleted_comment actions to pass two arguments to match WordPress core since 4.9.0.</li>\n<li>A new filter that allows comment types to be excluded when counting users&#8217; approved comments.</li>\n</ul>\n<p>To upgrade, visit the Updates page of your WordPress dashboard and follow the instructions. If you need to download the plugin zip file directly, links to all versions are available in <a href=\"http://wordpress.org/plugins/akismet/\">the WordPress plugins directory</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 24 Jan 2022 16:15:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Christopher Finke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"Gutenberg Times: 42 Block Themes, Developer Hours and Plugins for the block editor — Weekend Edition #200\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=20093\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:112:\"https://gutenbergtimes.com/42-block-themes-developer-hours-and-plugins-for-the-block-editor-weekend-edition-200/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:23182:\"<p>Well, who would have thunk when I started the newsletter in 2018, that I will still be doing it four years later. Welcome to the 200th edition! A huge &#8220;Thank you&#8221; to you, dear reader, for browsing and reading it week after week.  </p>\n\n\n\n<p>I am also deeply grateful for the contributors working on the block editor and the theme and plugin  developers building on top of it. I am an absolute fan and love to be a scribe of your work and art. And there are others in the community who write, test, and build sites with it. All your encouragement, tips, news and conversations, make working on this newsletter an absolute pleasure.</p>\n\n\n\n<p>Besides the weekend editions, we also publish other articles. There might be more in the future, too. Let me point you to two here. </p>\n\n\n\n<p>Don&#8217;t miss Anne McCarthy&#8217;s article <a href=\"https://gutenbergtimes.com/how-5-9-creates-a-strong-foundation-for-the-future/\"><strong>How 5.9 creates a strong foundation for the future</strong></a>. She wrote about the various features the developers are working on and how to participate in the process.</p>\n\n\n\n<p>As a reminder, I list here the <a href=\"https://gutenbergtimes.com/whats-new-in-wordpress-5-9-a-reading-list-on-full-site-editing-and-block-themes/\"><strong>WordPress 5.9 Reading list for FSE and Block Themes.</strong></a> </p>\n\n\n\n<p>And now I get out of the way to the rest of the Gutenberg news. Have a great weekend, </p>\n\n\n\n<p>Yours, 💕<br />Birgit </p>\n\n\n\n<p>PS: Last Monday, I was having great fun with the members at the <a href=\"https://www.meetup.com/BoulderWP/events/282792359\">WordPress Meetup in Boulder </a>on a panel with Brian Gardner and Courtney Robertson. discussing various aspects of the upcoming WordPress 5.9 Release. The <a href=\"https://www.youtube.com/watch?v=WUhBitZOD8Q\">video</a> and the <a href=\"https://docs.google.com/document/d/18EMyHCYZnCv668LSBPchh83JUbt4UZSI70AM42093cU/edit\">document with questions and links</a> are now available. Huge Thank you to Angela Bowman for the invitation. She is a wiz with excellent moderating and live demoing skills and she was doing both at the same time. </p>\n\n\n\n\n<div class=\"wp-container-61f5b2c59d890 wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>Table of Contents</strong></p>\n\n\n\n<div class=\"wp-block-sortabrilliant-guidepost\"><ul><li><a href=\"https://gutenbergtimes.com/feed/#wordpress-project-updates\">WordPress Project updates</a><ul><li><a href=\"https://gutenbergtimes.com/feed/#gutenberg-12-4\">Gutenberg 12.4 </a></li></ul></li><li><a href=\"https://gutenbergtimes.com/feed/#developing-for-the-block-editor-and-building-blocks\">Developing for the block editor and building blocks. </a></li><li><a href=\"https://gutenbergtimes.com/feed/#using-the-block-editor-and-building-sites-nocode\">Using the Block editor and building sites #nocode</a><ul><li><a href=\"https://gutenbergtimes.com/feed/#plugins-extending-the-block-editor\">Plugins extending the block editor</a></li></ul></li><li><a href=\"https://gutenbergtimes.com/feed/#block-theme-development\">Block Theme development </a></li><li><a href=\"https://gutenbergtimes.com/feed/#wordpress-social-learning-events-and-meetups\">WordPress Social Learning Events (and Meetups)</a></li></ul></div>\n</div></div>\n\n\n\n\n<h2 id=\"wordpress-project-updates\">WordPress Project updates</h2>\n\n\n\n<p><strong>Tonya Mork</strong>, release coordinator for WordPress 5.9 invites you to join the team for the <a href=\"https://make.wordpress.org/core/2022/01/20/wordpress-5-9-release-day-process/\"><strong>WordPress 5.9 Release Party</strong></a> 🙌 on Tuesday, January 25th, 2022 at 11 am ET / 16:00 UTC. You bring your favorite beverage and cookies, as it all will happen in the #core channel on WordPress Slack. <em><a href=\"https://make.wordpress.org/chat/\">You would need to have an account there.</a></em> </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>The <a href=\"https://buddypress.org/2022/01/buddypress-10-0-0-la-pinoz/\"><strong>BuddyPress Team released the 10.0 version</strong></a>. In his release post <strong><a href=\"https://twitter.com/imath\">Mathieu Viet</a></strong> wrote: &#8220;We’ve adjusted our BP Theme Compatibility API so that you can enjoy this amazing feature, making sure that BuddyPress-generated content integrates optimally within themes supporting it.&#8221;. Take a look at the rest of the post as the team added some neat features to the social networks plugin for self-hosted WordPress sites. </p>\n\n\n\n<p>In a separate note, Viet also  announced that the new version won&#8217;t load legacy widget by default anymore. <a href=\"https://bpdevel.wordpress.com/2022/01/16/legacy-widgets-in-buddypress-10-0-0/\">Details in this separate note</a> by </p>\n\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2022&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test and Meta team from Jan. 2021 on. Updated by yours truly.  <a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\"><em>The index 2020 is here</em></a></p>\n\n\n\n\n<h3 id=\"gutenberg-12-4\">Gutenberg 12.4 </h3>\n\n\n\n<p><strong>Alex Lende</strong> published the release notes for this week&#8217;s release: <a href=\"https://make.wordpress.org/core/2022/01/19/whats-new-in-gutenberg-12-4-19-january/\">What’s new in Gutenberg 12.4 (19 January )</a></p>\n\n\n\n<p>The highlighted features and enhancements</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/01/19/whats-new-in-gutenberg-12-4-19-january/#accessibility-improvements\">Accessibility improvements</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/19/whats-new-in-gutenberg-12-4-19-january/#post-publish-panel-categories-reminder\">Post publish panel categories reminder</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/19/whats-new-in-gutenberg-12-4-19-january/#site-editor-keyboard-shortcuts-help-panel\">Site editor keyboard shortcuts help panel</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/19/whats-new-in-gutenberg-12-4-19-january/#core-blocks-recategorization\">Core blocks recategorization</a></li></ul>\n\n\n\n<p>In a new section he also give kudos to first time contributors for their first merged PRs in this release. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>For the <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-59-extensibility-of-the-block-editor/\"><strong>59th episode of the Gutenberg Changelog</strong></a> podcast, my co-host, <strong>Grzegorz Ziolkowski</strong> and I were delighted to have <strong>Fabian Kägy</strong> as our guest on the show. We discussed Gutenberg 12.4, Developer Hours, how to best implement extensibility of the block editor and much more. </p>\n\n\n\n<img />Recording the Gutenberg Changelog #59: Fabian Kägy, Birgit Pauli-Haack and Grzegorz Ziolkowski. \n\n\n\n\n<p>Never miss an episode again 🙂 </p>\n\n\n\n<p><strong>Subscribe to the&nbsp;<a href=\"https://gutenbergtimes.com/podcast/\">Gutenberg Changelog</a>&nbsp;podcast </strong><br />🎙️&nbsp;<a href=\"https://open.spotify.com/show/620NwVKQJGdTupy36zYxvg?mc_cid=4b6c9f88fe\">Spotify</a>&nbsp;|&nbsp;<a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9ndXRlbmJlcmd0aW1lcy5jb20vZmVlZC9wb2RjYXN0\">Google</a>&nbsp;|&nbsp;<a href=\"https://podcasts.apple.com/us/podcast/gutenberg-changelog/id1469294475\">iTunes</a>&nbsp;|&nbsp;<a href=\"https://pca.st/podcast/f8445ec0-7508-0137-f267-1d245fc5f9cf\">PocketCasts</a>&nbsp;|&nbsp;<a href=\"https://www.stitcher.com/show/gutenberg-changelog\">Stitcher</a>&nbsp;|<br />🎙️&nbsp;<a href=\"https://www.podbean.com/podcast-detail/chi7j-9904a/Gutenberg-Changelog-Podcast\">Pod Bean</a>&nbsp;|&nbsp;<a href=\"https://castbox.fm/channel/Gutenberg-Changelog-id2173375\">CastBox</a>&nbsp;|&nbsp;<a href=\"https://www.podchaser.com/podcasts/gutenberg-changelog-878239/\">Podchaser</a>&nbsp;|&nbsp;<a href=\"https://gutenbergtimes.com/feed/podcast\">RSS Feed</a>&nbsp;</p>\n\n\n\n<img />\n\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>On the WPTavern, Justin Tadlock, took the new Gutenberg release for a spin. <a href=\"https://wptavern.com/gutenberg-12-4-includes-accessibility-improvements-categories-reminder-and-a-tag-cloud-outline-style\"><strong>Gutenberg 12.4 Includes Accessibility Improvements, Categories Reminder, and a Tag Cloud Outline Style</strong></a></p>\n\n\n\n<h2 id=\"developing-for-the-block-editor-and-building-blocks\">Developing for the block editor and building blocks. </h2>\n\n\n\n<p>Check out Fabian Kägy&#8217;s project: <a href=\"https://gutenberg-playground.vercel.app/\"><strong>Gutenberg Playgrond</strong></a>  enables a way to embed a browser-based coding experience of example code within a post. This allows the reader to modify that code on the fly and see the changes, without a build steps or setting up a local dev environment. The project is in its infancy and was inspired by the <a href=\"https://beta.reactjs.org/learn\">beta of ReactJS new documentation site.</a> <em>We spoke with Kägy about that project on <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-59-extensibility-of-the-block-editor/\">the Gutenberg Changelog #59</a></em></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>For February and March, we plan a series of <strong>Developer Hours</strong>, for theme, plugin, freelance, or agency developers to get their burning questions about building blocks, and other feature for the block editor answered. Expert panelist, developers from the Community will be available to discuss code problems, different approaches to solve a problem or just bounce of ideas for future development. You can read more about the <a href=\"https://make.wordpress.org/core/2021/10/07/proposal-gutenberg-developer-hours-series-of-events/\">details in this Proposal on the Make Blog</a>. <br /></p>\n\n\n\n<p>The first event will take place on <strong>February 8th, 2022 at 11 am ET / 16:00 UTC</strong> with  <strong>Tammie Lister, Fabian Kägy and Nick Diego</strong>.  You can <a href=\"https://www.meetup.com/wordpress-social-learning/events/283412026/\">register via the WordPress Social Learning </a>space on Meetup.  </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/CometMarie\">Marie Comet </a></strong>has to convert content created with the Classic Block to Block and found that tables carefully created, would to be so beautiful when converted to a table block. Her plugin <strong><a href=\"https://github.com/MarieComet/Gutenberg-Convert-Table-Classic\">Gutenberg-Convert-Table-Classic</a></strong>, taps into the conversion script and keeps tables in Custom HTML blocks instead. If you ran into a similar problem, modify your plugin as you see fit. </p>\n\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s main (trunk) branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. <br />Have you been using it? Hit reply and let me know.</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total\" /></p>\n\n\n\n\n<h2 id=\"using-the-block-editor-and-building-sites-nocode\">Using the Block editor and building sites #nocode</h2>\n\n\n\n<p><strong><a href=\"https://twitter.com/joedolson\">Joe Dolson</a></strong> who works as an accessibility consultant and is part of the WordPress Accessibility team posted an answer to those who mocked the WordPress project for hundreds of open accessibility issues on the GitHub repository. It&#8217;s rather a sign of increased focus on accessibility. But read for yourself <a href=\"https://www.joedolson.com/2022/01/dont-judge-progress-by-the-number-of-open-issues/\"><strong>Don’t judge progress by the number of open issues</strong></a>. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>For the Torque Magazine, <strong>Nick Diego</strong>, developer advocate at WPEngine,  wrote about <a href=\"https://torquemag.io/2022/01/builder-basics-exploring-block-patterns/\"><strong>Guide to Explorie Block Patterns</strong></a> and answers questions as the Why used them, where to find them and how to use block patterns. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><a href=\"https://wptavern.com/ask-the-bartender-are-there-any-compact-and-personal-block-themes\"><strong>Ask the Bartender: Are There Any Compact and Personal Block Themes?</strong></a>  &#8220;<em>By “compact and personal,” I think of something like a small room cramped with all your belongings, photos, postcards, etc., giving it a cozy feeling (Tumblr themes kind of fit this).&nbsp;</em>&#8221; wrote the person asking the question. Justin Tadlock has some suggestions for her. &#8220;Right now, I only know of one block theme that fits into the compact-and-cozy category, and that is&nbsp;<a href=\"https://wordpress.org/themes/kubrick2/\">Kubrick2</a>. I covered it in detail&nbsp;<a href=\"https://wptavern.com/yes-a-block-based-version-of-the-kubrick-wordpress-theme-exists\">last month in a review</a>. It is now live on WordPress.org.&#8221; Tadlock wrote. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Anne McCarthy</strong> is chipping way on the long list of End-user Documentation for WordPress 5.9 and just published the <a href=\"https://wordpress.org/support/article/dimension-controls-overview/\"><strong>Dimension Controls</strong></a>.</p>\n\n\n\n<img /><em>Screenshot on the location of the Dimension Controls for Post Title, Cover and Buttons blocks. </em>\n\n\n\n<p><em>A list of more new documentation pages is available in this post <a href=\"https://href.li/?https://gutenbergtimes.com/whats-new-in-wordpress-5-9-a-reading-list-on-full-site-editing-and-block-themes/#user-documentation-for-site-builders-and-content-creators\">WordPress 5.9 Reading List on Block Themes and Full Site Editing</a></em></p>\n\n\n\n<h3 id=\"plugins-extending-the-block-editor\">Plugins extending the block editor</h3>\n\n\n\n<p id=\"todo-plugin-by-david-towoju-here-is-justin-tadlock-s-review-on-the-wptavern-create-todo-and-checklists-in-the-wordpress-editor-with-new-plugin\"><strong><a href=\"https://wordpress.org/plugins/todo-block/\">Todo plugin </a>by David Towoju</strong></p>\n\n\n\n<p><em>&#8220;Your todo checkboxes will appear both on the&nbsp;<strong>frontend</strong>&nbsp;and&nbsp;<strong>backend</strong>. It will even keep the current state of the checkbox when shown on the frontend.&#8221;</em> Towoju wrote. </p>\n\n\n\n<p id=\"todo-plugin-by-david-towoju-here-is-justin-tadlock-s-review-on-the-wptavern-create-todo-and-checklists-in-the-wordpress-editor-with-new-plugin\">Here is Justin Tadlock&#8217;s review on the WPTavern: <a href=\"https://wptavern.com/create-todo-and-checklists-in-the-wordpress-editor-with-new-plugin\">Create Todo and Checklists in the WordPress Editor With New Plugin</a></p>\n\n\n\n<hr class=\"wp-block-separator is-style-default\" />\n\n\n\n<p><strong><a href=\"https://wordpress.org/plugins/newsletter-glue/\">Newsletter Glue</a> by Lesley Sim and Ahmed Fouad</strong></p>\n\n\n\n<p>In her post, <strong><a href=\"https://newsletterglue.com/blog/product-updates/newsletter-glue-v2/\">Newsletter Glue released 2.0,</a></strong> Lesley Sim Informs their users about the the brand-new admin settings user interface for the premium version of the plugin. I have been using this plugin since Dec. 2020, and I would not go back to any other newsletter tool. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-default\" />\n\n\n\n<p><strong><a href=\"https://wordpress.org/plugins/social-sharing-block/\">Social Sharing Block </a>by Nick Diego</strong></p>\n\n\n\n<p><em>&#8220;A simple little block that allows you to add social share icons to the Block Editor. Choose from 10+ of the most popular social channels.&#8221;</em> Diego wrote</p>\n\n\n\n<p>Justin Tadlock took it for a spin and shared his thought in his article, <a href=\"https://wptavern.com/nick-diego-forks-core-wordpress-block-creates-social-sharing-plugin\">Nick Diego Forks Core WordPress Block, Creates Social Sharing Plugin</a>.  </p>\n\n\n\n<hr class=\"wp-block-separator is-style-default\" />\n\n\n\n<p>&nbsp;<strong><a href=\"https://wordpress.org/plugins/wicked-block-builder/\">Wicked Block Builder</a> by Wicked Plugins</strong></p>\n\n\n\n<p>&#8220;Create your own custom blocks with Wicked Block Builder!&nbsp;&#8221; </p>\n\n\n\n<p>Seems to land in the same space as Genesis Custom Blocks (former Block Labs), Lazy Blocks, ACF Blocks.</p>\n\n\n\n<p>You can learn more in from Justin Tadlock on the WPTavern. <a href=\"https://wptavern.com/wicked-plugins-launches-ui-based-wordpress-block-builder\"><strong>Wicked Plugins Launches UI-Based WordPress Block Builder</strong></a></p>\n\n\n\n<hr class=\"wp-block-separator is-style-default\" />\n\n\n\n<h2 id=\"block-theme-development\">Block Theme development </h2>\n\n\n\n<p>In his tutorial, <a href=\"https://speckyboy.com/introduction-wordpress-block-themes/\"><strong>An Introduction to WordPress Block Themes</strong></a>, <a href=\"https://twitter.com/karks88\"><strong>Eric Karkovack</strong></a> takes you on a tour of the different components that make a Block Theme: Template files,  folder structure, using theme.json for styling and creating templates. The article is a quick overview with a comprehensive list of resources to learn more. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>Theme team member, <a href=\"https://twitter.com/sandilyakafle\"><strong>Ganga Kafle</strong></a> started a <a href=\"https://twitter.com/sandilyakafle/status/1483437345643048964\">Twitter Thread</a>  with this question: </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Why are you not submitting block themes in WordPress as you submit classic themes on a regular basis? What are the reasons behind it? Please comment below.</p><cite><a href=\"https://twitter.com/sandilyakafle/status/1483437345643048964\">Ganga Kafle on Twitter</a></cite></blockquote>\n\n\n\n<p><strong>Sarah Gooding</strong> picked up the answers and put them into bigger context. <a href=\"https://wptavern.com/what-arent-more-wordpress-theme-authors-creating-block-themes\"><strong>&#8220;Why Aren’t More WordPress Theme Authors Creating Block Themes?&#8221;</strong></a>. </p>\n\n\n\n<p>When I saw the tweet, I thought, WordPress 5.9 hasn&#8217;t been released yes, how can there be an expectation that there is a mass submission of block themes happening? Some theme developers did anyway. Ahead of Tuesday&#8217;s release,  <a href=\"https://wordpress.org/themes/tags/full-site-editing/\"><strong>42 Block Themes built for Fullsite Editing are already available</strong></a> in the WordPress Themes directory. </p>\n\n\n\n<h2 id=\"wordpress-social-learning-events-and-meetups\">WordPress Social Learning Events (and Meetups)</h2>\n\n\n\n<p><strong>January 23, 2022 – 4 pm ET / 21:00 UTC</strong> <br /><a href=\"https://www.meetup.com/Eastbay-WordPress-Meetup/events/283253433/\"><strong>WordPress: the Next Generation</strong></a> with Sallie Goetsch via The East Bay WordPress Meetup Group</p>\n\n\n\n<p><strong>January 24, 2022, 6 pm ET / 23:00 UTC</strong> <br /><a href=\"https://www.meetup.com/WordPressHartford/events/283118120/\"><strong>What Will WordPress 5.9 Mean for You?</strong></a> with Ray and Peter Ingersoll via WordPress Hartford, CT</p>\n\n\n\n<p><strong>January 26 , 2022, 1 pm ET / 18:00 UTC</strong> <br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283360329/\"><strong>Zero to Block Theme Series #2: theme.json</strong></a> with Daisy Olsen via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>January 26, 2022, 6 pm ET / 23:00 UTC</strong> <br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/282773311/\"><strong>Intro to Templates and Template Parts (Full Site Editing)</strong></a> with Wes Theron via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>January 28, 2022, 3 pm ET / 20:00 UTC</strong> <br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283227922/\"><strong>Demo: Build Your Homepage Using Full Site Editing</strong></a> with Roxy Kohilakis via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>February 4, 2022, 3 pm ET / 20:00 UTC</strong> <br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283228078/\"><strong>Beginner&#8217;s Guide to Full Site Editing</strong></a><strong> </strong>with Roxy Kohilakis via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>February 7, 2022, 12pm (noon) ET / 17:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283323367/\"><strong>Taking Control Over the Editor for Client Builds</strong></a> with Fabian Kägy via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>February 8th, 2022 11 am / 16:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283412026/\"><strong>Developer Hours</strong></a> with Birgit Pauli-Haack and expert panel via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>February 9th, 2022 5pm ET / 22:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283371670/\"><strong>Using Block Patterns</strong></a> with Wes Theron via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>February 11, 2022 – 3 pm ET / 20:00 UTC</strong> <br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283228209/\"><strong>Breaking it Down: Blocks, Patterns, And Templates with Full Site Editing</strong></a> with Roxy Kohilakis via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>February 14, 2022 – 4 pm ET / 21:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283237147/\"><strong>Exploring Theme Blocks</strong></a><strong> </strong>with Wes Theron via WordPress Social Learning Spaces</p>\n\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p class=\"has-text-align-center\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\">Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too and won&#8217;t give your email address to anyone except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 22 Jan 2022 22:21:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:120:\"Gutenberg Times: Gutenberg Changelog #59 – Gutenberg 12.4, Developer Hours, Extensibility of the Block Editor and more\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://gutenbergtimes.com/?post_type=podcast&p=20143\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"https://gutenbergtimes.com/podcast/gutenberg-changelog-59-extensibility-of-the-block-editor/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:62082:\"<p>Birgit Pauli-Haack and Grzegorz Ziolkowski discuss with their guest, Fabian Kägy Gutenberg 12.4, Developer Hours, and how to best implement extensibility of the block editor</p>\n\n\n\n<ul><li>Music:&nbsp;<a href=\"https://soundcloud.com/xirclebox\">Homer Gaines</a></li><li>Editor:&nbsp;<a href=\"https://www.linkedin.com/in/sandy-reed/\">Sandy Reed</a></li><li>Logo:&nbsp;<a href=\"https://markuraine.com/\">Mark Uraine</a></li><li>Production:&nbsp;<a href=\"https://paulisystems.net/wordpress-consulting\">Pauli Systems</a></li></ul>\n\n\n\n<span id=\"more-20143\"></span>\n\n\n\n<p><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-58-devnotes-for-full-site-editing#shownotes\">Show Notes </a>/ <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-59-extensibility-of-the-block-editor/#transcript\">Transcript</a></p>\n\n\n\n<p><strong>Subscribe to the&nbsp;<a href=\"https://gutenbergtimes.com/podcast/\">Gutenberg Changelog</a>&nbsp;podcast via your favorite podcast apps!</strong><br />🎙️&nbsp;<a href=\"https://open.spotify.com/show/620NwVKQJGdTupy36zYxvg?mc_cid=4b6c9f88fe\">Spotify</a>&nbsp;|&nbsp;<a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9ndXRlbmJlcmd0aW1lcy5jb20vZmVlZC9wb2RjYXN0\">Google</a>&nbsp;|&nbsp;<a href=\"https://podcasts.apple.com/us/podcast/gutenberg-changelog/id1469294475\">iTunes</a>&nbsp;|&nbsp;<a href=\"https://pca.st/podcast/f8445ec0-7508-0137-f267-1d245fc5f9cf\">PocketCasts</a>&nbsp;|&nbsp;<a href=\"https://www.stitcher.com/show/gutenberg-changelog\">Stitcher</a>&nbsp;|<br />🎙️&nbsp;<a href=\"https://www.podbean.com/podcast-detail/chi7j-9904a/Gutenberg-Changelog-Podcast\">Pod Bean</a>&nbsp;|&nbsp;<a href=\"https://castbox.fm/channel/Gutenberg-Changelog-id2173375\">CastBox</a>&nbsp;|&nbsp;<a href=\"https://www.podchaser.com/podcasts/gutenberg-changelog-878239/\">Podchaser</a>&nbsp;|&nbsp;<a href=\"https://gutenbergtimes.com/feed/podcast\">RSS Feed</a>&nbsp;</p>\n\n\n\n<p class=\"has-large-font-size\" id=\"shownotes\"><strong>Show Notes </strong></p>\n\n\n\n<p><strong>Developer Hours</strong> &#8211; <a href=\"https://www.meetup.com/wordpress-social-learning/events/283412026/\">Register for Feb 8th, 2022 at 11 am ET / 16:00 UTC via Meetup</a></p>\n\n\n\n<h2 id=\"community-contributions\">Community Contributions</h2>\n\n\n\n<h3 id=\"gutenberg-playground-project-by-fabian-kagy\">Gutenberg Playground project by Fabian Kägy</h3>\n\n\n\n<p><a href=\"https://gutenberg-playground.vercel.app\">Gutenberg Playground</a> website</p>\n\n\n\n<p><a href=\"https://github.com/fabiankaegy/gutenberg-playground\">GitHub repo </a></p>\n\n\n\n<p><a href=\"https://wordpress.github.io/gutenberg\">Official Storybook website</a></p>\n\n\n\n<h2 id=\"what-s-released\">What&#8217;s released?</h2>\n\n\n\n<p id=\"what-s-released\"><a href=\"https://make.wordpress.org/core/2022/01/20/wordpress-5-9-release-day-process/\">WordPress 5.9 Release Day Process</a> and Party! </p>\n\n\n\n<p id=\"what-s-released\"><a href=\"https://make.wordpress.org/core/2022/01/19/whats-new-in-gutenberg-12-4-19-january/\">What’s new in Gutenberg 12.4 ( 19 January )</a></p>\n\n\n\n<p id=\"what-s-released\">WPTavern: <a href=\"https://wptavern.com/gutenberg-12-4-includes-accessibility-improvements-categories-reminder-and-a-tag-cloud-outline-style\">Gutenberg 12.4 Includes Accessibility Improvements, Categories Reminder, and a Tag Cloud Outline Style</a></p>\n\n\n\n<h2 id=\"what-s-released\">What’s in active development or discussed </h2>\n\n\n\n<p><a href=\"https://github.com/WordPress/gutenberg/discussions/37448\">Proposal for opening the editor interface to more extensibility</a> GitHub Discussion started by Fabian Kägy </p>\n\n\n\n<p><a href=\"https://github.com/WordPress/gutenberg/pull/38063\">Query Loop: Add support for custom taxonomies filtering</a></p>\n\n\n\n<p><a href=\"https://github.com/WordPress/gutenberg/pull/38024\">Query Loop: Add multiple authors support</a></p>\n\n\n\n<p><a href=\"https://github.com/WordPress/gutenberg/pull/35619\">Allow switching global styles variations</a></p>\n\n\n\n<p class=\"has-large-font-size\">Stay in Touch</p>\n\n\n\n<ul><li>Did you like this episode? <a href=\"https://lovethepodcast.com/gutenbergchangelog\"><strong>Please write us a review </strong></a></li><li>Ping us on Twitter or send DMs with questions. <a href=\"https://twitter.com/gziolo\">@gziolo </a>and <a href=\"https://twitter.com/bph\">@bph</a>.</li><li><em>If you have questions or suggestions, or news you want us to include, send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>. </em></li><li><em>Please write us a review on iTunes! <a href=\"https://gutenbergtimes.com/itunes/\">(Click here to learn how)</a></em></li></ul>\n\n\n\n<p class=\"has-large-font-size\" id=\"transcript\">Transcript </p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Hello, and welcome to our 59th episode of the Gutenberg Changelog podcast. In today&#8217;s episode, we will talk about Gutenberg 12.4, developer hours are coming, and extensibility of Gutenberg and so much more. I&#8217;m Birgit Pauli-Haack, curator at the Gutenberg Times and WordPress developer advocate and I&#8217;m here with my co-host, Grzegorz Ziolkowsk. JavaScript developer at Automattic and WordPress core contributor. Howdy Grzegorz, how are you today?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: I&#8217;m feeling very excited and that&#8217;s because I have a great pleasure to introduce our guest today, Fabian Kägy. Developer at 10up, core contributor and not unknown to the listeners and traders of the Gutenberg Times. I also see that Fabian is going to lead the next Gutenberg 12.5 release. How is it going, Fabian?</p>\n\n\n\n<p><em>Fabian Kägy</em>: Hey, thank you so much for having me on. I&#8217;m excited to be part of this.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, Welcome Fabian. So happy to have you on the show. You have been busy around the Gutenberg project, so thank you for making the time. I heard you work for the 10up agency. That&#8217;s a large agency. How are you all adopting, working, building sites around the block editor?</p>\n\n\n\n<p><em>Fabian Kägy</em>: Yeah. That is correct. I&#8217;ve been working at 10up for two years now and in that time I&#8217;ve not really come across an installation of the classic editor plugin. We&#8217;ve really, full on, adapted the usage of blocks for pretty much everything that you see. We aren&#8217;t really all the way into full site editing just yet, but that is also something on the horizon.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Not many people are yet, because it hasn&#8217;t been released yet. It&#8217;s coming though.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. In a few days.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: In a few days, yeah, Tuesday, January 25th. All right. So we have a one announcement. Yeah. Oops, sorry.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. Be before that, I just wanted to ask, Fabian, how do you find time for contributing to Gutenberg? You are very active on that field.</p>\n\n\n\n<p><em>Fabian Kägy</em>: For me personally, that is split, I have some overhead hours dedicated to contributing, so part of my time that I spend on open source is actually sponsored time. Currently, there&#8217;s not too much that you can do in the winter and in these weird times that we&#8217;re living in and so it&#8217;s just something that I enjoy very much and something that I&#8217;m passionate about. I want to do as much of that as I can.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. It&#8217;s wonderful. Well, thank you. You&#8217;re one of the rising stars here.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah, definitely.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: And the Gutenberg project. Yeah. So we are glad you&#8217;re here. Okay.</p>\n\n\n\n<h3 id=\"announcements\"><strong>Announcements</strong></h3>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: And now we can go with the announcement, right? So developer hours, hurray. So Birgit, can you tell us more about the idea?</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yes. We will start developer hours next month. And it&#8217;s been a while that I published a proposal on the core block about this idea. I think it was back in October. So briefly the format is we will have a panel of free community developers and contributors and a short educational segment and then we open the floor for questions and discussion.</p>\n\n\n\n<p>This event is mainly for developers learning and working with blocks or the editor itself. You can bring your questions, code samples or bugs to the panel and Screen Share and we&#8217;ll try to help you out. Well, the panel will help, not so much me, but the panel will help you out. And you can also bring you ideas like, &#8220;I do this plugin for the classic editor, how would I approach it for the block editor?&#8221;</p>\n\n\n\n<p>These are actually some great conversations that we are looking forward to. And we have a fantastic group of volunteers right now and among them, of course, Grzegorz and Fabian. Thank you. And also thank you to Tammie Lister, Nick Diego, George Mamadashvili, Daisy Olsen, and Joni Halabi, who will join in on different days.</p>\n\n\n\n<p>The events will be announced on the core Make Blog on the Gutenberg Times and the meet up, because they all will be located in the WordPress social learning group. So if haven&#8217;t joined that yet on meetup.com, do it now and you get automatic notification when it&#8217;s live and of course you follow Twitter. If you want to save the dates, now that you are hearing this on the podcast, it will be…. So the four events are trial events and Tuesdays, every other week. February 8th, February 22, March 8th and March 22nd. Always at 11:00 AM, Eastern 16 UTC.</p>\n\n\n\n<p>And after the four trial events, we will open them up to other time zones and days and we&#8217;ll all come together and kind of figure that out on the team. Yeah, that&#8217;s it. I&#8217;m really excited about this. I&#8217;m actually kicking around that idea since September, 2020 and kind of, yeah, the bandwidth for it was just not there. And, yeah, a lot of people were not in the situation where they could do additional hours spent with other people. So there was also the Zoom fatigue. Okay. Yeah. But I think we&#8217;re good now. All right.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. That sounds very exciting. Can you tell more about the format, in a way, where it&#8217;s going to be available would be that YouTube, I don&#8217;t know. What other platform people would be able to follow?</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. We are not quite sure and we need to talk to the attendees on how they feel about recording things, because if you share code samples that might not be available for public consumption, so we need to kind of see that they are&#8230;. There will definitely be a follow up on learned lessons or what was discussed and if there were solutions which were provided, but for now, especially in the test trial, I think it would be good to maybe only record the educational segment. And when I say educational segment, what do I talk about? It&#8217;s more like, so how to add block variations or how to create dynamic blocks. Yeah. So smaller things, but that are really in the mind of a beginner developer. Also, how to add block styles, these kind of things. Or another one debugging JavaScript. So we will kind of have them in there and then that&#8217;s maybe 15 minutes and then the rest of the hour will be just open floor and who comes in and has a problem.</p>\n\n\n\n<p>We do a round robin kind of, so everybody can talk about what they brought or what they are interested in and then we moderate that through the panel. Yeah. It&#8217;s going to be a meeting, not a webinar kind of thing, so we all can share screens. And so when you have something like a bug that you want to show, yeah, or a code segment that we can do this with the screens share on zoom and afterwards we have at least some blog post about it. So we know everything that was learned in this 60 minutes.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: It sounds like a local meet up, but held online. So I like the format. It&#8217;s really exciting, especially because we don&#8217;t have so many opportunities these days to meet other people in our area, which is great. So that&#8217;s great that you were able to finally set the dates and organize everything.</p>\n\n\n\n<p><em>Fabian Kägy</em>: And the group of contributors that you got together to help out is really incredible, is really strong. So I&#8217;m really looking forward to also just seeing what&#8217;s being shared in all the sessions.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And for listeners, if you don&#8217;t have a problem, yeah, it might be something that you just want to hang out amongst developers and, yeah, shoot the breeze if nobody has, but we are still there. So, yeah, we can all have some discussions.&nbsp;</p>\n\n\n\n<h3 id=\"community-contribution\"><strong>Community Contribution</strong></h3>\n\n\n\n<p>Speaking of discussions, we have a community contribution and it&#8217;s a project you actually are experimenting with. Grzegorz, you want to kind of take us into that.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. Actually this is the project that Fabian started. And so the idea is that, now we have the block editor handbook and other resources, which contain a lot of APIs code examples, but all of them are static. So the challenge for many developers that they cannot play with that they need to set up the whole environment like WordPress and have Gutenberg plugin, to start playing with the code, tweaking some lines of code and seeing how it impacts the data. So Fabian had this brilliant idea, let&#8217;s make Interactive. There are so many tools out there that help with that and maybe Fabian will tell more about the thing you figure out.</p>\n\n\n\n<p><em>Fabian Kägy</em>: Sure. Definitely. Yeah. Well, actually taking a look at the new React Beta website, where they&#8217;re kind of relaunching their entire documentation. And one of the cool things that they are doing over there is showing live examples of React Code on the website, where you have an editor open and can actually explore and play with the code right on the website. And knowing that one of the common complaints that we see and hear from folks looking at Gutenberg documentation is, just getting set up initially is a hard thing. You have to make sure you have the correct node version installed.</p>\n\n\n\n<p>There&#8217;s so many things to get your local set up correctly and if you are just starting out, if you just want to learn and understand how &#8216;little efforts,&#8217; it actually is to get a block up and running or to do something there, that is a blocker that I was curious, whether it could be solved. And that is what this exploration is about. It&#8217;s using a code editor from CodeSandbox in that case, the online editors and embedding that in the page and that shows a split screen between your code editor in the browser. And then the code needs to compile in order to be previewed and that is all happening in the browsers. You have your code editor on once side, live preview on the other side and if you change something in your code, you see the live preview rendering in the browser.<em>Birgit Pauli-Haack</em>: It&#8217;s a little hard to describe, but I think you posted a great job in doing this on an audio podcast. And I have the pleasure to have Fabian walk me through this a little bit more yesterday, because I had no clue what that actually would do, but now I get it. So the project&#8217;s name is Gutenberg Playground, and we will have in the show notes, the site that Fabian put together as well as his code to put it together on, on GitHub. So, it&#8217;s not only good for documentation as I understood it, you could also use a similar system for tutorial. So if you are working in an agency or you are a trainer or you just want to share a little bit more interactive, what you learned about block development, you can add that also to your post once it&#8217;s a little bit more finalized. Yeah. I think Fabian, you told me yesterday, you&#8217;re still working on quite a few tweaks to make it available, to also work with a more complex coding and concepts apart from the HELLER world examples.</p>\n\n\n\n<p><em>Fabian Kägy</em>: Yeah. Definitely. Yeah, this actually really just started out as this exploration of, is this even possible? Can we live compile Gutenberg in a browser? And that is all it meant for initially and now the next stages, once this has now been proven it is working, well, it isn&#8217;t the fastest and there are definitely many improvements, the next steps for me personally, with this are actually taking the code that is on that example repository and trying to put that into a block, let&#8217;s say, where you could put that on your website, if you&#8217;re writing about Gutenberg stuff and if you&#8217;re teaching things with it. Yeah, just allowing you to embed that on your site and having those live examples embedded in your post.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Fabulous. Yeah. If I hope it works out that way, as you envision that, so it gets to a point where many people can use it or we can actually discuss it on the documentation and code team to maybe help implement it also there. All right. Cool. Do you wanted to say something additionally, Grzegorz?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. I wanted to say that the Gutenberg project itself, the contributors are using this tool called Storybook, which is more for designing the react components, in this particular case, which allows you to browse all the components. However, the challenge with that is, that is a large collection of those components, which is very hard to navigate, for someone who doesn&#8217;t know what to look for. And it is completely separate, so you don&#8217;t have this connection, which Fabian is trying to solve here.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. No. And it&#8217;s definitely a good resource for developers who just want to see how the components are working and what attributes they&#8217;re going to need or want or can, optional or default ones. I think that&#8217;s not a resource that&#8217;s also well known in the developer area, so I&#8217;m going to share that also in the show notes, the existing Storybook that is also on GitHub. I love the creativity, now that there is so much tooling going on. Yeah. The theme team also has this create this block theme out of the box on the theme dish experimentation. And I know that there&#8217;s also the block JSON Builder from David Guire just, yeah, getting better and better every week. So there&#8217;s quite some tooling now available for developers and Gutenberg and I love that.</p>\n\n\n\n<h3 id=\"what-s-released-1\"><strong>What’s Released</strong></h3>\n\n\n\n<p>All right. So we are getting into the What&#8217;s Released section of this podcast. WordPress 5.9 is around the corner, Release Candidate 3 is out. Keep testing your plugins and themes for compatibility and post bugs you find. They are probably not going to get into the release anymore. And Tonya Mork, the release coordinator did a marvelous job rallying all the trips for each release, the Beta releases and the Release Candidates, as well as managing the change of schedule. And she invites you to observe or participate in the final release party on Tuesday, January 25th, at 1600 UTC, that&#8217;s 11:00 AM. And it will happen at the WordPress core channel, WordPress Slack. Bring your own favorite beverage, or cookies. So, and then there was Gutenberg 12.4 was released. Grzegorz, you want to lead us into that.</p>\n\n\n\n<h3 id=\"gutenberg-12-4\"><strong>Gutenberg 12.4</strong></h3>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yes. So the release was led by Alex Lende and it contains several new features. It wasn&#8217;t a big release, mostly because core contributors were busy with preparing the major WordPress release. However, there are a few things to tell about, but first maybe you will tell about the new section that was added, which was a big surprise. And I really like that and big it. Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. I like that new section and Hector Pietro, he also did it in the core editor meeting. There is props to new contributors giving kudos to the first time contributors that joined during the last release cycle and for 12.4, it was Alberto Marin from Suffolk in England, Emir Ugljanin from Serbia and Mike Auteri from New Jersey. So welcome as contributors. And if you are interested in contributing just the shout to the regular weekly meeting for the core editor teams, Wednesdays at 1400 UTC, that&#8217;s 9:00 Eastern, in the core-editors channel, in the WordPress Slack. So now go ahead with the release. I just wanted to put this out there.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah, that&#8217;s great. I think the same shout out for contributors is shared for the WordPress, PHP part of core. There is this weekly update and it&#8217;s always a list of new contributors, which is really great and I&#8217;m happy that we finally have that for Gutenberg as well. And speaking of new features. So the first one that I wanted to talk about is for the post excerpt. So before, if you had, for instance, a query loop that contained at list of posts and you had post content, you had to remove this block and insert a poster excerpt instead. And now there is this challenge form option that allows the users to switch between those two at will. So that&#8217;s a really nice user experience comparing to the old behavior that we had.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. So, yeah, I really like that. And I think they&#8217;re also working now on transforming other content and to make them available, so you don&#8217;t have to switch out the blocks and lose content.&nbsp;</p>\n\n\n\n<h3 id=\"enhancements\"><strong>Enhancements</strong></h3>\n\n\n\n<p>There were also some accessibility improvements in the Block Inserter 1 and the other one was for the list view as well. And it just kind of makes it better the Block Inserter to have a&#8230; It needed a close button. It wouldn&#8217;t display all the time for the screen reader. And then the list view part.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: For the list view, it&#8217;s not only the close button, but also the escape key, when you press that it closes the list view. And the other thing that was improved, the focus, we will return to the button that is opening the list view, which is a great improvement when you don&#8217;t see the screen, because it&#8217;s much easier to orient yourself what you&#8217;d have to do next and whereas in the past the focus was lost and it was just randomly put on the page.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Makes sense. All right. Next, Fabian.</p>\n\n\n\n<p><em>Fabian Kägy</em>: Yeah. One thing that I really liked to see in this release is adding an upload states to the audio block and outside of just this item, there was also some discussion in the editor chat this week, about a similar thing of just improving the upload states and the failure states of media handling in general, with the image component, for example. If an image isn&#8217;t accepted, how all of that is treated. I think it&#8217;s great that it&#8217;s getting more robust, how Gutenberg is handling, not just the happy path, but all these different other behaviors, when your network isn&#8217;t so fast and the upload takes a little longer and so forth.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And there are hooks in place on the PHP side, like the WP handler upload pre-filter, where you could add error handling as well and error messages and they wouldn&#8217;t show through on the Gutenberg editor. Yeah, there is another issue in the repository that is worked on, for not only the audio, but also for image of uploads and other media uploads. Excellent. Yeah.</p>\n\n\n\n<p><em>Grzegorz Ziolkowsk</em>i: This media, it&#8217;s also very interesting, because in practice and the browser is capable of processing the audio before it gets uploaded to the server. So you can see the media, however, this loaning indicator just ensures that people know that the processing is happening in the background. So that&#8217;s just wanted to clarify that. The same would apply to images. You see them immediately, but sending the server might take some time, depending on the connection.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And I think for images with a new gallery block or the refactored gallery block, there is some additional handing of image uploads that are previews, so it might confuse users that they think it&#8217;s already uploaded, but it hasn&#8217;t, so they are not closing things.</p>\n\n\n\n<p>All right. So what I also like it&#8217;s an update now for the Tag Cloud. It now has an outline style. So Tag Cloud is the list of tags. Previously it was in a widget, where the font size was determined by how often the Tag was used and some designers don&#8217;t like that very much, because it can&#8217;t be controlled and now with the outline stage, you can just have a list of tags, but then there are all outlined like a button. And I really like that. The views in the PR look quite nicely and it also adjusts the box, depending on what font size you use and uses all the gaps and all the nice features from display on the front end. There was some testing to be done for that. How it works with normal themes out of the box, so a theme designer doesn&#8217;t have to design anything for it, so still works. And there was some testing done, but it could probably use more. So if you&#8217;re a theme developer and look at that and see if it works for your design.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. This block reminds me all the times when internet, it was all about flicker or issues and services like that, which was the killer feature of the web tag cloud.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Tagging. Yes. But I also like it when the blogs have it in the sidebar or somewhere, because apart from the categories, you see what really the emphasis is of a blog. Because, some bloggers have all kind of different topics on their blog and you are only interested in, for instance, the WordPress ones or just the photography ones and you can quickly discover all those. It&#8217;s still important and relevant, so I like that they give some more love and care to it.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: The next one is change the publishing flow. It&#8217;s An addition. So we already had an option to suggest that user didn&#8217;t add taxonomy to the post and this one also brings the same priority for the category, so if they doesn&#8217;t pick any of them, then it will just say, &#8220;Maybe you should do it and consider that.&#8221; And, yeah, when you unfold the section, you just see the same category picker as you would see in the sidebar when dealing with the post or page.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. I really like that feature. It&#8217;s a little bit, kind of, mommy kind of thing. Yeah. Kind of reminder, but how often have we published something in the uncategorized category? Yeah. It&#8217;s kind of a little dorky. Yeah. And some people have for each site, kind of, a different method, what they do when they implement a new site. We have, for instance, change the default category. We created a news category right at the beginning of any website and then switch that over to the default category, so nobody would actually publish in an uncategorized category, but normal blogs wouldn&#8217;t do that. So this pre-published suggestion is really nice. Of course, and it&#8217;s in the second published step, so you could certainly switch that off completely if you don&#8217;t use the second step on the public&#8217;s workflow, but this certainly doesn&#8217;t have an off switch right now. So maybe we should think about every new feature we have, needs an off switch because a lot of people don&#8217;t want it. Yeah.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah, that&#8217;s true. As far as I remember, you only can disable this step, but not tweak how it looks like.</p>\n\n\n\n<p><em>Fabian Kägy</em>: Yeah. the next item I see on the list is, regarding the site editor and that is actually also a feature that not everybody knows about or is too familiar with, the actual keyboard shortcut help modal, which is something that you can access using the ellipsis button in the upper right corner, but this has now also gotten its own dedicated shortcut to open this very quickly, which is either control option H on macOS or control alt and H on windows.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Excellent. Yes. Yeah.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: It&#8217;s sort of a chicken and egg problem, because you first need to know the shortcut to open this modal to learn about the shortcut and other shortcuts.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And that&#8217;s our job. Yeah. Right? We point people to things that they don&#8217;t know yet and try it out.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. But there&#8217;s also pretty standard shortcut. So if you try the same combination for other websites, it&#8217;s very likely that something will pop up.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Mm-hmm. Yeah. There was another discussion on GitHub repo, where somebody wanted to try the shift on H or something like that, shortcut to convert from the classic editor, to convert a line of normal text into a heading and was trying that out in the block editor and of course the classic editor, well, I say, of course, but it&#8217;s kind of me four years block editor experience, but if you use it for the first time, it&#8217;s not so much, yeah, self explanatory that the shortcuts from the classic editor wouldn&#8217;t work in the block editor, but there&#8217;s another way to do this. You can either do /H if you don&#8217;t have written it yet.</p>\n\n\n\n<p>/H gives you a heading block from the keyboard shortcut. If it&#8217;s already a line that is in a normal text paragraph format you just go to the beginning of that line, hit the pound sign twice to get an H2. So twice pound sign space and then it automatically converts the paragraph line to a heading line. So that&#8217;s a different way to get very fast to your headings. The user who had this problem had to do 50 or 60 headings a day. So he&#8217;s really using that shortcut.</p>\n\n\n\n<p><em>Fabian Kägy</em>: All of the markdown related shortcuts in Gutenberg are really something that make me happy every single day, because I&#8217;m used to writing so much in markdown and just doing the same thing in Gutenberg. It just works.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. It&#8217;s a more technical thing. Yeah. I know that there are quite a few writers who are also developers who have been developers, they use markdown, but it&#8217;s not so much something that other bloggers are using. Yeah. And I like the technical term, the markdown markup. Yeah, kind of it&#8217;s, &#8220;What now?&#8221; Yeah. But, yeah, it&#8217;s true, yeah, if you want to do very fast lists and create lists or, yeah, heading and image inserts. It&#8217;s sometimes easier to do it via keyboard rather than wire interface.</p>\n\n\n\n<h3 id=\"bug-fixes\"><strong>Bug Fixes</strong></h3>\n\n\n\n<p>All right. So we are getting through the bug fixes and there were a few bug fixes. I haven&#8217;t counted them, but that looks like more than 30 or 40. And one of them is that the refactored gallery also has a migration script that converts gallery block from the first version to the second version, to the new version and it now also passes all the custom attributes that come with it, to the new gallery block. I think there were some major hiccups and that has been resolved with the 12.4 Gutenberg plugin now. And it will be, I hope in the next minor version of WordPress release that is somewhat around the corner already 5.9.1.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: And just to remind our listeners that gallery version 2, it means that this new approach is using inner blocks, which means that inside the gallery block, there will be image blocks that you can rearrange the way you want and change the same way the regular image block works.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Thank you for pointing that out. Yes. You have all the features like duo tone, and cropping, and resizing and all that, so this is really good. And I also like that you can have different styles on the image for each picture there. So you can use the round style for, yeah, speaker heads or something like that for conferences. Yeah. One of the bug fixes also was that the query loop now uses the gap feature for the grid views, so that has been now resolved and it can now be handled like any other gaps for the columns or the media text blocks.</p>\n\n\n\n<p><em>Fabian Kägy</em>: Yeah. Another item on the list that I found very interesting is, it was reverted that the paragraph block itself supports picking your own font family and I, digging into this, found the rationale behind it quite interesting, because it is so that is definitely on the horizon and something that we want to get implemented and added to the block, but right now, because there isn&#8217;t a robust solution to adding custom fonts into, kind of, that dropdown menu. It just isn&#8217;t super useful currently. And so that is why this decision was made to take out this relatively recent edition again and, yeah, revisit this in a future point when the new font registration API that was just cut out of WordPress 5.9 will eventually make its way into the Gutenberg plugin.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. We mentioned it in our last changelog and even had it in the listener question. Okay, because it&#8217;s not a good user experience to just select between system font and nothing, so the designers are working on a better user experience. And I think it&#8217;s a good decision to wait for the web funds API, yeah, that was cut from 5.9, because it needs more testing, but I hope they release it soon, so we can have it in the Gutenberg plugin for a few user testing cycles as well.</p>\n\n\n\n<p>And then for the colors, there was one thing, there was also a big boo boo, so to speak. The coloring panel for the customizer to select colors wasn&#8217;t usable in right to left languages, because there was a double double handling. It was first handled through the CSS and then through the package and so it wouldn&#8217;t work on right to left and that is fixed now and works brilliantly now in Hebrew and Arabic and other languages that are read right to left.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. Another change that was out that is related to the templates API, but it&#8217;s more about the case when you want to define a template for your content. In post or page, you are able using PHP to define inner blocks, now they all block templates that will be embedded by default in the editor. So for instance, let&#8217;s say you want to have custom post type called books and you will just provide paragraph heading and image and so on.</p>\n\n\n\n<p>So the issue was that whenever someone would provide a block that no longer is registered on the page, it wouldn&#8217;t bring very bad experience. So this one fixes that by ensuring that the proper messages displayed to the user, instead of having some broken HTML or something like that. So we will see the same message when you see whenever you uninstall and the other blocking other place, that block is missing. You will see the name of the block. I hope that in the future, if the block is inside the block directory, it will show the link, so you could install that block back. Maybe it&#8217;s implement. I haven&#8217;t checked that, but looking briefly at the PR it didn&#8217;t look like it covers that, but yes.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. The missing blocks that happens definitely when you deinstall a plugin that you were using before. And I think a good block manager feature that shows you which block is used, how often, would also help a user making a decision on installing a block plugin that they don&#8217;t know if it had been used on the site before. All right. Yeah. But I like that the user handling is not so much better, the messaging, but you&#8217;re still losing some content, so I need to test this a little some more if there&#8217;s some, yeah, that you can take care of, the non content loss.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. And there is also good news for people who don&#8217;t remember the shortcut to the help model. There is also now, a link in the drop down menu that you see on the top right in English, when you are browsing in English and it is just the help item in the menu that allows you to open the same dialogue.</p>\n\n\n\n<h3 id=\"developer-experience\"><strong>Developer Experience</strong></h3>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Good. And then in terms of developer experience, quite a few things that we wanted to talk about here, the first two are about the JSON file Schemas for block and theme. The JSON schema now has properties to control font size, and the theme. JSON now allows for per block management of the settings and the fix has been done for the appearance tools, which you can say to false, if you don&#8217;t want users to be able to control some of the settings or styles for your site. So these are the three PR for that.</p>\n\n\n\n<p><em>Fabian Kägy</em>: Yeah. And the second item of that list, the updating the theme JSON Schema to allow per block management of the settings. That is actually something that is very useful when you&#8217;re building stuff with the theme JSON files, because by default, when you are trying to override settings on a power block basis, you&#8217;re getting all of the options that theoretically could be supported by a block, but it doesn&#8217;t list them of whether that particular block actually supports that or not. And this is something that Ryan Welcher is working on here, just to get better alignment of what the block actually supports also into the Schema.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Ryan does quite a few work behind the scenes for the JSON schemas. So, yeah, thank you. Shout for Ryan.</p>\n\n\n\n<p><em>Fabian Kägy</em>: For the custom name. I don&#8217;t actually know too much about the feature. I can talk about the dependency stuff, but for the custom name&#8230; And since you worked on both of these,</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: We have also changes to the Create Block tool. They are still not published to NPM, so you need to wait a few days until it&#8217;s available. So the first change is for supporting multiple blocks when you scaffold your plugin. And the challenge was, for now, that you couldn&#8217;t identify which part of the templates you had, are for the block and that was raised many times by developers using that tool and now is possible to do that with special configuration flag. And that also will allow us to Create Block JSON for every single block, so you will have an option to have multiple of them. And the other change that was introduced there is something that Fabian might know better, because he was one of the people arising this issue.</p>\n\n\n\n<p><em>Fabian Kägy</em>: Yeah. That is, when you previously installed and scaffolded a package using the Create Block tool, it took quite a while for you to get through this installation process. And that was mainly because previously to this fix, we were including all of the WordPress packages in the actual theme, not JSON file and so they were all being downloaded from NPM. And what&#8217;s interesting about this is that the way that the block editor works in regards to all these different packages, is that pretty much all of them are bundled in WordPress and are made available through the window object and so these packages that are installed via NPM, don&#8217;t actually get used in the block editor.</p>\n\n\n\n<p>One of the benefits of having them is that your actual code editor can pick up some more intelligent code suggestion and if you want to do end to end testing, it is useful to have that there, but it is needed for the block to work and it made the experience of first getting started with creating your block quite slow and less ideal. And so looking at the trade offs of those two approaches, it&#8217;s the right decision to, yeah, make it so that you&#8217;re just up and running faster and you can install them if you want to, at a later point yourself.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: So is it a separate attribute?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: No. It just works on Create a Blocks.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: It&#8217;s built-in, so if you do Create Block, you get all the questions, but it also doesn&#8217;t download all the node modals. Okay.</p>\n\n\n\n<p><em>Fabian Kägy</em>: Yes.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. Also based on the feedback, people who knew why those packages shouldn&#8217;t be there, they are also aware when to use them, so let&#8217;s assume for now that this default approach is better, because if someone is going to use Linter, then their Linter will complain that the package is not there, so just an example of that. If you start importing the package, it will be not installed, so you will get feedback as well. So I agree that it&#8217;s a trade off, but it&#8217;s for better.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: So there was also a recent change to the Create Block scaffolding, where there was a web pack feature in there, there was a fast reload that does automatic build, that wouldn&#8217;t interfere with that either.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: No, not at all. Because, when you are developing a block, you don&#8217;t change all the scripts that WordPress provides, say like blocks or components or block editor packages that are converted to script handles. So it&#8217;s something that is set in stone, you don&#8217;t touch it at all, you just consume that, so you don&#8217;t have to worry about that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. That&#8217;s a nice change. Congratulations there. Yeah.&nbsp;</p>\n\n\n\n<h3 id=\"documentation\"><strong>Documentation</strong></h3>\n\n\n\n<p>The next items are now in the documentation section of the release and the changelog, and then there was one for the automated theme. JSON reference documentation was added to it, the automation script that renders the documentation now has all the information from the theme JSON, including the explanations for it. So that&#8217;s definitely a good improvement there.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski:</em> Yeah. I&#8217;m looking at the generated page now and it&#8217;s very similar to what we covered last time for blocks. It&#8217;s just scanning all the options that team JSON has and generate something that is nicer for people to read. So it just provides all the options on one page.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. That&#8217;s really good. Yeah. So we can all look it up. What does it all mean?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: The experience is getting much better with every release, because now you have support inside IDE, if you are using visuals studio code or sense tools, stuff like this PHP storm, for instance, you can install extensions that are able to work with those Schemas, but also if you just wants to go to the browser and look for things you have now also better ways to do that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yes. And that sounds a part of the developer experience. The next thing is that now for the JavaScript APIs that are removed, it will list also which WordPress version was it removed, so people can kind of organize themselves around that. I really like that there, because, as a developer, you also have to support older versions of WordPress. So knowing which version has what and not, is definitely helpful.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. I&#8217;m seeing that there are a few old APIs added to the WordPress 5.3 that are scheduled to be removed either in WordPress 6.2 or the version after that. So it&#8217;s not in the near future, but it&#8217;s just preparation, so there would be message on the JavaScript console in the browser saying that, &#8220;You are using something that won&#8217;t be supported anymore in the future. So plugin out.&#8221; Or, &#8220;Scan update their code.&#8221;</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Very important. Yes. So 6.2, what&#8217;s the chance that&#8217;s going to be released this year. I think it&#8217;s relatively good, but it might be next year. Yeah.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. It still isn&#8217;t decided whether there will be three or four leases this year. So more likely 2023.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. So there&#8217;s another year for those. Yeah. Josepha Haden Chomphosy, she had a post on the make blog about the release schedule for 2022 and was collecting comments and she hasn&#8217;t published the outcome of that yet, but I think she&#8217;s very much in the works of it. So when we are recalling the next changelog podcasts, we probably have some more information about that. All right, what&#8217;s next? Are we through? No, we still have a few things.</p>\n\n\n\n<h3 id=\"code-quality\"><strong>Code Quality</strong></h3>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: It still part of the code quality part. I think it&#8217;s a change that improves the readability of the code inside the block API, in particular, for block passing. It&#8217;s now in separate stages, but I don&#8217;t think it has any implication on how it works.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Not on the implication on how the block works, but I think it&#8217;s easier to dissect the depreciation code that you&#8230; If you change a block in the next release, you need to have a section in your block for the depreciation. And I think that tripped quite a few developers up, because it wasn&#8217;t really clear what works and what doesn&#8217;t work and it wasn&#8217;t consistently working. So they switched to dynamic blocks where the rendering is actually done in PHP and any change to the render would just be applicable to all the front end, where the block is used. I don&#8217;t think it takes care of that, but at least you&#8217;re not getting these large error messages, but that&#8217;s certainly something that trips up quite a few developers, I would think.</p>\n\n\n\n<h3 id=\"tools\"><strong>Tools</strong></h3>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. And we are now in the tools section and there&#8217;s one interesting change. There is WordPress environment tool, in short wp-env and the change that&#8217;s there is that, in Gutenberg, there is no longer at 2021 blocks theme used, but instead there is now empty theme, which is interesting name, but the idea is that that is just the smallest amount of code you need to create a theme, and it&#8217;s used now for automated testing. And the reason for that was that every theme has opinions and can change font, colors, gradients, and the list goes on. With theme JSON is like the list is so long that you can change whatever you want. And for automatic testing, you want to have a predictable state, so this is the solution for that. But also it&#8217;s interesting because everyone can go to the Gutenberg repository, find this empty theme and see how easy it&#8217;s to create a new theme now.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. I&#8217;m definitely going to check that out.<em>Fabian Kägy</em>: Another great enhancement in the built tooling section is for the WP scripts package, there is a new command that was added in this release that allows you to create zip of your plugin. And that is something that has always been painful, especially these days with the node modules and these source files and all those files that you don&#8217;t actually need to submit or need to upload to WordPress. And this new command now allows you to automatically just take the build files and the PHP files and kind of the assets that you need and automatically create a zip file out of that that you can use to upload your block to your own site or submit to the repository and that is kind of cool.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. I really like that. And I think it was the first thing that I said to Greg, when I was first playing around with the Create Block scaffolding. Well, we could use a plugin ZIP right from there, because I wanted to test it out on other sites and he said, &#8220;Yeah.&#8221; But sometimes it takes a while and some patience, because there are other priorities, but I really like that it&#8217;s in there. So I also have a little blog post on my personal Tag blog about that, because I was so excited when I was testing the PR of it, that it&#8217;s now available and it also has links to&#8230; Is a 10 up? That has this deploy tool from GitHub to the WordPress repository, because not everybody is fluent in SVN. So I have a link there as well. I&#8217;ve shared in the show notes, so you don&#8217;t have to go through, because it&#8217;s just a small post about that, so you can now&#8230;</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah.&nbsp;</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Go ahead.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: From my perspective, it becomes a bit annoying that there is no easy way to take your block and validate its content against the block directory. They have a special validator and so it allows you either to provide a zip file or GitHub repository. Creating a GitHub repository when you are just playing around is just too much, in my opinion, so this solves all the issues. Also, if you want to submit a plugin to the plugin directory, you also need to have a Zip file to start the process before the SVN magic has even created for you. So yeah. I guess, it&#8217;s going to be very useful.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. I&#8217;m really&#8230;</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. And again, this is something that will be published next week probably on Thursday or maybe Wednesday evening, depends how the things go with the Gutenberg plugin release.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: The plugin is already released. Right?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: I mean the Gutenberg&#8230;</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Oh, the packaging.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah, that. So it all depends on Fabian, in fact, because he&#8217;s in charge of 12.5, so whenever he&#8217;s done with RC 1, then the packages will be published to NPM.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: All right. Cool. Thank you. And this concludes our Gutenberg Changelog part of our podcast.&nbsp;</p>\n\n\n\n<h3 id=\"what-s-in-active-development-or-discussed\"><strong>What’s in Active Development or Discussed</strong></h3>\n\n\n\n<p>And we&#8217;re now coming to a section, which we omitted in the last few Changelog podcasts, because we had so much other things to talk about and I&#8217;m really glad that we can go back to the sections what&#8217;s in development and what&#8217;s discussed, and I&#8217;m glad we have Fabian on the show today and there was a reason for it, not only for the Gutenberg playground. So you posted a proposal on the GitHub discussions for opening the editor interface to more extensibility. It&#8217;s a long post, but could you summarize it for our listeners, Fabian?</p>\n\n\n\n<p><em>Fabian Kägy</em>: Yeah. Of course, I&#8217;d love to. It is a proposal going over, especially in custom builds in the world that I&#8217;m coming from in these custom client builds, there often are problems that we need to solve for that aren&#8217;t really right for everybody. That isn&#8217;t something that the Gutenberg plugin should do by default, because it may be too confusing or too specialized of a use case. And in a lot of those cases, it just comes down to needing to be able to have slots available in Gutenberg or have APIs to extend and change the core behavior.</p>\n\n\n\n<p>And that has been something that purposefully has been kept very closed for a long time, and there are very good reasons for it because it can very badly hurt performance, it can make it very difficult to maintain the project long term and so I&#8217;ve created this discussion to start a thread of just, yeah, a place where we can collect issues that we&#8217;re running into, collect thoughts of, &#8220;Hey, we&#8217;d like to be able to do this kind of extension.&#8221; So that we can hopefully may maybe come up with solutions of how we can not hurt performance and these goals of the project, but still allows some more customization.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, thank you.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. I think that there is an answer from Riad on the discussion on GitHub that pretty much summarizes the reasons why core team was so conservative about limiting the number of new extension points. In short, my version of that is, because full site editing project or in full motion and if you look back and see how the interface changed, if you would open too many places for extensions, we would have to keep similar interface to ensure that all of the plugins that modify that still work. It&#8217;s a bit sad that we didn&#8217;t do that here, but now we also are in a good position to collect all the use cases that plugin outers have, and together think about the best approaches for that.</p>\n\n\n\n<p>And so in the past, it was much easier to extend everything, because it was based on PHP and the flow was easy, because you just run some PHP modify think and you output some HTML code. Whereas in the block editor, everything is interactive. So it&#8217;s not that simple to apply the changes, because it needs to be done in the right time and reapply it after something else changes. So it needs much more thinking. Well, I think we will do that eventually, but we are looking for feedback on this GitHub discussions from all the plugin authors, because this will help us to drive the development. So thank you Fabian for starting something more broad, because we had a lot of issues created in the past, but they were oriented for this particular cases, user head, and now it&#8217;s time to collect them together in one place and think, &#8220;Okay, what next?&#8221;</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, thank you. And this is the call for you, dear listeners, if you have a certain use case that you would like to tackle with the block editor, but you didn&#8217;t see or find the right place yet to tab into it, like a hooks or a filter, yeah, now would be a good time to, if you haven&#8217;t yet, create an issue and add it to that discussion so the developers can kind of really collect all their use cases and think about, &#8220;Okay, what would be the right approach.&#8221; But I can see how it takes a while to be ready for that when you have a moving target. Yeah. And if you don&#8217;t know yet how this all works, that there&#8217;s a lot of development that went back to figure out, &#8220;Okay, now this is a block that works in the post, but it doesn&#8217;t work in the rigid editor or site editor. And now you have to change it.</p>\n\n\n\n<p>If that block would have a filter or a hook to be changed, yeah, all of the backwards compatibility would kind of stifle this new development already, in a very early stage. So I really see how that was a hold close to the vest, but yeah, starting a discussion is a really good way to start also the process to getting this opened up a bit more for the extenders.</p>\n\n\n\n<p>All right. Thank you very much for putting this out there. In terms of the extension, there are two things in the works and I got them from the core editor meeting. Nick Seguras has an update that query loop block now supports custom taxonomies. That was certainly something that, yeah, when you have custom post types, you also want the custom taxonomies being available to the block editor and that is now available in the Gutenberg plug in, so it can be used furthermore. He also added support for multiple author filtering, in the query block. That was also a request from a few site owners that have multiple editors that coming through, actually, be able to have separate editor pages, for instance, where this is helpful.</p>\n\n\n\n<p><em>Fabian Kägy</em>: Yeah. And especially for the query loop block and all of the new things like now, custom taxonomy support, looking at the pull request, this is the first step. This was now merged in and the query loop block now supports those custom taxonomies, but the UI is still something that definitely is looking for some refinement. And there have been some great actual discoveries into this. I think Sean Andres did some great experimentation with how the pattern that we see in the dimension panel, and also the font panel in Gutenberg, where you can toggle on or off different features, like how something like that could be included in the query block. And I think there are definitely some movements going on, on that query loop block that may be in interesting to see how far we get by the time 6.0 gets released.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And that&#8217;s exactly what Nick also said that he really thinks it needs particular testing and for any regression and also, yeah, kind of buck fixes or bug reports would be really helpful to get it to the next stage. This is just the first version. As always in WordPress, first versions are minimal viable product. Yeah. It works somehow, but there it&#8217;s not yet the final stage.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: There is also another work in progress that was rise by Jorge Costa. It&#8217;s actually proof of concept that was developed by Riad Benguela. And the idea is that, right now, when you have a team, you have global styles. However, the intent is that it would be great if you could just switch only the styles part and leave the rest of the theme the same. So what&#8217;s being explored is a special picker or switcher that shows different variations of the same theme that changes fonts, colors, and stuff like this. Let&#8217;s say in the far future, you just have your own taste for colors, fonts, and so on, and you just install that in your theme and you can check whether that works together. So I think that&#8217;s a really promising and exploration is happening and, yeah, we are looking for feedback and see how people like it. And it&#8217;s also quite similar to the demo that was presented during the State of the Word where Matt was playing a video that showed this idea that the same thing, how different it looks if you just switch colors, fonts and so on.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. and I think that&#8217;s the part that was still missing from FSC and now it&#8217;s merged with Gutenberg trunk, so if you use the Gutenberg nightly, that comes out of the Gutenberg Times, you should already be able to test it with a normal plugin, zip and, yeah, send in your feedback for that. All right. Is there anything else that you want to talk about? Any reminders or announcements or something you didn&#8217;t get a chance to talk about, Fabian?</p>\n\n\n\n<p><em>Fabian Kägy</em>: I don&#8217;t think so. I think we&#8217;ve covered pretty much all the items that I had on my list. I think it&#8217;s, again, a great call out for anybody who has opinions and thoughts or examples of what they weren&#8217;t previously able to do, because there wasn&#8217;t a slot for something, just to add those items to the discussion, because it is super useful and we can only get this right if we have actual examples of what folks are trying to do. So I&#8217;d encourage everybody to add their thoughts there, but outside of that, I think I have everything.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: All right. So if people want to reach you, how can they get in touch with you, Fabian?</p>\n\n\n\n<p><em>Fabian Kägy</em>: You can find me always active in the WordPress Slack, and of course on Twitter @FabianKägy. Maybe you put that in the podcast notes also because it&#8217;s not the easiest to spell.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. That&#8217;s true. It has this German Umlaut thingy in there and the two dots there. All right. So before we end the show, also reminder from me, developer hours are coming, keep an eye out for the announcements and join us with all your developer questions on building blocks or working with the Gutenberg block editor. All right. As always the show notes will be published on gutenbergtimes.com/podcast. This is episode 59. I&#8217;ve just realized that it&#8217;s WordPress 5.9 and Gutenberg Changelog 59, so, yeah, that&#8217;s a coincidence, but I like it.</p>\n\n\n\n<p>Okay. So show notes are publish guttenbergtimes.com\\podcast episode 59. If you have questions and suggestions or news, you want us to include the next time, send them to <a href=\"mailto:changelog@guttenbergtimes.com\">changelog@guttenbergtimes.com</a>. Yeah. That&#8217;s an email address for <a href=\"mailto:changelog@guttenbergtimes.com\">changelog@guttenbergtimes.com</a> or you can just kind of reach out to Grzegorz or myself via Twitter on the ends or, of course, on the WordPress Slack. We are all active there. So thank you so much for joining us again, Fabian. And also thank you Grzegorz for a wonderful show. I think we got a little bit more out of that. Oh, next item. So we talk a little bit more about what&#8217;s happening in the community.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah, that was great. Thank you both for a great chat. And thank you to our listeners for being with us.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: And if you like the show, send us a review. Bye.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Bye. Bye.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 22 Jan 2022 19:46:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"WPTavern: WP Career Summit Opens Registration, Calls for Speakers and Sponsors\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128725\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:199:\"https://wptavern.com/wp-career-summit-opens-registration-calls-for-speakers-and-sponsors?utm_source=rss&utm_medium=rss&utm_campaign=wp-career-summit-opens-registration-calls-for-speakers-and-sponsors\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3159:\"<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p><a href=\"https://wpcareersummit.com/\">WP Career Summit</a> is a new event hosted by the <a href=\"https://poststatus.com/\">Post Status</a> community that will take place on April 8, 2022. The summit is the first of its kind in the WordPress space &#8211; an event entirely focused on job seekers and employers.</p>\n\n\n\n<p>Attendees will have the opportunity to network with each other, check out job postings, visit live virtual sponsor tables, and connect with companies that are actively hiring.</p>\n\n\n\n<p>&#8220;Back in 2020 I saw companies posting jobs and I saw friends posting a need for jobs, and I thought we needed to find a way to match those people with companies,&#8221; WP Career Summit organizer Michelle Frechette said. &#8220;So I built <a rel=\"noreferrer noopener\" href=\"http://wpcareerpages.com/\" target=\"_blank\">wpcareerpages.com</a> and started tweeting a job thread every Wednesday.&#8221;</p>\n\n\n\n<p>After awhile of regularly tweeting the Wednesday job thread, Frechette found that it started to take off. Depending on the week, her threads would get anywhere from 2k-18k impressions.</p>\n\n\n\n<p>&#8220;Clearly, there is a need,&#8221; she said. &#8220;I’ve had people tell me they’ve found their new job through those tweets. As a result of that project and conversations with Allie Nimmons around underrepresentation, <a href=\"http://underrepresentedintech.com/\">underrepresentedintech.com</a> was born, and projects and people started getting paired up through that site.&#8221;</p>\n\n\n\n<p>Frechette said when she first joined the team at Post Status, she was tasked with writing about underrepresentation and job-related content, topics for which she has a passion. She pitched the idea of a career conference to Cory Miller, the club&#8217;s new owner, and he loved it.</p>\n\n\n\n<p>&#8220;My hope is that this summit is the start of even bigger conversations in the WordPress community about connecting talent with opportunity, especially for those graduating from training and education and starting their careers,&#8221; Frechette said. &#8220;If we can get younger talent into WordPress, in my opinion, we should see even more growth in our ecosystem.&#8221;</p>\n\n\n\n<p>The call for speakers and sponsors is now open. Jonathan Wold is managing the sponsorship aspect of the event and Post Status has hired Dan Maby from Big Orange Heart to run the tech part of the conference using the platform he developed and uses for WordFest.</p>\n\n\n\n<p>Organizers are looking for speakers who are particularly adept at job hunting or who are knowledgeable about how to recruit and hire talent. Selected speakers will share their expertise in 30-minute recorded presentations and will receive a $200 stipend for participating. WP Career Summit will be a virtual event but will have 15 minutes of live Q&amp;A time immediately following each session.</p>\n\n\n\n<p><a href=\"https://wpcareersummit.com/register-to-attend/\">Registration</a> is now open and is free, thanks to the event&#8217;s sponsors. Attendees will be emailed information about how to log in and participate closer to the event. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 22 Jan 2022 02:50:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"WPTavern: BlackPress Meetup To Host Meet and Greet Mixer on January 27\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128621\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:185:\"https://wptavern.com/blackpress-meetup-to-host-meet-and-greet-mixer-on-january-27?utm_source=rss&utm_medium=rss&utm_campaign=blackpress-meetup-to-host-meet-and-greet-mixer-on-january-27\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4994:\"<img />\n\n\n\n<p class=\"has-drop-cap\">Established this year by Destiny Fox Kanno and Joe A. Simpson, Jr, the <a href=\"https://www.meetup.com/blackpress-meetup/\">BlackPress Meetup</a> group will host its <a href=\"https://www.meetup.com/blackpress-meetup/events/283221243/\">first event next week</a>. It will be a meet-and-greet social hour for attendees. The session will run from 7pm to 8pm CST on Thursday, January 27.</p>\n\n\n\n<p>There is also a <a href=\"http://blackpress-group.slack.com/\">BlackPress Slack</a> group they want to raise awareness about and bring more people in. It can be handy for members to asynchronously communicate about the event, discuss broader topics, and talk with others.</p>\n\n\n\n<p>&#8220;Our goal is to both bring more creators of Black African descent into the WordPress Community and also provide a Community space for those already there to connect, learn from, and support each other,&#8221; responded the organizers on the reason for the Meetup. &#8220;This Meetup was also created to raise awareness about WordPress, recruit organizers and volunteers, and eventually lead to a WordCamp-style event on an HBCU campus.&#8221;</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/piyopiyofox/\">Kanno</a> is an Automattic-sponsored Developer Relations Advocate from the San Francisco Bay area. She helps global WordPress contributors get the most out of available tools and resources to create products and sites for and with globally-diverse online communities.</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/joesimpsonjr/\">Simpson</a> is a Digital Communications Administrator at Metro Los Angeles and a team rep for the WordPress Accessibility Team. He is also a Community Deputy, leading three WordCamps and two WordPress-related Meetups in Santa Clarita, California.</p>\n\n\n\n<p>The format of the event is an open video chat. There will be a central room where anyone can chime in at any time. However, there will also be some time in breakout rooms if there is a large enough turnout. This would allow more intimate discussions and attendees to speak directly with others.</p>\n\n\n\n<p>Currently, the co-organizers are not yet shooting for weekly meetings. &#8220;We would love to have a regular schedule like that, but since this group has just started, we are targeting monthly Meetups for now while we build our network and momentum,&#8221; they responded. &#8220;Once we have regular membership, we will most definitely try to accommodate not only more regular meetings but more meetings in other time zones as well.&#8221;</p>\n\n\n\n<p>This also plays into how they will run future events and their content. The goal for the first Meetup is to identify the community&#8217;s needs. Some example questions they posed were:</p>\n\n\n\n<ul><li>Do we have a large number of folks who are creating themes and plugins or are working on design, accessibility, or marketing, etc.?</li><li>Are folks mostly freelancers or working for larger businesses?</li></ul>\n\n\n\n<p>&#8220;Once we get a better understanding of this, we would like to create more targeted events and spaces for folks to knowledge share and collaborate with their peers,&#8221; they said.</p>\n\n\n\n<p>They are also looking for speakers to present at future events.  Anyone interested should let the co-organizers know if they can contribute.</p>\n\n\n\n<p>&#8220;We definitely have ambitions to have our next Meetup event include a speaker for a certain topic &#8212; potentially a look ahead for the 6.0 WordPress release,&#8221; they said. &#8220;We are also hopeful to have a Mega Meetup event as this is a globally-focused group and an end-of-year release holiday party event.&#8221;</p>\n\n\n\n<div class=\"wp-container-61f65e20cbde8 wp-block-group has-neutral-100-background-color has-background\">\n<h2 id=\"meet-and-greet-mixer\">Meet and Greet Mixer</h2>\n\n\n\n<div class=\"wp-block-columns are-vertically-aligned-top ticss-b48fe0ba\">\n<div class=\"wp-block-column is-vertically-aligned-top\">\n<p class=\"has-base-font-size\"><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f4c5.png\" alt=\"📅\" class=\"wp-smiley\" /> Thursday, January 27, 2022<br /><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f556.png\" alt=\"🕖\" class=\"wp-smiley\" /> 7pm &#8211; 8pm CST</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-top\">\n<div class=\"wp-container-61f65e20cbb81 wp-block-buttons\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\" href=\"https://www.meetup.com/blackpress-meetup/events/283221243/\">View Event →</a></div>\n</div>\n</div>\n</div>\n\n\n\n<p><strong>Description:</strong> Please join us for BlackPress&#8217;s first meetup event focused on networking with fellow community members. During this first social hour, we&#8217;d like to also talk about what you&#8217;d like to see from this meetup group! Do you have a speaker you&#8217;d like to invite or a discussion topic for our next meetup? We&#8217;re all ears!</p>\n\n\n\n<p>Looking forward to connecting with you all!</p>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 21 Jan 2022 22:40:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"Post Status: WordPress as a Commons\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=92793\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"https://poststatus.com/wordpress-as-a-commons/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:29158:\"<p class=\"has-drop-cap\">Open source governance and WordPress as a commons have been a hot topic this past couple of weeks. Having both watched the discussion and shared my informal thoughts on Twitter as well as the Post Status Slack group, I was invited to write a lengthier article about the subject.</p>\n\n\n\n<p>To begin, here’s a summary of my current thoughts:</p>\n\n\n\n<p>As WordPress matures, I believe more open discussion needs to be had about:</p>\n\n\n\n<ul><li>How the various WordPress and Automattic entities are inextricably linked</li><li>Potential conflicts of interest</li><li>Who officially speaks for the WordPress open source project internally and externally</li><li>Transparency and formalization around governance</li></ul>\n\n\n\n<h2 id=\"h-wordpress-where-we-are-now-and-why-it-s-worth-writing-about\">WordPress: Where we are now and why it’s worth writing about</h2>\n\n\n\n<p>I agreed to write this article as I’ve long been interested in this topic. It was the excuse I needed to dive headfirst into the multitude of posts, research, and books that I knew existed but didn’t previously have time for.</p>\n\n\n\n<p>As it turns out, this article was very difficult to write because the more I learned, the more my views and writing evolved.</p>\n\n\n\n<blockquote><p>I’m writing this to bring awareness and not blind criticism to these issues. I want to ignite curiosity and conversation around them as I believe they are worth discussing.</p></blockquote>\n\n\n\n<p>Where I’ve landed is a place of empathy, respect, and curiosity. To get to where we are, WordPress’ leaders had to get so much right. It’s impressive, and I’m so glad to be a part of this community.</p>\n\n\n\n<p>And yet, there’s so much more to be done.</p>\n\n\n\n<p>What follows are my thoughts and explorations on this subject. I’m writing them not because I believe I’m smart and/or right, but because:</p>\n\n\n\n<ul><li>I believe more transparency and research are needed around the subjects of governance and WordPress as a commons.</li><li>I believe this is something that should be actively discussed so that good ideas might emerge from bad ones; and that, with every new person and perspective that joins, previously hidden research and successful case studies might be unearthed so we might learn from them.</li><li>I believe this is a very complex issue that benefits from more eyes, brains, voices, and, most importantly, <strong><em>sunlight</em></strong>. Without bringing the history and consequences of past choices to light, we risk wrongly calling for reform and failing the <a href=\"https://fs.blog/chestertons-fence/\">Chesterton’s Fence</a> heuristic.</li></ul>\n\n\n\n<p>In short, I’m writing this to bring awareness and not blind criticism to these issues. I want to ignite curiosity and conversation around them as I believe they are worth discussing.</p>\n\n\n\n<h2 id=\"h-the-convoluted-current-state-of-affairs\">The convoluted current state of affairs</h2>\n\n\n\n<p>There’s a lack of clarity and distinction around the roles and responsibilities of Automattic, WordPress.com, WordPress.org, and the WordPress Foundation.</p>\n\n\n\n<p>As a result, it’s not clear who external and internal parties should turn to for guidance, governance, and more.</p>\n\n\n\n<p>As an example, here’s some of the confusing overlap between leadership roles at WordPress:</p>\n\n\n\n<p>Matt Mullenweg is the CEO of Automattic, the organization that runs WordPress.com: a hosting company. He is also the <a href=\"https://wordpressfoundation.org/projects/\">Director of the WordPress Foundation</a>, a charitable organization he founded.&nbsp;</p>\n\n\n\n<p>Josepha Haden Chomphosy is an employee of Automattic and the lead for their open source division. She is also the <a href=\"https://profiles.wordpress.org/chanthaboune/\">Executive Director of the WordPress Project</a>. As far as I can tell, Josepha has no direct ties to the WordPress Foundation despite the significant overlap in its mission and her job scope.</p>\n\n\n\n<p>If all this sounds quite confusing, it’s because it is. Personally, I didn’t even know the WordPress Foundation existed until I did the research for this article.</p>\n\n\n\n<p>In fact, Matt and Josepha, themselves, have difficulty delineating where Automattic begins and WordPress.org starts. Here’s an excerpt from <a href=\"https://wordpress.org/news/2021/05/the-commons-of-images/\">Episode 8: The Commons of Images</a> at the <a href=\"https://wordpress.org/news/podcast/\">WP Briefing</a>, a podcast hosted by Josepha. This episode features Matt talking about Automattic’s acquisition of CC Search, now renamed <a href=\"https://wordpress.org/openverse/\">Openverse</a>:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><strong>Josepha Haden Chomphosy&nbsp; 15:47</strong></p><p>I’ve been asked a few times, and I think you have been asked a few times whether this is an actual acquisition. And If yes, then what entity is it under? Is it under the WordPress Foundation? Is it under Automattic?</p><p><strong>Matt Mullenweg&nbsp; 16:10</strong></p><p>It’s a little complicated because, as you know, WordPress.org is not part of the Foundation. So basically, Automattic paid Creative Commons, the nonprofit. They will essentially redirect the old URL, so old links to Creative Commons Search won’t break. And we ended up hiring some of the people that they were parting ways with into Automattic. And then we put that open source code, and we’ll run the service on WordPress.org, and then those we hired, Automattic hired, will contribute to WordPress.org and the open source projects that power what we’re calling Openverse now.</p><p><strong>Josepha Haden Chomphosy&nbsp; 16:54</strong></p><p>I am.</p><p><strong>Matt Mullenweg&nbsp; 16:56</strong></p><p>That’s kind of an acquisition, but also from a nonprofit, and then going into something, which is not a nonprofit, but is open source and sort of freely available, which is WordPress.org, the website.</p><p><strong>Josepha Haden Chomphosy&nbsp; 17:06</strong></p><p>Yeah, that has been hard for me to answer because you’re right, it’s not like it was donated to WordPress or something. But everything that we’re doing is being donated back to the project, and of course, hopefully, really living into that WordPress ethos that we have of giving back to, to the project, something that made your work and your life better. So there’s some, some finger-crossing going on in there.</p><cite><a href=\"https://wordpress.org/news/2021/05/the-commons-of-images/\">Episode 8: The Commons of Images</a> at the <a href=\"https://wordpress.org/news/podcast/\">WP Briefing</a>.</cite></blockquote>\n\n\n\n<p>As you can see, the blurred lines can lead to some <em>very interesting</em> organizational relationships. Many of which are difficult, if not impossible, to untangle.</p>\n\n\n\n<p>To be fair, this isn\'t just criticism. I believe the blurred lines are a large reason why the WordPress open source project has been so successful. It’s much easier to advance an open source project from the CEO seat of a multi-billion dollar corporation than it is as the Director of a charitable organization with <a href=\"https://wordpressfoundation.org/2020-financials/\">donations amounting to $10k in 2020</a>.</p>\n\n\n\n<p>This benefit is huge and why it’s hard to confidently say the current state of affairs is untenable. This is also why I\'m calling for discussion rather than a call to action.</p>\n\n\n\n<p>Next, let\'s look at the internal and external implications of this entanglement.</p>\n\n\n\n<h2 id=\"h-looking-outward-the-wider-ecosystem\">Looking Outward: The Wider Ecosystem&nbsp;</h2>\n\n\n\n<p>WordPress doesn’t exist in a vacuum. It’s built on the backs of other open source projects, like PHP. Additionally, there are many other open source CMSes that exist, like Drupal. Finally, millions of sites are built on WordPress, like <a href=\"https://www.whitehouse.gov/\">whitehouse.gov</a>. This is the ecosystem within which WordPress exists.</p>\n\n\n\n<p>Open source projects like <a href=\"https://opencollective.com/phpfoundation\">PHP</a> and <a href=\"https://www.drupal.org/association\">Drupal</a> have foundations and associations that are the faces of the software projects and their communities. When <a href=\"https://www.theverge.com/2021/12/10/22828303/log4j-library-vulnerability-log4shell-zero-day-exploit\">things go wrong</a>, stakeholders need to have somewhere to find guidance and seek help. Through these organizations, each project has the leadership to guide and defend it. In contrast, WordPress’ foundation seems more like a side project than a governing body.</p>\n\n\n\n<p>WordPress professionals often throw around the 40% market share figure WordPress commands. A number that spiked in the pandemic and has only continued to grow.</p>\n\n\n\n<p>But as adoption increases, so do the risks. Having a small hamstrung foundation is an interesting experiment if WordPress was simply a quaint, albeit popular, way to blog. It becomes an issue when the American government calls the next Open Source Summit and 40% of the web is not adequately represented.</p>\n\n\n\n<h3 id=\"h-questions-worth-asking-about-wordpress-and-its-wider-ecosystem\">Questions worth asking about WordPress and its wider ecosystem</h3>\n\n\n\n<p>As I mentioned at the beginning, the point of this post isn’t to provide answers. It’s to ignite curiosity and conversation. Here are some questions worth asking:</p>\n\n\n\n<p><strong>Questions about WordPress and the wider ecosystem</strong></p>\n\n\n\n<ul><li>Who officially speaks for WordPress, the open source project?</li></ul>\n\n\n\n<p><strong>Questions about The WordPress Foundation</strong></p>\n\n\n\n<ul><li>Is there a constitution, mandate or goals? Who wrote and approved them?</li><li>Who does the Foundation represent?</li><li>Who are its members? And how does one become a member?</li><li>Who are its leaders? And how does one become a leader?</li><li>What are the responsibilities of the various roles?</li><li>How are decisions made and issues tabled?</li></ul>\n\n\n\n<p><strong>Questions about potential conflicts of interest</strong></p>\n\n\n\n<ul><li>Where does Automattic end and the Foundation start?</li><li>As an employee of Automattic, is Josepha Haden Champosy’s responsibility first and foremost to the company or the WordPress open source project?</li><li>Are there examples of past conflicts of interest? How were they resolved?</li><li>What are some advantages of the current way of doing things? What would we be foregoing if the Foundation had more power? Are the trade-offs worth it?</li></ul>\n\n\n\n<h2 id=\"h-looking-inward-the-wordpress-community\">Looking Inward: The WordPress Community</h2>\n\n\n\n<p>Internally, there are two key issues that surface time and again in varying forms within the WordPress community. They are:</p>\n\n\n\n<ol><li><strong>Insufficient repercussions for bad actors.</strong> Lots of people abuse the system and sanctions are applied haphazardly or not at all.</li><li><strong>Onboarding more contributors.</strong> It’s hard to get the number of contributors we need and onboard them at scale.</li></ol>\n\n\n\n<p>At the face of it, these issues don’t seem related to governance or the lack of clarity and formalization around leadership and systems. But once you dig deeper, you’ll see how they’re linked. For example, the lack of formalization around WordPress’ governance makes enforceability difficult as enforcers don’t have much of a mandate. It also makes it hard to lobby for more resources when you don’t know to whom you should lobby or how.</p>\n\n\n\n<p>Let’s explore these concerns with more specificity below.</p>\n\n\n\n<h3 id=\"h-1-insufficient-repercussions-for-bad-actors\">1. Insufficient repercussions for bad actors</h3>\n\n\n\n<p>Bad actors are inevitable in a project as large and diverse as WordPress. Eliminating them would be as impossible as eliminating crime in a country. This isn’t a discussion about that.&nbsp;</p>\n\n\n\n<p>Instead, what matters is the lack of disincentives for bad actors. Rules are notoriously implemented on an ad hoc basis, and people who have been banned can simply reappear with new email addresses. Furthermore, there are no repercussions for poor or inconsistent enforcement. Nor are there formal processes to report poor enforcement or review how the rules are being applied. If no one is watching the watchers, how do we know if they’re doing a good job?</p>\n\n\n\n<h4 id=\"h-questions-worth-asking-about-rules-enforcement-and-oversight\">Questions worth asking about rules, enforcement, and oversight</h4>\n\n\n\n<ul><li>Who enforces the rules?</li><li>How are they chosen?</li><li>Who ensures the enforcers are doing a good job? And what can be done if they’re not?</li><li>Who writes the rules?</li><li>Who decides if the rules should be changed?</li><li>What is the process for deciding if the rules should be changed?</li></ul>\n\n\n\n<h3 id=\"h-2-onboarding-more-contributors\">2. Onboarding more contributors</h3>\n\n\n\n<p>As WordPress grows, the number of contributors needs to grow too. To understand the mindset of a potential contributor, we can use a simple equation proposed by <a href=\"https://corte.si/posts/opensource/ostrom/\">Aldo Cortesi</a> that’s inspired by Elinor Ostrom’s original equation governing physical commons.</p>\n\n\n\n<p><strong>BC &gt; BN + C</strong></p>\n\n\n\n<p><strong>BC</strong> is the benefit of contributing, which has to outweigh the cost of contributing (<strong>C</strong>) plus the benefit of not contributing (<strong>BN</strong>).</p>\n\n\n\n<h4 id=\"h-let-s-first-explore-bc-the-benefits-of-contributing\">Let’s first explore BC: the benefits of contributing</h4>\n\n\n\n<p>BC (benefit of contributing) can also be called Incentives.</p>\n\n\n\n<p>Currently, most major contribution efforts are from full-time employees of some of the biggest companies in the ecosystem. Their remuneration is their main incentive for doing the work. This is pretty clear-cut.</p>\n\n\n\n<blockquote><p>Let’s make it even simpler: <em>You want to introduce FOMO for non-contributors</em>.</p></blockquote>\n\n\n\n<p>The long tail of work is contributed out of personal interest and wanting to give back to the community aka a “helping the commons” mentality.</p>\n\n\n\n<h4 id=\"h-a-basket-of-incentives\">A basket of incentives</h4>\n\n\n\n<p>People are often quick to equate incentives with money, but money is just one of many incentives, and I believe it’s the least compelling.</p>\n\n\n\n<p>While money is a critical and necessary part of any incentive structure, it’s never just about the money for most people. If it were, people would optimize solely to make it. They wouldn’t be contributing to an open source project, they’d be trading NFTs, mining minerals, financing M&A; or whatever it is that brings in the most money these days.</p>\n\n\n\n<p>Prominent open source maintainer Jeff Geerling explains in a helpful <a href=\"https://www.jeffgeerling.com/blog/2022/burden-open-source-maintainer\">blog post on the burdens of an open source maintainer</a>, “The truth is, money won\'t prevent the next Log4J vulnerability or prevent maintainer burnout (leading to the next <a href=\"https://www.bleepingcomputer.com/news/security/dev-corrupts-npm-libs-colors-and-faker-breaking-thousands-of-apps/\">colors and faker fiasco</a>). It helps, and it\'s necessary to try to fund developers better—but you can\'t just say &#8220;Microsoft should pay developer X $80,000/year and that will prevent another <a href=\"https://www.wikiwand.com/en/Shellshock_(software_bug)\">Shellshock</a>.&#8221;</p>\n\n\n\n<p>In practice, money can only solve money problems, like rent, medical bills, and debt. But beyond that, additional incentives are needed to ensure meaningful contributions are made to maintain a healthy commons.</p>\n\n\n\n<h4 id=\"h-bn-benefits-of-not-contributing\">BN: Benefits of not contributing</h4>\n\n\n\n<p>The goal is to have as low a BN as possible.</p>\n\n\n\n<p>The weird “benefit that you want to reduce” phrasing is tricky to understand. Here’s how you can look at it:</p>\n\n\n\n<p>All improvements made to the WordPress commons are shared by all. When this happens, people benefit even when they don’t contribute. In order to reduce the benefit of not contributing, you want to create some benefits that are only accessible to people who <em>do</em> contribute.</p>\n\n\n\n<p>Let’s make it even simpler: <em>You want to introduce FOMO for non-contributors</em>. (Fear of Missing Out)</p>\n\n\n\n<p>Got it? Great.</p>\n\n\n\n<h4 id=\"h-cost-lowering-cost-barriers-to-contribution\">Cost: Lowering cost/barriers to contribution</h4>\n\n\n\n<p>One need only turn to Twitter to feel the frustrations of the high costs of contributing. As WordPress developer, Dan Cameron, shared in <a href=\"https://twitter.com/dancameron/status/1482121893427568642\">his tweet</a>, “the major problem, from my experience, is that a valid contribution can be ignored — for years. The only way to &#8220;contribute&#8221; is to be directed by a release lead, and most of those experiences can be very exhausting/frustrating.”</p>\n\n\n\n<p>I imagine many others have similar experiences. It has been my experience too. In the past couple of years, I’ve made tiny contributions in the form of FSE testing, reporting a bug, and most recently, proofreading posts for Learn WP.</p>\n\n\n\n<p>In all three cases, I needed at least 10-20 mins of help each from Anne McCarthy, Tonya Mork, Israel Barragan, and Courtney Robertson. They helpfully explained the steps I needed to take to contribute. They helped me get set up, gave me context, and set expectations so I was able to contribute correctly and in the WordPress way.</p>\n\n\n\n<p>I need to make it clear that the 3 tasks I did were <em>very</em> simple things. The amount of time it took for them to help me was far more than the time I took to contribute.</p>\n\n\n\n<p>Now imagine scaling this up and you can quickly see the bottleneck.</p>\n\n\n\n<h4 id=\"h-questions-worth-asking-about-onboarding-more-contributors\">Questions worth asking about onboarding more contributors</h4>\n\n\n\n<p><strong>General questions</strong></p>\n\n\n\n<ul><li>Who are the people responsible for improving the contributor experience? How were they chosen? What are their roles and mandates? How are they paid/incentivized?</li><li>What’s currently being done to make it easier to onboard contributors?</li><li>What would a world look like if contributions were normalized?</li><li>What is the “between the cracks” work of contributions that needs to be done?</li><li>What are the minimum requirements of a contributor and where can I find them?</li></ul>\n\n\n\n<p><strong>Questions about benefits of contributing (BC)</strong></p>\n\n\n\n<ul><li>How can we increase the benefits of contributing, in ways that aren’t solely financial?</li><li>How can we celebrate contributors?</li></ul>\n\n\n\n<p><strong>Questions about benefits of </strong><strong><em>not</em></strong><strong> contributing (BN)</strong></p>\n\n\n\n<ul><li>How can we increase FOMO for non-contributors?</li><li>How can we make it less intimidating to contribute?</li></ul>\n\n\n\n<p><strong>Questions about costs of contributing</strong></p>\n\n\n\n<ul><li>What are the current costs of contributing?</li><li>Should we decrease the cost of contributing? In what way are the current costs necessary?</li><li>How can we decrease the cost of contributing?</li><li>If I don’t want to speak with anybody in the process, are there still ways for me to contribute?</li><li>What informal, social cues exist for contributors that ought to be formalized and documented? Which should persist?</li><li>In what ways is contributing frustrating? Intimidating? How can we reduce this?</li><li>How can we encourage contributions from people for whom English is not their first language, beyond just polyglot work?</li><li>How can we give money to contributors to reduce the opportunity cost of contributing?</li></ul>\n\n\n\n<h2 id=\"h-wordpress-as-a-commons\">WordPress as a commons</h2>\n\n\n\n<p>If you made it this far, you might have noticed I mentioned ‘WordPress as a commons’ multiple times. Indeed, that’s the title of this post!</p>\n\n\n\n<p>So before I wrap up, let’s explore this concept a little bit more and see why it matters.</p>\n\n\n\n<h2 id=\"h-what-is-the-tragedy-of-the-commons\">What is the tragedy of the commons?</h2>\n\n\n\n<p>The term tragedy of the commons was conceived of by Garrett Hardin in 1968.</p>\n\n\n\n<p>To understand what it means, let’s refer to an explanation by the <a href=\"https://iasc-commons.org/about-commons/\">International Association for the Study of the Commons</a>:</p>\n\n\n\n<p>When people share a resource they will over-harvest it because it is in their individual interest to take as much from the resource as possible; depletion of the commons could, according to Hardin, only be prevented via private property rights and governmental regulation. The term ‘tragedy’ referred to the argument that people are not able to self-govern common resources.</p>\n\n\n\n<p>Matt Mullenweg loves talking about WordPress as a commons. In fact, he recently spoke at length about it in the<a href=\"https://wordpress.org/news/2021/12/highlights-from-state-of-the-word-2021/\"> State of the Word 2021</a>. Here’s an excerpt:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>In the digital world, at least, I think it’s possible to have an abundance of the commons. So the more people that use a program the better. It gets [better] in so many ways — more bugs get reported, more translations happening,… more plugins get developed, more themes get developed. And so the more people that use WordPress, WordPress doesn’t get any worse for any of you. In fact, the more people that use it, the better it gets.</p><p>But part of that is some percentage of the people who essentially directly benefit from WordPress, putting something back into the comments, fertilizing the soil, planting some more grass&#8230;</p><cite>Excerpt taken from<a href=\"https://thewpminute.com/state-of-the-word-2021/\"> The WP Minute’s transcription</a> of the talk.</cite></blockquote>\n\n\n\n<h3 id=\"h-avoiding-the-tragedy-of-the-commons\">Avoiding the tragedy of the commons</h3>\n\n\n\n<p>Since learning about the tragedy of the commons in university, I always believed the tragedy was inevitable and every commons was bound to either fail or become privatized. And all one could do was put off the inevitable for as long as possible.</p>\n\n\n\n<p>Imagine my delight when I found out researchers across multiple fields have found many real-world examples of self-sustaining commons that neither ended in tragedy nor needed the installation of private property rights or government regulation.</p>\n\n\n\n<p>The most notable of these researchers is Nobel Laureate, Elinor Ostrom.</p>\n\n\n\n<p>Most famously, she derived 8 principles necessary for successful self-governance. They are:</p>\n\n\n\n<ol><li>The common pool resource has clearly-defined boundaries (effective exclusion of external unentitled parties)</li><li>There is congruence between the resource environment and its governance structure or rules</li><li>Decisions are made through collective-choice arrangements that allow most resource appropriators to participate</li><li>Rules are enforced through effective monitoring by monitors who are part of or accountable to the appropriators</li><li>Violations are punished with graduated sanctions</li><li>Conflicts and issues are addressed with low-cost and easy-to-access conflict resolution mechanisms</li><li>Higher-level authorities recognize the right of the resource appropriators to self-govern</li><li>In the case of larger common-pool resources: rules are organized and enforced through multiple layers of nested enterprises</li></ol>\n\n\n\n<h3 id=\"h-the-tragedy-of-not-talking-about-elinor-ostrom\">The tragedy of not talking about Elinor Ostrom</h3>\n\n\n\n<p>Given how often Matt talks about it, I’ve always found it curious that he never mentions Ostrom or that this problem has already been demonstrably solved many times or that principles exist to solve it.</p>\n\n\n\n<p>However, I thought to bring it up because so many of her principles map to the issues raised in this article.</p>\n\n\n\n<h4 id=\"h-questions-worth-asking-about-successful-self-governance\">Questions worth asking about successful self-governance</h4>\n\n\n\n<ul><li>Do all of Ostrom’s 8 principles apply to WordPress?</li><li>How can Ostrom’s 8 principles be applied to WordPress?</li><li>In what ways are Ostrom’s 8 principles already successfully applied in WordPress?</li><li>Are there any articles of successfully self-governed open source projects written about how their governance maps to Ostrom’s principles?</li><li>What are Matt and Josepha’s views on Ostrom?</li></ul>\n\n\n\n<h2 id=\"h-further-discussion\">Further discussion</h2>\n\n\n\n<p>As I said at the beginning, I don’t profess to have any answers. The purpose of this post was to further discussion around a variety of topics because I believe they are important ones for the community.</p>\n\n\n\n<p>As such, I’ve asked a lot of questions in this post. So it’s only fitting that I end it with even more!</p>\n\n\n\n<p>Here are a bunch of bird’s eye view questions to further the discussion:</p>\n\n\n\n<ul><li>The WordPress open source project is inextricably linked to Automattic. How is this a good thing? How is this a bad thing?&nbsp;</li><li>What are the conflicts of interest?</li><li>At this point, the WordPress Foundation doesn’t do much or have much power. Should it be given more? Why? Why not?</li><li>How can we better regulate our community and enforce rules?</li><li>In what way is the current lack of formalization good?</li><li>In what way are the current obstacles to contributing good?</li><li>How can we make it easier for contributors to contribute?</li><li>What can we learn from other large open source projects?</li><li>How can we use Ostrom’s principles to become a better self-governing community?</li></ul>\n\n\n\n<h2 id=\"h-resources-and-further-reading\">Resources and further reading</h2>\n\n\n\n<ul><li>The <a href=\"https://www.drupal.org/association/board/elections\">Drupal Association Board</a>.</li><li><a href=\"https://www.opensourcematters.org/\">Open Source Matters</a>, the non-profit organization supporting the Joomla! project.</li><li>The <a href=\"https://opencollective.com/phpfoundation\">PHP Foundation</a>.</li><li><a href=\"https://www.researchgate.net/profile/Charles-Schweik\">Charles Schweick’s research on open source commons</a>.</li><li><a href=\"https://mor10.com/open-source-considered-harmful/\">Open Source Considered Harmful</a>, by Morten Rand-Hendriksen.</li><li>The <a href=\"https://wordpress.org/news/podcast/\">WP Briefing</a>.</li><li>The <a href=\"https://wordpressfoundation.org/\">WordPress Foundation</a>.</li><li><a href=\"https://iasc-commons.org/key-publications/\">Key literature as selected by the International Association for the Study of the Commons</a>.</li><li>Jordi Cabot\'s proposal for<a href=\"https://poststatus.com/can-five-for-the-future-fund-wordpress-research/\"> sponsored WordPress research contributions as part of Five for the Future</a>.</li></ul>\n\n\n\n<h2 id=\"h-acknowledgments-and-final-thoughts\">Acknowledgments and final thoughts</h2>\n\n\n\n<p>I want to thank Dan Knauss for helping edit this monster of a piece and encouraging me to write it in the first place. Blame me for all the bad stuff, and thank him for all the good! Big thanks also to Aurooba Ahmed for providing a final sanity check and round of edits.</p>\n\n\n\n<p>Finally, I’d like to reiterate that WordPress is a gigantic project and while this post is wide-ranging, it doesn’t begin to cover all the facets and considerations out there. I know I’ve failed to highlight many important facts and perspectives. That’s inevitable.</p>\n\n\n\n<p>Rather than attempt to do it all myself, I heartily encourage you to join the conversation and write a blog post of your own!</p>\n\n\n\n<p>Thanks for reading. I hope I sparked your interest in these topics, and I can’t wait to see where your curiosity takes you.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center is-image-fill has-background\"><img width=\"752\" height=\"752\" src=\"https://cdn.poststatus.com/wp-content/uploads/2021/10/DSC06964_01-square-min-Lesley-Sim-752x752.jpg\" alt=\"Lesley Sim\" class=\"wp-image-88096 size-large\" /><div class=\"wp-block-media-text__content\">\n<p class=\"has-black-color has-text-color has-background grey-message\"><strong>Lesley Sim</strong> has been a government employee, an ad agency suit, and a freediving instructor… and then she found WordPress. She built sites on WordPress as part of her digital marketing agency and moved on to building plugins last year. Now, she focuses on <a href=\"https://newsletterglue.com/\">Newsletter Glue</a>, a plugin that connects your email service provider to WordPress and turns the block editor into a newsletter builder so you can build and send newsletters directly from WordPress.</p>\n</div></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 21 Jan 2022 18:00:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Dan Knauss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"Post Status: Can Five for the Future Fund WordPress Research?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=92778\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://poststatus.com/can-five-for-the-future-fund-wordpress-research/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:10164:\"<p class=\"has-drop-cap\">Many of the big companies in tech have a practice of issuing annual Calls for Proposals for research into key questions relevant to their industry and the toughest challenges they face. <a href=\"https://www.microsoft.com/en-us/research/academic-programs/\">Microsoft</a>, <a href=\"https://research.google/outreach/\">Google</a>, <a href=\"https://research.ibm.com/university/awards/\">IBM</a>, and <a href=\"https://www.amazon.science/research-awards\">Amazon </a>all sponsor research awards and academic programs.&nbsp;</p>\n\n\n\n<p>Why not WordPress?</p>\n\n\n\n<h3 id=\"h-context-why-we-need-research-to-answer-our-hardest-questions\">Context: Why We Need Research to Answer Our Hardest Questions</h3>\n\n\n\n<p>Most open-source software (OSS) projects suffer from <a href=\"https://sustainoss.org/\">sustainability issues</a> that could affect their long-term future survival and/or impact many other projects that are built on top of them.&nbsp;</p>\n\n\n\n<p>As with any shared resource, OSS has a participation-inequality problem where participants can benefit from others’ contributions even if they do not contribute themselves, but if nobody cooperates the community loses as a whole. This “volunteer’s dilemma” is similar to the well-known concept of the <a href=\"https://www.econlib.org/library/Enc/TragedyoftheCommons.html\">tragedy of the commons</a>.</p>\n\n\n\n<blockquote><p>Following a Community-wide Call for Proposals that generates many well-defined, actionable research ideas, we could pursue the resources needed to make the research studies a reality.</p></blockquote>\n\n\n\n<p>The more <a href=\"https://opensource.googleblog.com/2020/12/finding-critical-open-source-projects.html\">critical the project</a>, the more we should all be concerned about its future. Today, <a href=\"https://poststatus.com/news/log4j-google-and-ibm-call-for-list-of-critical-open-source-projects/\">WordPress and a number of well-known WordPress plugins are indeed critical</a> projects in a global context where big Tech companies and national governments are taking a deeper interest in their security.</p>\n\n\n\n<p>Thanks to initiatives like <a href=\"https://wordpress.org/five-for-the-future/\">Five for the Future</a>, WordPress (core) has a significant number of paid contributors so it is in a better situation than many other projects, but this doesn’t mean we are safe or that we could not advance faster if we were able to attract (and retain!) more contributors in the WordPress ecosystem.</p>\n\n\n\n<p>There are many strategies we could borrow from other communities, but each community is different we cannot just copy and paste their solutions. No single solution has had spectacular success on its own anyway; in fact, OSS sustainability is an important <a href=\"https://livablesoftware.com/learned-software-development-mining-github-plus-concerns/\">ongoing research area</a> because there are no definitive solutions.&nbsp;</p>\n\n\n\n<p>We need to first agree on what (sub)challenges we consider the most relevant one/s, what resources are available to address those challenges, and how we want to allocate these resources.&nbsp;</p>\n\n\n\n<h3 id=\"h-call-for-proposals-what-are-the-most-important-questions-to-ask\">Call for Proposals: What Are the Most Important Questions to Ask?</h3>\n\n\n\n<p>Let’s look at some (overlapping) topics I’d like to see discussed/analyzed in the coming year and beyond. The questions below target different dimensions of the WordPress community, and many of them are inspired by some of the research I’ve seen or done in software analytics conferences and journals like <a href=\"https://oss2022.github.io/\">OSS</a>, <a href=\"https://conf.researchr.org/home/msr-2022\">MSR</a>, or <a href=\"https://www.springer.com/journal/10664\">EMSE</a>.&nbsp;</p>\n\n\n\n<ul><li><strong>Scope</strong>: <strong>What should we be most concerned about?&nbsp;&nbsp;</strong><ul><li>Only with WordPress itself?</li><li>The WordPress ecosystem of plugins, themes, blocks, etc.?</li><li>The libraries that WordPress uses internally?</li></ul></li><li><strong>Onboarding New Members: How can we attract more contributors?</strong><ul><li>Would moving development to GitHub lower the barrier to entry? (Especially for occasional contributors who will not install Subversion just to make a small contribution.)</li><li>Are we able to attract JavaScript people? (We are probably better at attracting PHP people.)</li><li>How can we best attract non-coding contributors? (Who are <a href=\"https://livablesoftware.com/importance-of-non-tech-contributor-roles-open-source/\">clearly important</a> in any OSS project.)</li><li>What is the best strategy to help people who would be interested in contributing? (E.g., mentoring, “first-bug” labels, bug bounties, reaching out to specific communities where we think there could be interested people.)</li></ul></li><li><strong>Contributors: How can we keep new members and help them grow?</strong><ul><li>How to turn new members into regular contributors?&nbsp;</li><li>Why do some leave?</li><li>What benefits can we give regular contributors (e.g. visibility) for contributing?</li><li>How do we reward contributors? (For sure, not based on the number of commits. We should investigate more complex models using tools like<a href=\"https://sourcecred.io/\"> SourceCred</a>.)</li><li>How do we redirect contributors to the areas that require more work? (I can tell you <a href=\"https://livablesoftware.com/online-division-labour-self-organization-open-source/\">this will not happen naturally</a>, so we need to gently push people to work where we need them.)</li><li>Could bots be a useful tool to help contributors focus on the important and creative tasks?</li></ul></li><li><strong>Community Analysis</strong><ul><li><strong>Volunteers and Paid Contributors:</strong> We need clear numbers informing the ratio between paid and unpaid volunteers, and where those “paid” ones come from if we want to make sure the companies sponsoring the work get also the credit.</li><li><strong>Leader Identification:</strong> Who are the unsung heroes of each WordPress component, i.e. those who are always commenting on threads regarding that component and whose opinion is usually accepted? If we identify them, we could somehow use them as leaders in that area.</li><li><strong>Governance Model:</strong> How do we manage the contributions? Is it fair? Is it fast? Is it encouraging people to contribute more? Less? “Who decides what and when” is an important influence (or barrier) for potential new contributors.</li><li><strong>Transparency:</strong> Is the governance model explicit enough? Do only those “inside” really know “how things work?”</li><li><strong>Toxicity/Quality of Conversations:</strong> Are our discussions threads friendly enough? Are new opinions heard or immediately shut down? Is the code of conduct enforced?</li><li><strong>Diversity Analysis:</strong> Is our community diverse enough?</li><li><strong>Temporal Analysis:</strong> We cannot rely on a static picture of dynamic community processes; many of the questions above need to be analyzed over time to detect trends.</li></ul></li></ul>\n\n\n\n<h3 id=\"h-resources-and-allocation-how-would-proposals-be-funded-and-executed\">Resources and Allocation: How Would Proposals Be Funded and Executed?</h3>\n\n\n\n<p>Following a Community-wide Call for Proposals that generates many well-defined, actionable research ideas, we could pursue the resources needed to make the research studies a reality.</p>\n\n\n\n<p><strong>For example:</strong></p>\n\n\n\n<ul><li>Research contributions could be part of the Five for the Future program so companies can decide to contribute by sponsoring researchers alongside other types of contributions.</li><li>We could start with a simpler process where either companies themselves choose and sponsor a research team, or a new “WordPress research committee” channels funding to a specific research team. (This would be the same as existing company-sponsored individual contributors.)</li><li>If we see a WordPress research initiative grow, we could move to a more “formal” model (under the WordPress foundation perhaps) where we ask teams to submit proposals (that fit in the challenges we choose for that year) — and then we choose projects based on a number of standard criteria for evaluating scientific proposals. </li></ul>\n\n\n\n<h3>We Want Your Feedback!</h3>\n\n\n\n<p>Do you have ideas for a WordPress research project? Do you have the capacity to fund or perform research? </p>\n\n\n\n<p>We\'d like your considered response to this proposal in <strong><a href=\"https://poststatus.slack.com/archives/CHNM7Q7T8/p1642776921109400\">Post Status Slack</a></strong>, if you\'re a Post Status member. You can also get in touch with Jordi there and through his contact information below. </p>\n\n\n\n<p>If you\'d like to get in touch with the Post Status team with a proposal of your own for the WordPress community, <a href=\"https://poststatus.com/contact/\">we welcome all thoughtful submissions</a>.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-image-fill has-background\"><img width=\"670\" height=\"670\" src=\"https://cdn.poststatus.com/wp-content/uploads/2022/01/89725522ecef5872ff34df4c7ac09d02.jpeg\" alt=\"Jordi Cabot\" class=\"wp-image-92783 size-full\" /><div class=\"wp-block-media-text__content\">\n<p class=\"has-black-color has-text-color has-background grey-message\"><strong>Jordi Cabot</strong> is currently an ICREA Research Professor at the <strong>Interdisciplinary Internet Institute (IN3)</strong>, a research center of the <strong>Open University of Catalonia (UOC)</strong> in Barcelona where he leads the SOM research team for “<strong>S</strong>ystems, S<strong>o</strong>ftware and <strong>M</strong>odels.”<br /><br />Jordi can be reached in <strong>Post Status Slack</strong> or at <a href=\"http://jordicabot.com\">jordicabot.com</a> and <a href=\"mailto:jordi.cabot@icrea.cat\">jordi.cabot@icrea.cat</a>.</p>\n</div></div>\n\n\n\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 21 Jan 2022 14:45:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Dan Knauss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"Post Status: Front-End Performance in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://poststatus.com/?p=92761&preview=true&preview_id=92761\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://poststatus.com/front-end-performance-in-wordpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6658:\"<p class=\"has-drop-cap\">Front-end performance in WordPress is all about first impressions and using those first impressions to create a positive experience for your website visitors. In this webinar, Mike Crantea and Sabrina Zeidan from XWP unpack how to think about front-end performance and where to focus your efforts to create positive experiences for your site\'s visitors.</p>\n\n\n\n<p>This webinar is focused on guiding business owners on how to think about performance in WordPress. You will learn the general principles behind front end performance. Then you\'ll get an introduction to some standard tools for monitoring site performance followed by some tactics for improving your website\'s performance. </p>\n\n\n\n<h3>Guests:</h3>\n\n\n\n<ul><li><strong>Mike Crante</strong>a, Principal Engineer at <a href=\"https://xwp.co/\">XWP</a> and Performance Advocate </li><li><strong>Sabrina Zeidan</strong>, Performance Engineer at <a href=\"https://xwp.co/\">XWP</a></li></ul>\n\n\n\n<p><strong>Host:</strong> <strong>Jonathan Wold</strong>, Post Status Partnerships</p>\n\n\n\n<h3>Topics:</h3>\n\n\n\n<ul><li>How to think about front-end performance in WordPress. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f914.png\" alt=\"🤔\" class=\"wp-smiley\" /></li><li>Tools available to you. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f527.png\" alt=\"🔧\" class=\"wp-smiley\" /></li><li>Practical tips and recommendations. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f481-200d-2640-fe0f.png\" alt=\"💁‍♀️\" class=\"wp-smiley\" /></li></ul>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<h2 id=\"h-our-guests\">Our Guests:</h2>\n\n\n\n<div class=\"wp-block-columns\">\n<div class=\"wp-block-column\">\n<div class=\"wp-block-advgb-image advgb-image-block full-width advgb-img-1959bebf-328f-4a90-a20d-aed1966ece6f\"><a class=\"advgb-image-overlay\" target=\"_blank\" rel=\"noopener noreferrer\"></a><h4 class=\"advgb-image-title\">Mike Crantea</h4><p class=\"advgb-image-subtitle\">Principal Engineer at XWP</p></div>\n\n\n\n<p>Principal Engineer at <a href=\"https://xwp.co/\">XWP</a> and Performance Advocate. </p>\n\n\n\n<p>Passionate for Frontend Architecture and Web Performance, <a href=\"https://mehigh.biz/\">writing about it</a>. </p>\n\n\n\n<p>Follow Mike on <a href=\"https://twitter.com/mehigh\">Twitter</a> and <a href=\"https://github.com/mehigh\">GitHub</a>.</p>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<div class=\"wp-block-advgb-image advgb-image-block full-width advgb-img-c561ed5b-f2ea-4ccf-9175-b2236bcc0b08\"><a class=\"advgb-image-overlay\" target=\"_blank\" rel=\"noopener noreferrer\"></a><h4 class=\"advgb-image-title\">Sabrina Zeidan</h4><p class=\"advgb-image-subtitle\">Performance Engineer at XWP</p></div>\n\n\n\n<p>Performance Engineer at <a href=\"https://xwp.co/\">XWP</a>.</p>\n\n\n\n<p>All-things WordPress performance, and <a href=\"https://www.youtube.com/sabrinazeidan\">talking </a>about it.&nbsp;</p>\n\n\n\n<p>One of the many whose lives have been changed by the WordPress Community. </p>\n\n\n\n<p>Content Team Lead at <a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe 2022</a>.</p>\n\n\n\n<p>Follow Sabrina on <a href=\"https://twitter.com/sabrina_zeidan\">Twitter</a>.</p>\n</div>\n</div>\n\n\n\n<h2 id=\"h-your-host\">Your Host:</h2>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-image-fill\"><img width=\"752\" height=\"752\" src=\"https://cdn.poststatus.com/wp-content/uploads/2021/12/1622579176499-752x752.jpg\" alt=\"\" class=\"wp-image-91151 size-full\" /><div class=\"wp-block-media-text__content\">\n<p><a href=\"https://poststatus.com/profiles/jonathan-wold/\">Jonathan Wold</a> is the <strong>Strategist </strong>for <strong>Post Status</strong>. He joined the WordPress community <a href=\"https://wordpress.org/support/topic/15-integrating-wordpress-into-existing-php-site/\">in 2004</a>, fell in love with WordPress, and has been all in ever since. Jonathan thinks about WordPress as an Operating System for creating on <a href=\"https://poststatus.com/news/the-open-web-manifesto/\">the Open Web</a> and invests his time and energy into growing the WordPress ecosystem. He leads partnership efforts at Post Status and stirs up trouble wherever he can.</p>\n</div></div>\n\n\n\n<p class=\"has-background\">Every week <strong><a href=\"https://poststatus.com/podcast/the-excerpt/\">Post Status Live</a></strong> will brief you on important WordPress news — in about 15 minutes or less! Learn what\'s new in WordPress in a flash. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/26a1.png\" alt=\"⚡\" class=\"wp-smiley\" /><br /><br />You can listen to <a href=\"https://poststatus.com/podcast/the-excerpt/\">past episodes</a> of <strong>Post Status Live</strong>, <a href=\"https://poststatus.com/category/post-status-podcasts/\">browse all our podcasts</a>, and don’t forget to subscribe on <a href=\"https://open.spotify.com/show/1m3xwXbe0MG5BzFVPtB0A7\">Spotify</a>, Amazon Music, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\">Google Podcasts</a>, <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">iTunes</a>, <a href=\"https://castro.fm/podcast/c53552c6-1ee0-4fc4-9de4-08ed6bf1ee4d\">Castro</a>, <a href=\"https://www.youtube.com/c/PostStatus\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, <a href=\"https://player.fm/series/wordpress-post-status-podcasts\">Player.fm</a>, <a href=\"https://pca.st/05rR\">Pocket Casts</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\">Simplecast</a>, or by <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\n\n\n\n<h3 id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul><li><a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe 2022</a></li><li><a href=\"https://twitter.com/mehigh\">Mike Crantea on Twitter</a></li><li><a href=\"https://twitter.com/sabrina_zeidan\">Sabrina Zeidan on Twitter</a></li><li><a href=\"https://twitter.com/post_status\">Post Status on Twitter</a></li></ul>\n.advgb-img-1959bebf-328f-4a90-a20d-aed1966ece6f.advgb-image-block .advgb-image-overlay{opacity:0.5 !important;}.advgb-img-1959bebf-328f-4a90-a20d-aed1966ece6f.advgb-image-block:hover .advgb-image-overlay{opacity:0.2 !important;}.advgb-img-c561ed5b-f2ea-4ccf-9175-b2236bcc0b08.advgb-image-block .advgb-image-overlay{opacity:0.5 !important;}.advgb-img-c561ed5b-f2ea-4ccf-9175-b2236bcc0b08.advgb-image-block:hover .advgb-image-overlay{opacity:0.2 !important;}\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 21 Jan 2022 04:53:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Olivia Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:114:\"WPTavern: BuddyPress 10.0.0 Released, Introduces Site Membership Requests and Visual Improvements to Activity Logs\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128016\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:271:\"https://wptavern.com/buddypress-10-0-0-released-introduces-site-membership-requests-and-visual-improvements-to-activity-logs?utm_source=rss&utm_medium=rss&utm_campaign=buddypress-10-0-0-released-introduces-site-membership-requests-and-visual-improvements-to-activity-logs\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3133:\"<p><a href=\"https://buddypress.org/2022/01/buddypress-10-0-0-la-pinoz/\">BuddyPress 10.0.0</a> “La Pino’z” was released today, named for <a href=\"https://lapinozpizza.in/our-story\">a popular pizza chain in India</a> with more than 350 restaurants. </p>\n\n\n\n<p>This major release introduces a Site Membership Requests feature, which can be enabled in the Options screen of the BuddyPress settings menu in the admin. When active, it changes the registration process so that visitors can submit a membership request, which must be manually approved by a site administrator. </p>\n\n\n\n<div class=\"wp-block-image\"><img />Site Membership Requests Form</div>\n\n\n\n<p>Pending accounts can be managed in the admin on the Users screen. Check out the <a href=\"https://codex.buddypress.org/administrator-guide/alternative-registration-workflows/#membership-requests-available-in-buddypress-10\">BuddyPress codex</a> for screenshots of every step in the site membership requests workflow.</p>\n\n\n\n<p>Version 10.0.0 brings major visual improvements to the activity logs, designed to make them more engaging. Activity items like changed profile pictures, new friends, new group creation, and other updates will now be displayed with images.</p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>&#8220;The new update also saves your avatar change timeline,&#8221; BuddyPress developer Varun Dubey said in the feature&#8217;s <a href=\"https://bpdevel.wordpress.com/2022/01/06/more-engaging-logging-activities-in-10-0-0/\">dev note</a>. &#8220;For example, when a user uploads a new avatar, the previously uploaded one is moved inside a history subdirectory of the user’s avatar directory. This avatar’s history is then available for the new_avatar activities to display the avatar the user had when these were published.&#8221;</p>\n\n\n\n<p>Users will also notice a new &#8220;Recycle&#8221; tab inside the change profile photo UI that lets them manage and delete previously uploaded avatars.</p>\n\n\n\n<p>Other notable additions include updates to the BuddyPress administration UI, with screens that match the layout WordPress uses for its tabbed screens like Site Health or Privacy. </p>\n\n\n\n<p>Version 10.0.0 introduces a new BuddyPress Add-Ons tab on the &#8220;Add Plugins&#8221; admin screen where users can find stable BP Components or BP Blocks that are maintained by the BuddyPress development team. These are features they have decided to keep independent from core but want to make more widely available in the plugin directory. The BP Search Block is the first to be displayed on this screen.</p>\n\n\n\n<div class=\"wp-block-image\"><img />BuddyPress Add-Ons</div>\n\n\n\n<p>This release updates the BP Theme Compatibility API so that BuddyPress content is compatible with FSE in WordPress 5.9. It also adds companion stylesheets to the BP Nouveau Template Pack for compatibility with the new Twenty Twenty-Two default theme.</p>\n\n\n\n<p>For a full rundown of everything new in 10.0.0, including more than 70 changes and performance improvements, check out the&nbsp;<a href=\"https://codex.buddypress.org/releases/version-10-0-0/\">release notes</a>. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 21 Jan 2022 03:48:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"Gutenberg Times: How 5.9 creates a strong foundation for the future\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=20103\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"https://gutenbergtimes.com/how-5-9-creates-a-strong-foundation-for-the-future/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:10960:\"<p><em>Photo by&nbsp;<strong><a href=\"https://www.pexels.com/@rquiros?utm_content=attributionCopyText&utm_medium=referral&utm_source=pexels\">Rodolfo Quirós</a></strong>&nbsp;from&nbsp;<strong><a href=\"https://www.pexels.com/photo/selective-focus-photography-cement-2219024/?utm_content=attributionCopyText&utm_medium=referral&utm_source=pexels\">Pexels</a></strong></em></p>\n\n\n\n<p>With attention on WordPress 5.9 set to launch January 25th, 2022, this post seeks to paint a picture of the future that this strong foundation of this upcoming WordPress release provides. In many ways, what you’ll find in 5.9 is just the beginning of various pieces of functionality and, by the end of the post, you too should see why.<br /><br />For now, keep in mind two things: it’s impossible to estimate when the following items will be implemented and these are just a <em>few</em> of many exciting things being explored.</p>\n\n\n\n<div class=\"wp-container-61f5b2c5a773e wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>Table of Contents</strong></p>\n\n\n\n<div class=\"wp-block-sortabrilliant-guidepost\"><ul><li><a href=\"https://gutenbergtimes.com/feed/#robust-block-theme-switching\">Robust block theme switching</a></li><li><a href=\"https://gutenbergtimes.com/feed/#switch-between-built-in-style-variations-with-block-themes\">Switch between built in style variations with block themes</a></li><li><a href=\"https://gutenbergtimes.com/feed/#create-more-types-of-templates\">Create more types of templates</a></li><li><a href=\"https://gutenbergtimes.com/feed/#updated-color-picker-experience\">Updated color picker experience</a></li><li><a href=\"https://gutenbergtimes.com/feed/#save-and-schedule-changes-in-the-site-editor\">Save and schedule changes in the site editor</a></li><li><a href=\"https://gutenbergtimes.com/feed/#find-patterns-in-more-places\">Find patterns in more places</a></li><li><a href=\"https://gutenbergtimes.com/feed/#more-controls-for-more-customization\">More controls for more customization</a></li><li><a href=\"https://gutenbergtimes.com/feed/#expanded-locking-capabilities-to-offer-more-curated-experiences\">Expanded locking capabilities to offer more curated experiences</a></li></ul></div>\n</div></div>\n\n\n\n<h2 id=\"robust-block-theme-switching\">Robust block theme switching</h2>\n\n\n\n<p>While 5.9 marks the exciting <a href=\"https://wordpress.org/support/article/block-themes/\">introduction of block themes</a>, the power of this new approach to themes doesn’t stop there, especially when you think about what will be possible across different block themes. For example, imagine a world where one could seamlessly take patterns from one theme, styling from another, and templates from yet another to create a site. Or imagine being able to switch themes while retaining your favorite palette of colors and typography. This is all being explored! To learn more, <a href=\"https://make.wordpress.org/design/2021/10/08/adventures-in-block-theme-switching/\">check out this wonderful design dive</a> from a Core contributor on the design team.&nbsp;</p>\n\n\n\n<h2 id=\"switch-between-built-in-style-variations-with-block-themes\">Switch between built in style variations with block themes</h2>\n\n\n\n<p>Right now, each block theme comes with one set of styles and settings bundled in a theme.json file. In the future, block themes can be bundled with multiple Style options, allowing you to switch between vastly different looks without changing themes. In the future, after finding one you like, you could then customize your site further using the <a href=\"https://wordpress.org/support/article/styles-overview/\">Styles system</a> in place from 5.9! This could radically change the experience of exploring and using themes, perhaps allowing you to use Styles from one theme in a different one or allowing theme authors to ship new Style variations as updates to their theme. All of this begs the question of how the theme directory can be reimagined to highlight how there are almost multiple themes built into each block theme thanks to these different variations. There&#8217;s both a ton to be figured out here and to look forward to. </p>\n\n\n\n<p>You can see this concept demonstrated in the following video pulled from the <a href=\"https://make.wordpress.org/core/2021/10/06/introducing-twenty-twenty-two/\">Introducing Twenty Twenty-Two post</a>:</p>\n\n\n\n\n\n\n\n<p>To stay on top of this work, <a href=\"https://github.com/WordPress/gutenberg/pull/35619\">check out this PR currently underway</a>.&nbsp;</p>\n\n\n\n<h2 id=\"create-more-types-of-templates\">Create more types of templates</h2>\n\n\n\n<p>While WordPress 5.9 allows you to add some types of templates, there are numerous others that folks are keen to build. For example, what if you wanted a custom template for a specific category of posts or for a custom post type? These are all different types of templates to explore adding to the site editor! To see what types of templates are being explored, <a href=\"https://github.com/WordPress/gutenberg/issues/37407\">check out this GitHub issue on the topic</a>.&nbsp;</p>\n\n\n\n<h2 id=\"updated-color-picker-experience\">Updated color picker experience</h2>\n\n\n\n<p>With more color options coming to WordPress, the color panel is getting a makeover to ensure it’s even easier to customize for all the various blocks that make use of this functionality.&nbsp;</p>\n\n\n\n<p><em>Current design</em></p>\n\n\n\n<img src=\"https://lh4.googleusercontent.com/vX5UFoR1_XnXChT7yYUd2Sdr6djGOlZAwE8jRy_xF9HT06eqg2fmQ688cVde1g6gMgsE0BhU09BrVPsPeymljRMHWzQwelVIZbXFrwIpF4ATI3pt2o85kvr9rUlbY6UVF6eUPtga\" alt=\"Current color picker experience showing only one color option rather than all.\" width=\"527\" height=\"456\" />\n\n\n\n<p><em>Upcoming design&nbsp;</em></p>\n\n\n\n<img src=\"https://lh6.googleusercontent.com/kszCKaLN1RbIcOqY-6TNDVIZP4ywmoWmVmRd0W2yV9Ho1F_ogNuZqob9mkg3m57mNu-9CYHARgMlWmktyh512e2HkO8ywRKMccuFtjQazykLFlgWf5LQIxAp6cD_xKyBSvLrpfbn\" alt=\"Upcoming color picker experience, showing a panel off to the side and each color listed clearly in the sidebar.\" width=\"614\" height=\"370\" />\n\n\n\n<p>As you can see, with this new experience, it makes better use of the sidebar and it allows you to see&nbsp;the current choices at a glance. To stay up to date with this work, <a href=\"https://github.com/WordPress/gutenberg/issues/34284\">check out this overview GitHub tracking issue</a>.&nbsp;</p>\n\n\n\n<h2 id=\"save-and-schedule-changes-in-the-site-editor\">Save and schedule changes in the site editor</h2>\n\n\n\n<p>In the Customizer, you could save and schedule changes you wanted to make to your site’s design. Currently, in the site editor, this isn’t yet possible but is being planned. To stay up to date with this work, <a href=\"https://github.com/WordPress/gutenberg/issues/29575\">check out this issue</a>.</p>\n\n\n\n<h2 id=\"find-patterns-in-more-places\">Find patterns in more places</h2>\n\n\n\n<p><a href=\"https://wordpress.org/support/article/block-pattern/\">Block Patterns</a> are a powerful way to quickly build beautiful content. While patterns can be bundled with themes and there’s a new modal for exploring patterns, lots of work remains to have patterns appear right when you need them. For a sampling of enhancements to look forward to, check out the following:</p>\n\n\n\n<ul><li><a href=\"https://github.com/WordPress/gutenberg/issues/36350\">Add shortcuts to access the pattern explorer</a>.</li><li><a href=\"https://github.com/WordPress/gutenberg/issues/36697\">Prioritize patterns on quick inserter instead of blocks at the root of templates</a>.</li><li><a href=\"https://github.com/WordPress/gutenberg/issues/28739\">Increase prominence of contextual patterns when template editing</a>.</li><li><a href=\"https://github.com/WordPress/gutenberg/issues/34123\">Explore &#8220;Site Branding&#8221; patterns for Site Title, Site Logo, Site Tagline</a>.</li><li><a href=\"https://github.com/WordPress/gutenberg/issues/27575\">Connecting patterns with specific contexts &amp; transforms</a>.</li></ul>\n\n\n\n<p>To connect some dots, if all of these were implemented today, you could do things like create a new template and be presented with patterns built into the experience that include blocks you’re likely to use like a navigation block, site title, and site logo put together in various options to pick from. Don’t like what you see? You could then use the transform menu to pick something else.&nbsp;All of this should streamline site creation.</p>\n\n\n\n<h2 id=\"more-controls-for-more-customization\">More controls for more customization</h2>\n\n\n\n<p>While WordPress 5.9 includes a ton more customization options for blocks, there are even more to come. You can learn more about what’s planned in <a href=\"https://github.com/WordPress/gutenberg/issues/28356\">this overview issue</a>. With each added control to each block comes an infinite number of possible combinations. Here’s just a brief taste of what you’ll be able to do with 5.9 to help give you a sense of what will be possible going forward too:&nbsp;</p>\n\n\n\n\n\n\n\n<h2 id=\"expanded-locking-capabilities-to-offer-more-curated-experiences\">Expanded locking capabilities to offer more curated experiences</h2>\n\n\n\n<p>While more options lead to excitement for some folks, questions of locking down the experience come up for others. WordPress 5.9 introduces a <a href=\"https://make.wordpress.org/core/2022/01/08/locking-blocks-in-wordpress-5-9/\">new block level locking mechanism to work alongside template locking</a> that helps set this foundation but know that there’s more to come. Imagine creating a custom pattern for a client and ensuring it’s locked in a way so that the content can be edited and the entire pattern can be moved around but the blocks within it can’t be removed. Or imagine you help set up a site for a client and you want to ensure some key information about their business (like opening hours) both can’t be removed or moved but can be updated as needed. This is the sort of functionality this work allows. It also ties directly into Phase 3 of the roadmap (collaborative editing) so expect much of this work to be explored and aligned as Phase 3 gets underway.</p>\n\n\n\n<p>For a practical example of what’s possible today, check out this <a href=\"https://twitter.com/matias_ventura/status/1445002647732375560\">awesome tweet from Matías Ventura</a>. As for what will be possible tomorrow? Stay tuned and <a href=\"https://github.com/WordPress/gutenberg/issues/29864\">check out this overview issue</a>.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p>If reading this got you excited about what’s to come and curious to learn more, I recommend joining the <a href=\"https://make.wordpress.org/test/handbook/full-site-editing-outreach-experiment/\">FSE Outreach Program</a> where these sorts of early explorations are regularly shared and discussed, often with feedback from the program incorporated into the future of WordPress.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 21 Jan 2022 02:17:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Anne McCarthy\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WPTavern: Create Todo and Checklists in the WordPress Editor With New Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128018\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:197:\"https://wptavern.com/create-todo-and-checklists-in-the-wordpress-editor-with-new-plugin?utm_source=rss&utm_medium=rss&utm_campaign=create-todo-and-checklists-in-the-wordpress-editor-with-new-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4318:\"<p class=\"has-drop-cap\">Todo lists. Checklists. While there are differences in their purposes, their output is essentially the same. They are lists of items with boxes to tick off, and a plugin like David Towoju&#8217;s <a href=\"https://wordpress.org/plugins/todo-block/\">Todo Block</a> allows users to create them.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\"><a href=\"https://wordpress.org/plugins/todo-block/\">Todo Block</a></blockquote>\n</div>\n\n\n\n<p>I first downloaded and installed the plugin two weeks ago, but it had a problem. It did not seem to add any blocks at all. This was likely some mistake with porting the plugin over from its development repository. I have been testing it since its update a few days ago and like where it is headed.</p>\n\n\n\n<p>Technically, the plugin has two blocks. One exists for the outer list container and the other for the inner list items.</p>\n\n\n\n<img />Adding a todo list.\n\n\n\n<p>It works similarly to the standard List block. Once users insert the Todo block into the post, they can add tasks. Hitting the <code>Enter</code> key creates a new item.</p>\n\n\n\n<p>Users can customize the typography and colors for individual Todo Item blocks. The latter is a welcome option for people who categorize items or tasks by color.</p>\n\n\n\n<img />Color coding items by category.\n\n\n\n<p>However, there are no such options on the outer Todo List block. More often than not, users might want to customize everything at once.</p>\n\n\n\n<p>Each item can also be set to &#8220;Read Only&#8221; or &#8220;Disabled.&#8221; Since this plugin does not send data through a form on the front end, the differences between the two are subtle. Site visitors cannot check a read-only field, but they can focus on them via mouse or keyboard. They can do neither for disabled items.</p>\n\n\n\n<p>If it seems like I was touting a similar plugin not that long ago, it is <a href=\"https://wptavern.com/create-a-publishing-task-list-with-the-todo-list-block\">because I was</a>. In July 2021, Rich Tabor released the <a href=\"https://wordpress.org/plugins/todo-list-block/\">Todo List Block</a> plugin. The primary difference between them is that Tabor&#8217;s is an editor-only plugin. He built the block as a tool for his publishing flow.</p>\n\n\n\n<p>There is also a <a href=\"https://github.com/WordPress/gutenberg/issues/15005\">checklist block feature request</a> in the Gutenberg repository. However, there has been no indication of work on it since 2019. Matias Ventura shared a <a href=\"https://cloudup.com/crwihuioLVq\">concept via video</a> in April of that year. Ella van Durpe followed up with a <a href=\"https://github.com/WordPress/gutenberg/pull/17957\">pull request</a> in October. Since then, only a few people have commented. The concept may be too niche to ever land in WordPress, despite my desire for it.</p>\n\n\n\n<p>One of the reasons I want to see such a block in core WordPress is because it would be handy for various patterns. I have already built several for recipe and food bloggers, and I used the Todo Block plugin to test the concept.</p>\n\n\n\n<img />Recipe ingredients list using the Todo Block plugin.\n\n\n\n<p>There are two features really missing in the plugin. The first is a <code>&lt;label&gt;</code> element wrapping the checkbox and text. Adding this would allow checking the box on the front end by clicking the text or the checkbox itself.</p>\n\n\n\n<p>The second is crossing out each item as it is checked. Some systems also gray out tasks as they are finished. A &#8220;task complete&#8221; indicator is a relatively standard feature for todo list apps.</p>\n\n\n\n<p>Other than that, Todo Block is a plugin that I could see myself using for some projects. At the very least, I could handle the crossed-out style through my theme&#8217;s stylesheet.</p>\n\n\n\n<hr class=\"wp-block-separator is-style-tavern-separator\" />\n\n\n\n<p><strong>A question to our readers:</strong> I am trying something different with this post. Some of you may have noticed the WordPress.org plugin embed/card at the top. Would you like to see similar treatments for plugins or themes in the future?  Does it get in the way of the article or feel too promotional?  Alternatively, I considered putting this at the bottom under a &#8220;Plugins Mentioned in This Post&#8221; section.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 21 Jan 2022 00:49:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"Akismet: The Best Anti-spam Plugins for WordPress (2022 Review)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://blog.akismet.com/?p=2206\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"https://blog.akismet.com/2022/01/20/the-best-anti-spam-plugins-for-wordpress-2022-review/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:23554:\"<p>Nobody likes spam. Well, except for the spammers.</p>\n\n\n\n<p>But spam plagues every single website, no matter its size. It shows up in comments, contact form submissions, and user registrations. And not only is it annoying and time-consuming to deal with, it can be damaging for your reputation and your website.</p>\n\n\n\n<p>So how do you prevent it? Let’s take a closer look at spam, learn why a plugin is your best solution, and compare the best anti-spam plugins for WordPress.</p>\n\n\n\n<span id=\"more-2206\"></span>\n\n\n\n<h2 id=\"what-is-spam-and-why-does-it-matter\">What is spam and why does it matter?</h2>\n\n\n\n<p>In its simplest form, spam is unwanted commercial communication. Typically, for you as a website owner, spam looks like irrelevant, strange comments on posts, pages, products, or form submissions. Not only is it annoying, but it also makes you look unprofessional, negatively affects your search engine rankings, and can even direct site visitors and customers to malware and phishing sites. You want to prevent it as much as possible to protect both your reputation and your site visitors.</p>\n\n\n\n<h2 id=\"how-can-anti-spam-plugins-prevent-spam\">How can anti-spam plugins prevent spam?</h2>\n\n\n\n<p>You can, of course, manually <a rel=\"noreferrer noopener\" href=\"https://wordpress.org/support/article/comment-moderation/\" target=\"_blank\">moderate each comment</a> and delete any and all spam. However, spammers can leave dozens —&nbsp;and sometimes hundreds —&nbsp;of spam comments each day on a single website. That can be very time-consuming and also leaves a lot of room for error. You have better things to spend your time on!</p>\n\n\n\n<p>That’s why WordPress anti-spam plugins are so helpful and why we’ve covered the best WordPress anti-spam solutions in the industry. They automatically filter through each and every one of your comments (and sometimes form submissions) and delete spam for you. You don’t waste any time, but you know that this critical task is taken care of.</p>\n\n\n\n<p>How do they do this? Well, spammers aren’t typically very clever. They leave valuable clues in their comments, such as misspellings, strange links, and sales pitches. Anti-spam plugins have a database of this information and use it to identify and get rid of spam without you having to lift a finger.&nbsp;</p>\n\n\n\n<h2 id=\"important-features-of-anti-spam-plugins\">Important features of anti-spam plugins</h2>\n\n\n\n<p>There are a variety of anti-spam plugins out there. How do you know which one is the right fit for your website?&nbsp;</p>\n\n\n\n<p>Here are some important features of anti-spam plugins:</p>\n\n\n\n<h3 id=\"1-prevents-both-comment-and-contact-form-spam\">1. Prevents both comment and contact form spam</h3>\n\n\n\n<p>Spam doesn’t just happen in the comment section of your site. Spambots can take advantage of contact forms and use them to send out spam emails to your email list or customers. Plus, tons of spam contact form submissions in your inbox every day is frustrating.</p>\n\n\n\n<p>So, make sure that your anti-spam plugin protects both your comment forms <em>and </em>contact forms.</p>\n\n\n\n<h3 id=\"2-integrates-with-the-other-tools-you-use\">2. Integrates with the other tools you use</h3>\n\n\n\n<p>If you’re adding an anti-spam plugin to an existing WordPress site, it’s especially important that it works well with the plugins you already have installed. This might include contact form plugins (like Jetpack, Contact Form 7, or WPForms), forum plugins like bbPress, or eCommerce plugins like WooCommerce.</p>\n\n\n\n<h3 id=\"3-has-a-powerful-database-of-spam-information-and-identifiers\">3. Has a powerful database of spam information and identifiers</h3>\n\n\n\n<p>In order to correctly identify spam, plugins need to have lots of information. They need to have observed spam on lots and lots of sites for a long time so they can identify common characteristics. After all, you want real comments to stick around, but the bad ones to disappear.&nbsp;</p>\n\n\n\n<h3 id=\"4-doesn-t-require-a-captcha-or-other-form-of-validation\">4. Doesn’t require a CAPTCHA or other form of validation</h3>\n\n\n\n<p>You’re probably familiar with CAPTCHAs — tools that make you check a box or select all the photos with stop signs to prove you’re not a robot. While they’re relatively easy to use, they’re just one extra step that someone has to take in order to reach out to you or engage with your content. And every single step makes it more likely that they’ll get frustrated or distracted and give up.</p>\n\n\n\n<p>So, ideally, you’ll want to go with a solution that doesn’t require CAPTCHAs to make the user experience as seamless as possible.</p>\n\n\n\n<h3 id=\"5-allows-you-to-moderate-alongside-it\">5. Allows you to moderate alongside it</h3>\n\n\n\n<p>While a high-quality anti-spam plugin is extremely accurate, it’s not perfect. There may be times that it incorrectly identifies a valid comment as spam or misses a spam comment. So, if comments are extra valuable to your website, you may want to be able to override the decisions your anti-spam tool makes.</p>\n\n\n\n<h3 id=\"6-doesn-t-require-you-to-do-much-work\">6. Doesn’t require you to do much work</h3>\n\n\n\n<p>At the same time, though, you shouldn’t <em>have </em>to put any effort into spam prevention. Once you set up the plugin, you should be able to sit back, relax, and know that spam is taken care of.</p>\n\n\n\n<h3 id=\"7-is-easy-to-set-up\">7. Is easy to set up</h3>\n\n\n\n<p>Installing and setting up the plugin should be super simple, even if you don’t have much tech experience.&nbsp;</p>\n\n\n\n<h3 id=\"8-doesn-t-weigh-down-your-site\">8. Doesn’t weigh down your site</h3>\n\n\n\n<p>You don’t want a plugin that adds a lot of extra weight to your server, slowing things down. That’ll only make things more difficult for site visitors and hurt your SEO rankings. Make sure that the plugin you choose keeps things speedy. Typically, an anti-spam plugin does this by running all operations on its own server, rather than on your site.</p>\n\n\n\n<h2 id=\"the-best-anti-spam-plugins-for-wordpress\">The best anti-spam plugins for WordPress</h2>\n\n\n\n<img />\n\n\n\n<h3 id=\"1-akismet\">1. <a href=\"https://akismet.com/\">Akismet</a></h3>\n\n\n\n<p>Akismet is the anti-spam plugin created specifically for WordPress by the team behind WordPress.com. It’s blocked billions of spam comments to date and integrates seamlessly with top WordPress contact form plugins. It’s trusted and reliable, can be set up in minutes, and offers reasonably-priced plans for personal sites and businesses.</p>\n\n\n\n<p><strong>Features:</strong></p>\n\n\n\n<ul><li>Automatically filters spam</li><li>Allows you to manually approve or delete comments&nbsp;</li><li>Protects both comment forms and contact forms</li><li>Integrates with contact form plugins like Jetpack, Gravity Forms, and Contact Form 7</li></ul>\n\n\n\n<p><strong>Pros:</strong></p>\n\n\n\n<ul><li>It’s cloud-based, so it runs operations on its own servers and doesn’t slow down your site.</li><li>It has more than five million installations, so its spam database is large and thorough. This ensures that its spam filters are extremely accurate.</li><li>It doesn’t require a CAPTCHA, which is great for your conversion rates.</li></ul>\n\n\n\n<p><strong>Cons:</strong></p>\n\n\n\n<ul><li>Free plans are only available for personal, non-commercial sites.</li></ul>\n\n\n\n<p><strong>Ease of use:</strong></p>\n\n\n\n<p>Akismet is super easy to set up, requiring no server access or development experience. All you have to do is go to <strong>Plugins → Add New </strong>in your WordPress dashboard. Search for <strong>Akismet</strong>, then click <strong>Install Now → Activate. </strong>From there, simply choose the plan you’d like, set up an account, copy and paste your API key in Akismet settings, and you’re up and running!</p>\n\n\n\n<p><strong>Pricing:</strong></p>\n\n\n\n<ul><li>The Personal plan is for personal blogs and is free.</li><li>The Plus plan includes 10K to 40K API calls/mo and starts at $8.33 per month.</li><li>The Enterprise plan includes 60K API calls/mo and is $41.67 per month.</li><li>The Enterprise Plus plan is for unlimited business sites, includes custom API limits, and starts at $208.33 per month.</li></ul>\n\n\n\n<p>Note that an API call is an individual request to Akismet servers. So each comment and form submission is one API call.&nbsp;</p>\n\n\n\n<img />\n\n\n\n<h3 id=\"2-antispam-bee\">2. <a href=\"https://wordpress.org/plugins/antispam-bee/\" target=\"_blank\" rel=\"noreferrer noopener\">Antispam Bee</a></h3>\n\n\n\n<p>Antispam Bee is a straightforward, free anti-spam plugin available directly from the WordPress plugin library. It automatically blocks spam comments, pingbacks, and trackbacks.</p>\n\n\n\n<p><strong>Features:</strong></p>\n\n\n\n<ul><li>Automatically filters spam and deletes spam comments after a certain number of days</li><li>Allows you to set spam rules to automatically block comments based on things like location and language&nbsp;</li></ul>\n\n\n\n<p><strong>Pros:</strong></p>\n\n\n\n<ul><li>It’s very simple and straightforward due to its basic functionality.</li><li>It’s completely free for all users.</li><li>It doesn’t require a CAPTCHA.</li></ul>\n\n\n\n<p><strong>Cons:</strong></p>\n\n\n\n<ul><li>It only protects comment forms, not contact forms or user registrations.&nbsp;</li><li>It has basic functionality that may not provide what larger sites or stores need.</li><li>It’s server-based, so can slow down your website.</li></ul>\n\n\n\n<p><strong>Ease of use:</strong></p>\n\n\n\n<p>Antispam Bee is very easy to set up. Just install and activate the plugin from the WordPress dashboard —&nbsp;that’s it! If you want to customize settings, you can visit <strong>Settings → Antispam Bee</strong>.</p>\n\n\n\n<p><strong>Pricing:</strong></p>\n\n\n\n<p>Antispam Bee is free for all users.</p>\n\n\n\n<img />\n\n\n\n<h3 id=\"3-titan-antispam-and-security\">3. <a href=\"https://wordpress.org/plugins/anti-spam/#description\" target=\"_blank\" rel=\"noreferrer noopener\">Titan Antispam and Security</a></h3>\n\n\n\n<p>Titan Antispam and Security is exactly what its name implies —&nbsp;a security and anti-spam plugin for WordPress. The anti-spam feature first checks for known spam comments. Then, it checks any remaining comments a second time using a smart system that’s constantly learning how to identify unwanted messages.&nbsp;</p>\n\n\n\n<p><strong>Features:</strong></p>\n\n\n\n<ul><li>Automatically prevents spam in comment and registration forms</li><li>Checks existing comments and users for spam</li><li>Includes additional security features that help protect your site, like a firewall and security scanner</li><li>Offers detailed stats about spam prevention on your site</li></ul>\n\n\n\n<p><strong>Pros:</strong></p>\n\n\n\n<ul><li>It doesn’t require a CAPTCHA to block spam.</li><li>It includes extra security features — like a firewall and malware scanner — all in one plugin.&nbsp;</li></ul>\n\n\n\n<p><strong>Cons:</strong></p>\n\n\n\n<ul><li>It just protects comment and registration forms, not contact forms.</li><li>It’s unclear whether processes take place on your server or off-site.&nbsp;</li></ul>\n\n\n\n<p><strong>Ease of use:</strong></p>\n\n\n\n<p>Titan Antispam is very easy to set up —&nbsp;just install and activate the plugin. Then, choose the settings you’d like to enable.</p>\n\n\n\n<p><strong>Pricing:</strong></p>\n\n\n\n<ul><li>The Free plan includes basic, automatic spam filtering and costs nothing.</li><li>The Premium plan for one site adds 24/7 support and advanced protection for $55 per year.</li><li>The Premium plan for three sites is $159 per year.</li><li>The Premium plan for six sites is $319 per year.</li></ul>\n\n\n\n<img />\n\n\n\n<h3 id=\"4-wordpress-zero-spam\">4. <a href=\"https://wordpress.org/plugins/zero-spam\" target=\"_blank\" rel=\"noreferrer noopener\">WordPress Zero Spam</a></h3>\n\n\n\n<p>WordPress Zero Spam is a free anti-spam plugin available in the WordPress plugin repository. It uses the power of AI combined with databases of known spam IPs to protect sites against malicious comments, registrations, and form submissions.</p>\n\n\n\n<p><strong>Features:</strong></p>\n\n\n\n<ul><li>Automatically blocks spam from comments, registration forms, some contact forms, and login pages</li><li>Automatically and manually blocks malicious IP addresses</li><li>Blocks offenders based on countries, regions, ZIP codes, and cities</li></ul>\n\n\n\n<p><strong>Pros:</strong></p>\n\n\n\n<ul><li>It doesn’t require the use of a CAPTCHA.</li><li>It integrates with additional tools like MemberPress, Mailchimp, GiveWP, WPForms, and Contact Form 7.</li></ul>\n\n\n\n<p><strong>Cons:</strong></p>\n\n\n\n<ul><li>It can slow down your website —&nbsp;caching is recommended to prevent this.</li></ul>\n\n\n\n<p><strong>Ease of use:</strong></p>\n\n\n\n<p>Setup of WordPress Zero Spam is simple and quick. Simply install and activate the plugin, then visit its settings page to configure functionality however you’d like.</p>\n\n\n\n<p><strong>Pricing:</strong></p>\n\n\n\n<p>WordPress Zero Spam is free for all users and doesn’t have any paid features.</p>\n\n\n\n<img />\n\n\n\n<h3 id=\"5-cleantalk-spam-protection\">5. <a href=\"https://cleantalk.org/\" target=\"_blank\" rel=\"noreferrer noopener\">CleanTalk Spam Protection</a></h3>\n\n\n\n<p>CleanTalk Spam Protection is a premium tool that blocks spam from a variety of sources, including comments and contact forms. It’s a cloud-based service that uses an advanced database of information to validate comments.</p>\n\n\n\n<p><strong>Features:</strong></p>\n\n\n\n<ul><li>Automatically prevents spam in comments, orders, registrations, bookings, contact forms, and more</li><li>Checks and filters existing comments for spam</li><li>Checks the email address of spam submissions in real-time</li><li>Blocks spam based on country, words used, language, and more</li><li>Logs all spam comments and requests</li></ul>\n\n\n\n<p><strong>Pros:</strong></p>\n\n\n\n<ul><li>A CAPTCHA is not required.</li><li>It’s cloud-based, so it won’t slow down your site.</li></ul>\n\n\n\n<p><strong>Cons:</strong></p>\n\n\n\n<ul><li>It wasn’t created specifically for WordPress and works with a variety of platforms. This may mean that it doesn’t integrate as seamlessly as other WordPress-specific tools.</li></ul>\n\n\n\n<p><strong>Ease of use:</strong></p>\n\n\n\n<p>CleanTalk is also straightforward and simple. Install and activate the plugin, set up an account and get an access key, then test the setup using a dummy comment.</p>\n\n\n\n<p><strong>Pricing:</strong></p>\n\n\n\n<p>CleanTalk offers a free trial, then is $8 per year.</p>\n\n\n\n<img />\n\n\n\n<h3 id=\"6-recaptcha-by-bestwebsoft\">6. <a href=\"https://wordpress.org/plugins/google-captcha/\" target=\"_blank\" rel=\"noreferrer noopener\">reCaptcha by BestWebSoft</a></h3>\n\n\n\n<p>The reCaptcha plugin adds a CAPTCHA to login, registration, password recovery, comment, and contact forms. This requires site visitors to prove they’re not a robot before submitting the form.&nbsp;</p>\n\n\n\n<p><strong>Features:</strong></p>\n\n\n\n<ul><li>Works with registration, login, comment, and contact forms</li><li>Allows you to hide the CAPTCHA for certain IP addresses</li></ul>\n\n\n\n<p><strong>Pros:</strong></p>\n\n\n\n<ul><li>It’s compatible with a variety of WordPress contact form plugins like Contact Form 7, Gravity Forms, and WPForms (only with the Pro version)&nbsp;</li></ul>\n\n\n\n<p><strong>Cons:</strong></p>\n\n\n\n<ul><li>This plugin solely offers CAPTCHA functionality, which can complicate the form submission process and decrease conversions.&nbsp;</li></ul>\n\n\n\n<p><strong>Ease of use:</strong></p>\n\n\n\n<p>reCaptcha is a bit harder to set up as it requires finding and creating API keys with Google. If you’re not familiar with this process, it can be confusing.</p>\n\n\n\n<p><strong>Pricing:</strong></p>\n\n\n\n<ul><li>The Free version includes all major functionality, but does not integrate with tools like WooCommerce and many contact form plugins. This version has no cost.</li><li>The Annual version is $20.99 per year and includes additional integrations.</li><li>The Lifetime version is $211 one-time payment.</li></ul>\n\n\n\n<table><tbody><tr><td></td><td><strong>Akismet</strong></td><td><strong>Antispam Bee</strong></td><td><strong>Titan Antispam and Security</strong></td><td><strong>WordPress Zero Spam</strong></td><td><strong>CleanTalk Spam Protection</strong></td><td><strong>reCaptcha by BestWebSoft</strong></td></tr><tr><td>Prevents comment spam</td><td>Yes</td><td>Yes</td><td>Yes</td><td>Yes</td><td>Yes</td><td>Yes</td></tr><tr><td>Prevents contact form spam</td><td>Yes</td><td>No</td><td>No</td><td>Yes</td><td>Yes</td><td>Yes</td></tr><tr><td>Prevents user registration spam</td><td>No</td><td>No</td><td>Yes</td><td>Yes</td><td>Yes</td><td>Yes</td></tr><tr><td>Integrations with contact form plugins</td><td>Jetpack, Gravity Forms, Contact Form 7, and more</td><td>None</td><td>None</td><td>Contact Form 7, WPForms, and more</td><td>WPForms, Jetpack, Contact Form 7, and more</td><td>Contact Form 7, Gravity Forms, and more</td></tr><tr><td>Requires CAPTCHA</td><td>No</td><td>No</td><td>No</td><td>No</td><td>No</td><td>Yes</td></tr><tr><td>Price</td><td>Free to $208/mo (for enterprise users)</td><td>Free</td><td>Free to $319/yr</td><td>Free</td><td>Free trial, then $8/yr</td><td>Free to $211 one time</td></tr></tbody></table>\n\n\n\n<h2 id=\"choosing-the-best-anti-spam-plugin-for-wordpress\">Choosing the best anti-spam plugin for WordPress</h2>\n\n\n\n<p>While there are several different high-quality options to choose from, it’s important that you consider the functionality and pricing that best fits your unique scenario.</p>\n\n\n\n<p>For most WordPress sites, <a href=\"https://akismet.com/\">Akismet</a> is the best WordPress anti-spam solution. It was built by the same people behind WordPress.com, so it has the most extensive spam database and integrates seamlessly with major form plugins. And since it’s cloud-based, it won’t slow down your website like many of the other tools on this list. Plus, it’s completely free for personal sites and offers very affordable paid tiers for businesses. That’s exactly why it already has more than five million installations!</p>\n\n\n\n<p>However, if you need a completely free tool, you might want to consider Antispam Bee. And if you’re looking specifically for a CAPTCHA, the reCaptcha by BestWebSoft plugin is a great solution.</p>\n\n\n\n<h2 id=\"faqs-about-spam\">FAQs about spam</h2>\n\n\n\n<h3 id=\"how-do-spam-bots-work\">How do spam bots work?</h3>\n\n\n\n<p>Spam bots are automated tools used to leave spam comments on posts, products, and more. They’re programmed to fill out any required fields and can even be taught to look like legitimate users. Then, they search the web for sites that meet certain requirements and leave as many spam comments as they can.</p>\n\n\n\n<h3 id=\"how-can-i-identify-a-spam-comment\">How can I identify a spam comment?</h3>\n\n\n\n<p>Here are some typical qualities of spam comments:</p>\n\n\n\n<ul><li>They’re generic. They can apply to any site or any piece of content. E.G. “Nice post!”</li><li>They’re irrelevant. They often have nothing to do with the post they’re on.</li><li>They have fake names. The name might be something like “cheap designer handbags” rather than a real person’s name.</li><li>They’re poorly written. They may contain a lot of grammatical and spelling errors or be a jumble of words.</li><li>They link to suspicious websites. You can hover over any embedded links to view the URL without clicking on it.</li><li>They contain inappropriate words. This may include profanity or offensive language.</li></ul>\n\n\n\n<h3 id=\"what-default-wordpress-settings-can-help-with-spam\">What default WordPress settings can help with spam?</h3>\n\n\n\n<p>There are a variety of WordPress settings that help prevent spam. If you take all of the steps below, you’ll maximize spam prevention. However, not all of these settings will be right for every website.</p>\n\n\n\n<p>Start by going to <strong>Settings → Discussion</strong> in your WordPress dashboard. Then:</p>\n\n\n\n<ul><li>Check the box next to “Comment author must fill out name and email”</li><li>Check the box next to “Users must be registered and logged in to comment”</li><li>Check the box next to “Comment must be manually approved”</li><li>Under “Comment moderation”, add “1” to the box in the sentence “Hold a comment in the queue if it contains ___ or more links”</li></ul>\n\n\n\n<p>Then, if you start to see common phrases, URLS, emails, etc. in your spam comments, add them to the box under “Comment moderation”. This will block any comments that include those characteristics.</p>\n\n\n\n<h3 id=\"can-i-manually-moderate-spam-in-wordpress\">Can I manually moderate spam in WordPress?</h3>\n\n\n\n<p>Yes, absolutely. By default, WordPress allows you to go through each comment and decide to mark it as spam or approve it. However, it can take a lot of time to go through comments on a daily or weekly basis —&nbsp;time better spent invested in your blog or business!</p>\n\n\n\n<h3 id=\"should-i-enable-comments-on-my-site\">Should I enable comments on my site?</h3>\n\n\n\n<p>This completely depends on your site and goals. In many cases, comments can be an excellent way to answer questions, encourage discussion, and engage with your site visitors. They can even be used to create a community around your brand.</p>\n\n\n\n<p>However, this may not be right for every website. If you do choose to disable comments, you can do so in your <a href=\"https://wordpress.com/support/comments/#in-settings\" target=\"_blank\" rel=\"noreferrer noopener\">WordPress Discussion settings</a>.</p>\n\n\n\n<h3 id=\"what-is-the-goal-of-spammers\">What is the goal of spammers?</h3>\n\n\n\n<p>Here are some reasons people leave spam comments:</p>\n\n\n\n<ul><li>To generate backlinks that improve search engine rankings. Their hope is that links to their own site will show Google that they’re valuable and legitimate. However, this strategy typically doesn’t work.</li><li>To direct visitors to malicious websites. A lot of spam comments will link to suspicious sites designed to capture information for nefarious purposes.&nbsp;</li><li>To increase traffic or sales on another site. Spam comments may link to perfectly legitimate websites, with the goal of increasing ad views (and revenue) or generating more product sales.</li></ul>\n\n\n\n<h3 id=\"how-can-i-disable-comments-on-individual-posts\">How can I disable comments on individual posts?</h3>\n\n\n\n<p>There may be times that you want to turn off comments for one particular post rather than all of the posts or pages on your site. All you have to do is go to <strong>Posts → All Posts </strong>in your WordPress dashboard and click on the one you want to edit. Then, click the gear icon at the top right of the page and expand the <strong>Discussion </strong>section. Uncheck the box next to <strong>Allow Comments, </strong>then save your post.&nbsp;</p>\n\n\n\n<h3 id=\"how-do-i-find-comments-that-are-in-moderation-in-wordpress\">How do I find comments that are in moderation in WordPress?</h3>\n\n\n\n<p>Your comment moderation queue lists all of the comments that need your approval before they go live on your site. This is your chance to either mark them as spam, publish them on your site, or delete them entirely.&nbsp;</p>\n\n\n\n<p>To find the WordPress comment moderation section, click on <strong>Comments</strong> in your WordPress dashboard. All unmoderated comments will appear with a yellow background and red bar on the left. Underneath each comment, you can choose to approve, reply, edit, trash, or mark the comment as spam.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 Jan 2022 11:05:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Simon Keating\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:112:\"WPTavern: Gutenberg 12.4 Includes Accessibility Improvements, Categories Reminder, and a Tag Cloud Outline Style\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128613\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:265:\"https://wptavern.com/gutenberg-12-4-includes-accessibility-improvements-categories-reminder-and-a-tag-cloud-outline-style?utm_source=rss&utm_medium=rss&utm_campaign=gutenberg-12-4-includes-accessibility-improvements-categories-reminder-and-a-tag-cloud-outline-style\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7042:\"<p class=\"has-drop-cap\">Gutenberg 12.4 landed in the WordPress plugin directory <a href=\"https://make.wordpress.org/core/2022/01/19/whats-new-in-gutenberg-12-4-19-january/\">earlier today</a>. With the push to get WordPress 5.9 out the door next week, it can be easy to forget all the development behind the scenes, waiting to make its appearance in future versions of WordPress.</p>\n\n\n\n<p>The latest release focuses more on polishing existing features and introducing a few nice-to-haves. Accessibility improvements are always a welcome sight. The update adds an <a href=\"https://github.com/WordPress/gutenberg/pull/37357\">always-available close button</a> in the block inserter for screen readers.  And, when closing the list view,  the <a href=\"https://github.com/WordPress/gutenberg/pull/37798\">focus state moves to its button</a>.</p>\n\n\n\n<p>Some theme-related blocks have also been <a href=\"https://github.com/WordPress/gutenberg/pull/37723\">relocated within the inserter</a>. Post Template, Pagination, Next Page, Previous Page, and Page Numbers were previously housed under the Design category. Now, they are appropriately under Theme.</p>\n\n\n\n<h2 id=\"broken-site-editor-when-opening-block-inserter\">Broken Site Editor When Opening Block Inserter</h2>\n\n\n\n<img />Scrollbars gone wrong in site editor.\n\n\n\n<p class=\"has-drop-cap\">Gutenberg 12.4 seems to introduce a new bug inside of the site editor. When opening the block inserter, its scrollbar does not appear. This creates a long list of blocks down the side of the page. The canvas area gets set to a fixed height with its own scrollbar.</p>\n\n\n\n<p>This issue does not prevent inserting blocks. Nor does it make the site editor unusable. It is more of an annoyance than anything.</p>\n\n\n\n<p>This creates a big usability issue. If you try to insert a block after scrolling beyond the height of the content canvas, you cannot see where it gets added until scrolling back up the page.</p>\n\n\n\n<p>There are also other scrollbar-related issues. The Site Logo and Image blocks <a href=\"https://github.com/WordPress/gutenberg/issues/38086\">have them in the site editor</a>, and the <a href=\"https://github.com/WordPress/gutenberg/issues/37573\">problem is the same for patterns</a> in the inserter.</p>\n\n\n\n<p>Thanks to Anne McCarthy for being a second set of eyes, confirming this issue, and <a href=\"https://github.com/WordPress/gutenberg/issues/38098\">reporting it</a>.</p>\n\n\n\n<h2 id=\"categories-added-to-the-pre-publish-checklist\">Categories Added to the Pre-Publish Checklist</h2>\n\n\n\n<img />Assigning a category before publishing.\n\n\n\n<p class=\"has-drop-cap\">Categories now have their own <a href=\"https://github.com/WordPress/gutenberg/pull/37703\">section in the pre-publish panel</a> for posts. If the user has not selected one, a new tab will appear that reads, &#8220;Suggestion: Assign a category.&#8221; The user can then open it and check any they want to add to the post.</p>\n\n\n\n<p>I am a fan of this addition. Even as someone who writes daily, I must routinely remind myself to select a category for my posts. Meta information like this is something I always leave to the end of the writing process, and it is nice to have a reminder. I would also welcome a featured image check.</p>\n\n\n\n<h2 id=\"post-excerpt-and-content-block-transforms\">Post Excerpt and Content Block Transforms</h2>\n\n\n\n<img />Transforming Post Content block to Post Excerpt.\n\n\n\n<p class=\"has-drop-cap\">This is one of my favorite enhancements in the Gutenberg 12.4 release. Users can now <a href=\"https://github.com/WordPress/gutenberg/pull/37651\">transform Post Content to the Post Excerpt block</a> and vice versa.</p>\n\n\n\n<p>One of my complaints with Automattic&#8217;s <a href=\"https://wptavern.com/automattics-livro-is-a-minimal-block-theme-for-writers\">recent Livro theme</a> was that it shows the full post content instead of excerpts on its blog and archive pages. I had to remove the Post Content block and insert Post Excerpt to change it.</p>\n\n\n\n<p>This is relatively easy for someone as familiar with the site editor as me. However, some users could unintentionally put the replacement block in the wrong place and mess up their entire layout. With the ability to transform the blocks, they can do it with just a couple of mouse clicks.</p>\n\n\n\n<h2 id=\"outline-style-for-tag-cloud-block\">Outline Style for Tag Cloud Block</h2>\n\n\n\n<img />Outline block style.\n\n\n\n<p class=\"has-drop-cap\">The latest release adds a new <a href=\"https://github.com/WordPress/gutenberg/pull/37092\">Outline style for the Tag Cloud block</a>. I have said it multiple times, but it might be worth repeating. I dislike Gutenberg adding in too many new block styles. It feels like theme territory. The core system should focus on the foundational features, and themers should extend it with custom options.</p>\n\n\n\n<p>It is not that I dislike the outline design for tags. It was the first custom style I added for the Tag Cloud block when designing my own theme. However, every new block style adds some potential burden to theme authors.</p>\n\n\n\n<p>One of those issues is that themes need to support it. For example, the padding used for the Tag Cloud links is too large for some theme designs. It is a hardcoded value, so designers must explicitly overwrite it to tone it down. Alternatively, they must deregister the block style if they do not want to make it available.</p>\n\n\n\n<p>We need to leave some fun things for third-party developers to implement. Otherwise, themes become less and less relevant.</p>\n\n\n\n<h2 id=\"paragraph-font-family-support-removed\">Paragraph Font Family Support Removed</h2>\n\n\n\n<p class=\"has-drop-cap\">After happily reporting font-family support for the Paragraph block in <a href=\"https://wptavern.com/gutenberg-12-3-introduces-new-blocks-design-options-and-a-complete-core-blocks-reference\">Gutenberg 12.3</a>, it is disheartening to lose it in a mere two-week span. Developers <a href=\"https://github.com/WordPress/gutenberg/pull/37815\">reverted the recent change</a>.</p>\n\n\n\n<p>Andy Peatling cited a few reasons behind the decision <a href=\"https://github.com/WordPress/gutenberg/pull/34064#issuecomment-959384115\">in another ticket</a>:</p>\n\n\n\n<ul><li>We should keep font family as an option if it exists, but it should not be the default for any blocks.</li><li>We don&#8217;t yet have a good way to add custom fonts, so it&#8217;s quite limited.</li><li>Once we have a better fonts API we can surface this more in blocks that are more likely to need font family changes (site title being an obvious one).</li></ul>\n\n\n\n<p>The web fonts API was slated to land in WordPress 5.9, but it was <a href=\"https://wptavern.com/proposed-web-fonts-api-not-coming-to-wordpress-5-9-possibly-landing-in-gutenberg-first\">punted to a future version</a> in November 2021. Work on the project is now ongoing <a href=\"https://github.com/WordPress/gutenberg/pull/36394\">within the Gutenberg repository</a>. Until it is complete, font-family options for any new blocks will likely stall until the new API is in place.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 Jan 2022 02:20:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"WPTavern: Why Aren’t More WordPress Theme Authors Creating Block Themes?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128509\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:187:\"https://wptavern.com/what-arent-more-wordpress-theme-authors-creating-block-themes?utm_source=rss&utm_medium=rss&utm_campaign=what-arent-more-wordpress-theme-authors-creating-block-themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7966:\"<p><a href=\"https://wordpress.org/themes/tags/full-site-editing/\">Block themes</a> are trickling into the official WordPress Themes Directory at a slow rate ahead of full-site editing&#8217;s debut in WordPress 5.9. There are now 39 themes that support site editing features, up from 28 in December 2021, when Matt Mullenweg commented on it during the <a href=\"https://wptavern.com/state-of-the-word-2021-wordpress-passes-43-market-share-looks-to-expand-the-commons-through-openverse\">State of the Word</a> address.</p>\n\n\n\n<p>“That needs to be 5,000,” Mullenweg said. Later during the presentation he said he hopes that WordPress will “have 300 or ideally 3,000 of these block themes” before entering the Collaboration phase of the Gutenberg project.</p>\n\n\n\n<img />\n\n\n\n<p>Why the strong push towards kickstarting the block theme market? The upcoming 5.9 release is set to deliver a solid set of groundbreaking design tools in core that will change WordPress website building in a major way. These include editing page layouts with a drag-and-drop interface and a new Global Styles interface for changing&nbsp;typography, colors, sizes, layouts, padding, and other aspects of design. </p>\n\n\n\n<p>Users cannot take advantage of all these new features without a block theme. That&#8217;s why WordPress 5.9 is introducing a new default theme, Twenty Twenty-Two, that will make it easy for anyone to get started using a block theme. But with just 39 block themes available right now, <a href=\"https://wptavern.com/ask-the-bartender-are-there-any-compact-and-personal-block-themes\">early adopters haven&#8217;t found a lot of variety</a>. </p>\n\n\n\n<p>For whatever reason, more than 5 million WordPress users have still not transitioned to the block editor and are using the <a href=\"https://wordpress.org/plugins/classic-editor/\">Classic Editor</a> plugin. This experience is a shadow of what WordPress has become since the block editor made its debut in 5.0 more than three years ago. Even among users who have embraced the block editor, FSE early adopters are few and far between.</p>\n\n\n\n<p>Why aren&#8217;t theme authors creating block themes to have their products become some of the first on the market? WordPress Themes Team Representative Ganga Kafle jumped into this topic yesterday, asking why theme authors continue to make classic themes instead of getting on the block theme train.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Dear theme authors,<br />Why you are not submitting block themes in WordPress as you submit classic themes on a regular basis? <br />What are the reasons behind it? Please comment below. <a href=\"https://twitter.com/hashtag/WordPress?src=hash&ref_src=twsrc%5Etfw\">#WordPress</a> <a href=\"https://twitter.com/hashtag/block?src=hash&ref_src=twsrc%5Etfw\">#block</a> <a href=\"https://twitter.com/hashtag/themes?src=hash&ref_src=twsrc%5Etfw\">#themes</a></p>&mdash; KafleG (@sandilyakafle) <a href=\"https://twitter.com/sandilyakafle/status/1483437345643048964?ref_src=twsrc%5Etfw\">January 18, 2022</a></blockquote>\n</div>\n\n\n\n<p>Responses showed that theme developers have a variety of different motivations for holding out on building block themes.</p>\n\n\n\n<p>&#8220;I asked some local agencies here in Cape Town, and some of them indicated workflow &#8211; in that they were extremely efficient at creating sites with &#8216;their&#8217; theme, and making a new block theme would eat into profits,&#8221; Automattic Theme Development Team Lead Jeffrey Pearce said. &#8220;They are waiting to see block themes &#8216;mature.\'&#8221;</p>\n\n\n\n<p>Once 5.9 is released and FSE themes are officially supported, agencies will likely become more motivated to update their workflows to develop block themes more efficiently. During this in-between time, it&#8217;s easier to maintain the status quo, but now is the time to get prepared to hit the ground running. Once users know there is more to WordPress, they won&#8217;t want to be limited by a classic theme.</p>\n\n\n\n<p>For some theme developers, it&#8217;s a matter of not having the skills yet.</p>\n\n\n\n<p>&#8220;There is a learning curve but I expect more and more people will start building and submitting block themes,&#8221; WordPress consultant Krasen Slavov said. &#8220;I am personally eager to experiment and learn, but since it is a totally new way of building themes and we all need first to pay the bills, this should be in my spare time.&#8221;</p>\n\n\n\n<p>WordPress developer Sallie Goetsch, who said she builds themes for clients and not for the WordPress directory, is  also eager to make the jump into FSE but has the same learning needs.</p>\n\n\n\n<p>&#8220;While I definitely plan to switch to FSE, there&#8217;s a lot for me to learn and experiment with before I&#8217;m confident enough to use it in production,&#8221; Goetsch said.</p>\n\n\n\n<p>Other theme developers cited difficulties keeping up with the ever-changing landscape of FSE theme development.</p>\n\n\n\n<p>&#8220;We can&#8217;t keep up with the changes,&#8221; CSS Igniter co-founder Gerasimos Tsiamalos said.  &#8220;It&#8217;s miles away from offering something other than dead simple themes. [There are] too many inconsistencies to streamline.&#8221;</p>\n\n\n\n<p>Due to the nature of their day-to-day work load, some theme developers do not perceive early adoption of FSE themes as a practical move at this time.</p>\n\n\n\n<p>&#8220;We&#8217;re very happy using blocks for posts, but block enabled themes don&#8217;t give us the flexibility we need to build pages at the speed required,&#8221; Designs43 agency responded.  &#8220;And there are too many changes to keep up with also. We tend to use a fairly basic theme and put customizations into the child.&#8221;</p>\n\n\n\n<p>&#8220;I guess the missing flexibility is a killer feature for theme authors,&#8221; WordPress theme developer Jessica Lyschik said. &#8220;It‘s very easy to bump into things that just don‘t work at all or yet.&#8221;</p>\n\n\n\n<p>The demand for block themes is not easy to measure. A conservative estimate of active installs of FSE themes hosted on WordPress.org is ~3,000 sites, based on the stats for the small number available. Once the world is introduced to WordPress 5.9 next week, that number is likely to shoot up overnight. </p>\n\n\n\n<p>&#8220;We have a few free FSE themes and working on a premium one,&#8221; WordPress Theme shop owner Ana Segota said. &#8220;I love themes are more design now and they are easier to use but it&#8217;s still a long way. We need to find a way to educate users about the new way of building websites and also it&#8217;s hard to follow all the changes.&#8221;</p>\n\n\n\n<p>Although block theme development is still in its infancy, there are a few educational resources for authors who are ready to take the plunge.</p>\n\n\n\n<p>Marcus Kazmierczak published a brief <a href=\"https://make.wordpress.org/core/2022/01/04/block-themes-a-new-way-to-build-themes-in-wordpress-5-9/\">introduction to building block themes</a>, which links to helpful resources from the Block Editor Handbook. Most notably, these include an <a href=\"https://developer.wordpress.org/block-editor/how-to-guides/themes/block-theme-overview/\">overview of block themes</a>, how to <a href=\"https://developer.wordpress.org/block-editor/how-to-guides/themes/create-block-theme/\">create a block theme</a>, and a guide to <a href=\"https://developer.wordpress.org/block-editor/how-to-guides/themes/theme-json/\">Global Settings and Styles (theme.json)</a>. Carolina Nymark has also published a quick guide to <a href=\"https://fullsiteediting.com/lessons/creating-block-based-themes/\">creating block themes</a> on fullsiteediting.com. If you&#8217;re looking for a starter for building block themes, Justin Tadlock has a few recommendations in one of his recent <a href=\"https://wptavern.com/ask-the-bartender-is-there-a-starter-for-building-block-themes\">Ask The Bartender</a> posts.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 19 Jan 2022 21:07:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"Post Status: Post Status Excerpt (No. 42) — What’s Coming Up in 2022 For Post Status\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://poststatus.com/?p=92595&preview=true&preview_id=92595\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://poststatus.com/excerpt/42/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:31171:\"<h3>&#8220;They don\'t talk about being at the summit until you\'re at the top, so [getting ahead] is a process.&#8221; — <strong>Michelle Frechette</strong></h3>\n\n\n\n<p class=\"has-drop-cap\">In this episode of <strong>Post Status Excerpt</strong>, David sits down with Michelle Frechette to talk about what Post Status is planning for its community and the WordPress crowd as a whole in the first half of 2022. They cover three new events: the <strong>Weekly WordPress Job Chat</strong> on <strong>Twitter Spaces</strong>, <strong>WP Career Summit</strong>, and the first-ever <strong>Post Status Twitter Conference</strong>. (The conference theme is “Give. Grow. Together.”)</p>\n\n\n\n<p><strong>Why This Is Important: </strong>Post Status is listening to members and watching what discussions are happening in the WordPress community. Michelle points out why each of these events is important to certain sections of the community — each event will touch the lives of many WordPress professionals in some way.</p>\n\n\n\n\n\n\n\n<p class=\"has-background\">Every week <strong><a href=\"https://poststatus.com/podcast/the-excerpt/\">Post Status Excerpt</a></strong> will brief you on important WordPress news — in about 15 minutes or less! Learn what\'s new in WordPress in a flash. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/26a1.png\" alt=\"⚡\" class=\"wp-smiley\" /><br /><br />You can listen to <a href=\"https://poststatus.com/podcast/the-excerpt/\">past episodes</a> of <strong>The Excerpt</strong>, <a href=\"https://poststatus.com/category/post-status-podcasts/\">browse all our podcasts</a>, and don’t forget to subscribe on <a href=\"https://open.spotify.com/show/1m3xwXbe0MG5BzFVPtB0A7\">Spotify</a>, Amazon Music, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\">Google Podcasts</a>, <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">iTunes</a>, <a href=\"https://castro.fm/podcast/c53552c6-1ee0-4fc4-9de4-08ed6bf1ee4d\">Castro</a>, <a href=\"https://www.youtube.com/c/PostStatus\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, <a href=\"https://player.fm/series/wordpress-post-status-podcasts\">Player.fm</a>, <a href=\"https://pca.st/05rR\">Pocket Casts</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\">Simplecast</a>, or by <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\n\n\n\n<h3 id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul><li><a href=\"https://poststatus.com/wp-career-summit-save-the-date/\">WP Career Summit — Save the Date!</a></li><li><a href=\"https://poststatus.com/post-status-twitter-conference/\">Post Status Twitter Conference</a></li><li><a href=\"https://poststatus.com/events/\">Post Status Events</a></li><li><a href=\"https://twitter.com/dimensionmedia\" target=\"_blank\" rel=\"noreferrer noopener\">David Bisset (Twitter)</a></li><li><a href=\"https://twitter.com/post_status\" target=\"_blank\" rel=\"noreferrer noopener\">Post Status (Twitter)</a></li></ul>\n\n\n\n<h3><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> Sponsor: <a href=\"https://poststatus.com/bluehost\">Bluehost</a></h3>\n\n\n\n<p>Everything your website needs — from start-up to success story — is at Bluehost. Whether you\'re looking to create a website, blog, or online store, Bluehost will get you started with an all-in-one website platform tailored to your specific needs. Get a free domain name in your first year, free 24/7 lifetime support, and total design freedom with WordPress at Bluehost.</p>\n\n\n\n<h2 id=\"h-transcript\"><strong>Transcript</strong></h2>\n\n\n\n<p>Episode 43</p>\n\n\n\n<p><strong>David Bisset:</strong> [00:00:00] Yeah, I\'m surprised people haven\'t hunted me down yet. Thanks to, um, whenever a lot of the podcasts that I\'m doing now, it\'s like, forget to turn off slack and they get that one slack notification. I go, oh crap. All six people that listen to me, whatever how many people it is. They\'ll they\'ll just go did I just get a slack notification while I was out running and listening to this podcast?</p>\n\n\n\n<p><strong>Michelle Frechette:</strong> Exactly. It\'s like, I, I always check and see if I just got the notification, but no, it was in the, it was in the podcast, somebody else\'s.</p>\n\n\n\n<p><strong>David Bisset:</strong> So the reason why Michelle, you and I are talking here today and has nothing to do with blackmail. It has more to do though with what we want to share with our Post Status listeners.</p>\n\n\n\n<p>You know, everybody\'s doing these posts or visions of what\'s coming in 2022. And with Post Status, we\'ve got a good pulse. On the community, what they\'re hoping to see what they are doing and what they probably will be looking for in 2022. I think you and I are in a good position. To talk about some of these things that post that is, is particularly planning to help out the [00:01:00] WordPress community in particular, the WordPress professionals.</p>\n\n\n\n<p>So I thought that was a good way to kind of get the year started so people can mark these on their calendar. Although if you go to poststatus.com/events, it\'s there to. But let\'s, let\'s say, where do you want to start in terms of what we\'re planning for Post Status in 22? Yeah.</p>\n\n\n\n<p><strong>Michelle Frechette:</strong> So what are the things? So when I joined Post Status, uh, last, was it fall, I guess October-ish, uh, you know, Corey and I had talked about some different things in ways for me to be involved.</p>\n\n\n\n<p>And part of that was writing about, um, the job situation, whether it\'s about helping people with resumes or, you know, a lot of the, you can see a lot of the posts that I\'ve put together. Um, the Post Status.com site. About hiring and also about getting hired. We also have a great, um, you know, podcasts. We\'ve got a whole season out there from get hired.</p>\n\n\n\n<p>I with Courtney and Corey about, um, getting hired in, in WordPress and, you know, Courtney does a lot of our training and things like that. And some of the ideas that I had coming in were not just writing about [00:02:00] underrepresented, underrepresented topics and job topics, but like, Hey, let\'s take this kind of thing to the next level.</p>\n\n\n\n<p>Let\'s actually do some event. That we can get the, they, uh, not only the Post Status community involved with, with the whole WordPress community as well. And some of those things are, the WP career summit that we\'ve been talking about, which I\'m building the website. I promise it\'s getting done this week.</p>\n\n\n\n<p>Um,</p>\n\n\n\n<p><strong>David Bisset:</strong> it\'s a summit, Michelle. I mean, these things take time.</p>\n\n\n\n<p><strong>Michelle Frechette:</strong> I know, but like, I should have a landing page at least. Right. So that\'s what I\'m working on, um, is WP career summit.com by the time this airs, it should be out there. So go to WP career summit.com and you can learn about what we\'re planning to do.</p>\n\n\n\n<p>It is the first ever summit or conference about working in WordPress specifically. And the goal is two tracks. We\'ll have two tracks, it\'ll run, uh, through the course of the day. One for employers and how to do better, hiring how to do better at evaluate, [00:03:00] evaluating applicants, how to do better recruiting, how to recruit for, you know, inclusion and . Diversity, how to do things without tokenization.</p>\n\n\n\n<p>For example, how to evaluate, um, international. Applicants and those kinds of things. So we\'re working on getting together some really good speakers that will speak to employers, but the other track is for job seekers. So if you are looking for a job in WordPress or tech, what are some things that will be helpful to you, understanding how to build a resume for technology, understanding how to put together your GitHub repo, to make sure that people can see the work that you\'re doing.</p>\n\n\n\n<p>How do you build a portfolio? what social media should you be involved in? How do you make sure that you have a good LinkedIn profile?</p>\n\n\n\n<p><strong>David Bisset:</strong> Not looking for a job and I feel like I got to go off and do that now.</p>\n\n\n\n<p><strong>Michelle Frechette:</strong> Talk to me later, I\'ll help you, but having a career summit like that, where not only do we have those two tracks, but we will have 12 sponsors, uh, [00:04:00] working with us that day, who will have tables.</p>\n\n\n\n<p>Um, similar, if you\'ve been to WordPress, we\'re going to actually use the word Fest setup. We\'ve hired out, uh, Dan maybe, and his crew to create that same environment for us to use for the WP career summit. So you\'ll have the tracks, you\'ll be able to watch the videos as they\'re, as they are, do live Q and A\'s.</p>\n\n\n\n<p>But then you\'ll also be able to go to this open space and meet up with the different employers who are sponsoring to learn more about their companies and maybe even, you know, give them your resume and set up a time to do an interview. We\'ll also have an online career fair at the same time. So any company that wants to sponsor at a smaller level will be able to have, um, their career page, their recruiting page, specifically linked on our job fair sites so that they have a better opportunity to recruit anybody who\'s in attendance at the WP career summit.</p>\n\n\n\n<p>The goal behind the career summit is to really bring together employers and potential employees and to [00:05:00] educate the whole WordPress space and best practices for hiring and best practices for getting hired and really start those conversations. There\'s not a lot of conversations. There\'s a ton of people posting jobs.</p>\n\n\n\n<p>There\'s a ton of people saying I need a job. It\'s the idea of bringing all those things together and helping the people who are hiring of the people who are looking to get together in the same space, um, and hopefully fill each other\'s needs by getting some great employees into those, into those offices.</p>\n\n\n\n<p><strong>David Bisset:</strong> I think one of the advantages of this will be, and maybe this is just a tip from somebody who\'s looked for jobs before.</p>\n\n\n\n<p>If you\'re aware of a summit, usually it was in the context of a physical conference, but regardless if it\'s physical or, or remote or virtual. If, you know, in advance, who\'s going to be there. Um, it\'s also, if, if you\'re serious baby, maybe it\'s, um, maybe it\'s maybe you are, have a particular company in mind, or maybe you heard this company\'s really, really good to work for, or they have exciting projects or they [00:06:00] get good PR or whatever, whatever floats your boat in terms of stuff.</p>\n\n\n\n<p>We have there\'s this opportunity, especially through Post Status slack to reach out to them prior to. To the summit and say, listen, I would love to talk to you at this summit about this. I just want to make sure that, you know, do an initial contact, nothing fancy in my opinion. But if you really think that you have a good shot at getting, if you want to be noticed, like.</p>\n\n\n\n<p>Um, it is one of those tips where in this situation, where if, if someone remembers your resume and they\'re comparing that with other people for position, somebody says, well, what w you know, which one of these was most eager? If that question ever came up, you would, it would be at least an advantage to say, this person reached out to me prior, even before coming to the summit.</p>\n\n\n\n<p>They wanted to speak to us. And they were very interested who knows that could be the edge and there\'s nothing, there\'s no rule that says you can\'t talk to these people. Until you get to the summit. I think the summits, the best [00:07:00] place to have properly a deep conversation, but just like these days, it\'s whatever it takes sometimes to get noticed.</p>\n\n\n\n<p>So I think, I think your summit is going to be set up very, very well for that.</p>\n\n\n\n<p><strong>Michelle Frechette:</strong> Cool. I mean, do you think about when, when you\'re mountain climbing, they talk about somebody like you\'re climbing Everest, for example, they don\'t talk about. Being at the summit until you\'re actually at the top. Right? So it\'s a process you\'re climbing, you\'re getting to that point.</p>\n\n\n\n<p>And so there\'s plenty of opportunity to do that both on your way up and after the summit as well. So, um, the summit should be that focal point where everything kind of comes together, but there\'s lots that you can do in advance. And there\'s lots that you can do as follow up afterwards, for sure.</p>\n\n\n\n<p><strong>David Bisset:</strong> You can\'t really relate to the closest thing.</p>\n\n\n\n<p>I can relate to that as I got on top one time of a big pile of leaves in my yard and I was out of breath. So I, if it\'s the same thing as that, I can definitely.</p>\n\n\n\n<p><strong>Michelle Frechette:</strong> Well, don\'t you work in your basement. I mean, you got to climb the stairs, right?</p>\n\n\n\n<p><strong>David Bisset:</strong> Well, yeah. Yes. I\'m not up to that. I\'m not, I don\'t have one of those elevator sit in a [00:08:00] chair and it takes me up things yet.</p>\n\n\n\n<p>Although my wife that is that is, could potential 20th anniversary gift. I\'ll just slip that to my wife. I\'m in the DMS. I</p>\n\n\n\n<p><strong>Michelle Frechette:</strong> dunno. I just saw Gremlin\'s again, recently rewatched around the holidays. And that thing was pretty scary, how I shot that we\'re going to right out the windows. So it just,</p>\n\n\n\n<p><strong>David Bisset:</strong> if only it could go that fast, that would be awesome.</p>\n\n\n\n<p>But yeah, there are a lot of people I get constant emails or pings on slack or something that says, Hey, we\'re going to put this out there on Twitter. We know you\'re going to retweet it. Or do you happen to know a recommend someone for this? It was a lot of background chatter going around and I\'m, I\'m getting these requests, not just.</p>\n\n\n\n<p>Other employee, I\'m getting these requests from like, um, head people in head WordPress agencies that ping me just because we know each other. So there is, there, there is a lot of improvement and efficiency still, I think. And I think the summits kind of help with that. And if, even if you\'re not maybe looking forward to.</p>\n\n\n\n<p><strong>Michelle Frechette:</strong> Yeah, absolutely. And it\'s [00:09:00] free to attend. It\'s free to attend the summit. We\'re not charging anything to be there. Um, the worst thing I think that you can do is when somebody is looking for a job is to say, Hey, pay to come learn about how to do better at getting jobs. So the sponsorship is going to cover all of the costs of it.</p>\n\n\n\n<p>And so we want everybody who wants to be there. You don\'t have to say you\'re looking for a job or not, but you\'re welcome to kind of come in and observe either track and bounce back and forth. If you want to and learn best practices on either side of things. Uh it\'s uh, it\'s just there for edification for anybody who wants to learn.</p>\n\n\n\n<p><strong>David Bisset:</strong> Gotcha.</p>\n\n\n\n<p>Alright. Job summit. Yeah.</p>\n\n\n\n<p><strong>Michelle Frechette:</strong> So the other thing along that same lines though, is, um, starting, uh, so starting on January 12th. So this is, I think this is where Eric next week. So it\'ll have been a last week already. I\'m going to be doing weekly Twitter chats. About what\'s happening in, uh, jobs in WordPress.</p>\n\n\n\n<p>So most people are aware that every Wednesday [00:10:00] or I should say most Wednesdays, I tweet out a list of job openings that I\'m aware of in the WordPress space. And some of that comes, I\'ve created a site called WP career pages.com. Um, that was one of my, my pandemic projects during their initial lockdown.</p>\n\n\n\n<p>Back in 2020 was to create a site where people could just go and look at. For jobs and this pin up any of the career pages that are there and see what\'s available. So on Wednesdays, I go through, I pull, you know, 10 or 15 of those and I set up, send out a tweet saying, there\'s all these jobs. If you\'re interested in applying, you might want to apply for this job here.</p>\n\n\n\n<p>That\'s that\'s up there. And I was approached by Daniel Schutzsmith asking if I thought that would be fun to do as a Twitter space. And so I piloted it just to see what would happen back in December, before the holidays and everything else. And we had quite a few people actually show up to hear what I had to say.</p>\n\n\n\n<p>And so. I start doing that on a weekly basis. It may be five minutes. It may be half an [00:11:00] hour. It depends on who joins me and what kinds of questions they have. But I will, at that point, talk through some of the openings that I\'ve seen and answer any questions that people have about getting hired and about resumes and anything else that they have to ask.</p>\n\n\n\n<p>So we\'ve kind of an open space on Twitter every Wednesday at 1:00 PM Eastern time, uh, as, for however long it lasts, but no more than a half an hour. Cause I do have a day job too. And we\'ll see how it goes. For sure. Um, but you\'ll be able to get to that, uh, through, uh, by, by looking at that events page that you mentioned, cause they\'re going to be listed there, but also just going to the post status, Twitter on Wednesdays at 1:00 PM.</p>\n\n\n\n<p>Excellent. Join that Twitter space.</p>\n\n\n\n<p><strong>David Bisset:</strong> Yeah. Twitter space seems to be like, if you want a casual conversation, not so much formal, but yeah, I think that works out well. I\'ve had some experience with that as well. I would,</p>\n\n\n\n<p><strong>Michelle Frechette:</strong> if I\'m working from home, I might add pajamas, but you\'ll never know because it\'s audio only, right.[00:12:00]</p>\n\n\n\n<p><strong>David Bisset:</strong> Everybody goes to Dave\'s on audio. Thank God. All right. If David\'s audio only, only I\'ll go talk to him. I\'ll go see what Dave\'s doing. Sure. Why not? I\'m sure they\'ll work out. Fantastic. Yes. And again, if you go. I\'m going to put the link to the career pages. And I remember when you started doing this, um, the career pages, um, thing, and then on the Twitter every Wednesday.</p>\n\n\n\n<p>And, um, we\'ll probably share link for one of the later last ones she did for that as well. That, to me, it\'s always great to have something consistent like that. I\'ve seen your stuff for Wednesday, for Wednesday after Wednesday after Wednesday. And I think if something ever drastically happened to my job situation, I would look and see when the next available Wednesday was.</p>\n\n\n\n<p>It\'s like, okay, well I know on Wednesday, I\'m going to, yeah, well, I won\'t even have to think about it because it\'s all, it\'s all. It\'s, you\'re, you\'re very consistent on that and kudos, kudos to you for that. So I\'ll share the link for the career pages. The one of the law, one of the latter ones you did on Wednesday.</p>\n\n\n\n<p>Uh, into the show notes too. Yeah,</p>\n\n\n\n<p><strong>Michelle Frechette:</strong> what\'s [00:13:00] interesting is, I mean, we can\'t see each other\'s Twitter analytics. Of course, you know, you can only see your own, uh, but I get anywhere from 3000 to 20,000 impressions on those Wednesday tweet threads, depending on who sees it, what\'s going on in the day. If there\'s a ton of, you know, other activities happening in the world, et cetera.</p>\n\n\n\n<p>Um, and whoever\'s on Twitter and happens to retweet it, but. Uh, but yeah, we\'ve got as many as 20,000 impressions on those. So clearly they\'re hitting the mark and people are interested in seeing what\'s happening out there. And in the career field</p>\n\n\n\n<p><strong>David Bisset:</strong> these days, your situation can change at a moment\'s notice.</p>\n\n\n\n<p>So I think having a constant beacon every week, even if. This week, you\'re fine. Next week, who knows? Oh, or you could, or you could suddenly have inspiration to look for something better or different, you know,</p>\n\n\n\n<p><strong>Michelle Frechette:</strong> exactly. No judgment. There\'s no judgment,</p>\n\n\n\n<p><strong>David Bisset:</strong> no judgment here.</p>\n\n\n\n<p><strong>Michelle Frechette:</strong> They\'ve just been here. And then I had an interesting idea to do yet glutton for punishment.</p>\n\n\n\n<p>I put out as many conferences and things [00:14:00] I\'m on. Um, I\'m on the team for work camp Europe. I am on the word Fest team. Um, and I do a lot. The seller is seller WP, as far as, um, attending conference word camps and conferences. But I had an idea for another one. Which is, um, the people behind, Hey, Presto conference actually reached out to me and said, just want you to know, I know that you\'ve participated in the past.</p>\n\n\n\n<p>We\'re not going to continue with the, Hey Presto, Twitter conferences anymore. They\'re just decided to go in a different direction. They\'re not going to do that. I said, Hey, would you mind if I picked up the reins and. Carried on doing something very similar and not necessarily the same exact thing that they were doing, but, um, along those lines, and they\'re like with our blessing.</p>\n\n\n\n<p>And so May 24th, we will have the first ever, uh, online. Post status Twitter conference. And that will be May 24th. And it\'s going to run from 9:00 AM until I think, I can\'t remember 10:00 AM to 5:00 PM or something like that Eastern time. And I get central and Eastern. I [00:15:00] can\'t remember what I\'ve scheduled when I\'m, but just go to the website.</p>\n\n\n\n<p>It\'s there. We have it all there</p>\n\n\n\n<p><strong>David Bisset:</strong> All I know is it\'s bright outside therefore I\'m narrowing down what the time is. Right.</p>\n\n\n\n<p><strong>Michelle Frechette:</strong> But what it is is it\'s going to be an opportunity for people to present at a conference. Ha by creating a series of 15 tweets, you\'ll be assigned a particular point of time. During that day, every half hour, there will be a new presenter.</p>\n\n\n\n<p>The first 15 minutes, they\'ll present a tweet a minute. And the second, 15 minutes of their half hour be Q and A and opportunity to have conversation. Uh, I\'m using the conference hashtag and then whatever, um, you know, um, mentioning the, uh, the particular presenter. I keep saying speaker, but you\'re not technically speaking.</p>\n\n\n\n<p>You\'re just presenting. Um, again, this is something you could do in your pajamas too, because it\'s Twitter do whatever you\'d like. So, but, but we will be organizing it as a conference and have official. You know, schedule of presenters during that day. And so we [00:16:00] have people already applying to speak, uh, sorry, present.</p>\n\n\n\n<p>See, it\'s not easy to say. I have that</p>\n\n\n\n<p>Should have a big word just printed across the screen. So I don\'t mess it up, but we have people already applying to present on different topics. Our, um, and I know you\'ve talked about this before, but as post status. Um, tenant for this year is give, grow together.</p>\n\n\n\n<p>And so that is also the theme of the Twitter conference. And so we\'re hoping that people will incorporate that into the topics that they apply to present so that we can make sure that we\'re all moving together forward giving and growing together.</p>\n\n\n\n<p><strong>David Bisset:</strong> You . What does that mean to you personally?</p>\n\n\n\n<p><strong>Michelle Frechette:</strong> Um, I mean,</p>\n\n\n\n<p><strong>David Bisset:</strong> I think to me it seems to be a lot of what I already do, so I</p>\n\n\n\n<p>demonstrated you give a lot.</p>\n\n\n\n<p>Yeah.</p>\n\n\n\n<p><strong>Michelle Frechette:</strong> But I try to do it not in avoid. Right. So [00:17:00] I try to work with other people. That\'s why I\'ve joined Post Status. And that\'s why I\'m here. With everybody here. It\'s why I am the president of big Barnhart, because I like to do things with other people and to move the community forward and to be somebody who is hopefully a catalyst for good and for more, uh, people working with one another and to build better community and a more inclusive community.</p>\n\n\n\n<p>For sure. And so to me, give, grow together. Is about each of us giving what we can to grow the community and help each other grow individually and obviously doing it together so that we can, um, as one build the community to be as good as it possibly can be.</p>\n\n\n\n<p><strong>David Bisset:</strong> Right. Looking for the, looking for the good in others and looking for the good in ourselves that we can share.</p>\n\n\n\n<p>That means a positive influence on as many people as possible because. Uh, in an upbuilding way too, because obviously for the past couple of years, people sorely need uplifting, positive [00:18:00] momentum. And I mean, you know, have a great tech talk. That\'s fine. I, but you know, I get a feeling when word camps are fully, fully back.</p>\n\n\n\n<p>Yeah, there\'s going to be so many of these, um, touchy, feely, emotional dogs, where they were working at Miami. We always would sprinkle them out, you know, in, in various parts and get people motivated and stuff. Um, but now I think we need that. We need that motivation. We need that togetherness. Where we can get it, right?</p>\n\n\n\n<p>It\'s not, we\'re not waiting for this point in the year where we\'re either travel or don\'t, or watch it virtually or something. We need it where we can get it. Some people even need it on a daily basis sometimes to survive mentally. So I think this, I, I think it\'s something that, that, that should feel if there\'s any gap in somebody\'s wondering if they need to contribute or be on the receiving end to.[00:19:00]</p>\n\n\n\n<p>Of that pro and give. Go ahead and check out the conference. And the best part is, are using Twitter. So, I mean, you can, you can, you can leak and look at the celebrity gossip. And then there was a tweet from this conference. And then, you know,</p>\n\n\n\n<p><strong>Michelle Frechette:</strong> You dont even have to register because like what we can\'t gatekeeper Twitter.</p>\n\n\n\n<p>There\'s there\'s, there\'s no ticket selling Twitter</p>\n\n\n\n<p><strong>David Bisset:</strong> already has its claws in you. We\'re not asking for anything.</p>\n\n\n\n<p><strong>Michelle Frechette:</strong> We\'re just saying, go pay attention to this hashtag. And we will be turning each, um, each presentation, each presenter into Twitter moments so that we\'ll be able to have all of their, um, presentation in one space so that you\'ll be able to consume that at a later date, too.</p>\n\n\n\n<p>Uh, but you know, considering it live while it happens is even better because you could engage with the presenter and ask any questions that you have, um, which helps you at home.</p>\n\n\n\n<p><strong>David Bisset:</strong> Plus also, it also stops that nagging question that usually people ask ever after all the other conferences, what\'s your Twitter handle.</p>\n\n\n\n<p>[00:20:00] If I had a dime, I can say it a bunch of times. Well, that sounds fantastic. So let\'s see if I got this straight. We have the career summit. We have the, uh, live spaces. Um, I should say Twitter spaces for the, um, for the weekly WordPress jobs. And then we have the Twitter, um, conference happening. Remind me again, that what the date was May 24th, May 24th, right?</p>\n\n\n\n<p>Um, at 9:00 AM to 4:00 PM. Currently as the time of this recording, 9:00 AM to 4:00 PM Eastern time on there. And that\'s what we have. That\'s what we have to willing to share right now to the public. Um, and right now, but if you want to S if you\'re listening to this and you want to see maybe the latest. Um, cause we\'re going to be adding to this.</p>\n\n\n\n<p>I mean, there\'s more coming down the road. You just can\'t tell me about it on a recording. That\'s fine.</p>\n\n\n\n<p><strong>Michelle Frechette:</strong> I actually had a conversation this morning about something that\'s probably coming up pretty soon that we\'re working on. So [00:21:00] that\'s all I\'m going to say.</p>\n\n\n\n<p><strong>David Bisset:</strong> Stop teasing me! stop teasing me</p>\n\n\n\n<p><strong>Michelle Frechette:</strong> I\'ll DM you later, but yes, there definitely will be more.</p>\n\n\n\n<p>And if there are things that you, dear, dear reader, dear listener.</p>\n\n\n\n<p><strong>David Bisset:</strong> You say speaker and we always have to constant</p>\n\n\n\n<p><strong>Michelle Frechette:</strong> gentle listener, whatever whoever\'s listening to us right now. If there are things that you think that we can be doing and doing better and ways that we can be meeting the needs of our community at plus status and the greater community, we want to hear about it.</p>\n\n\n\n<p>If you\'ve got ideas, as a matter of fact, the idea that I was kicking around this morning with some of our. Post status people was brought to me by a post status member. And so we definitely are listening to the things that you think would be edifying for our community. And if there\'s some, if it\'s something we can move forward with and help facilitate, we were very interested in doing that.</p>\n\n\n\n<p>So we are absolutely open to ideas. The whole idea of together is an us sitting at post status, [00:22:00] handing down all of these events. But certainly doing it together with you. And we want to make sure that we\'re just not guessing what might be good events, but also I\'m listening to you and your needs. And so bring us your ideas.</p>\n\n\n\n<p><strong>David Bisset:</strong> Fantastic. So again, uh, once again, post-test dot com slash offense. And if you want the, like Michelle said, reach out to us with some of your ideas, uh, best way to do that is just to reach out to us via our contact, um, form. Well share let\'s let\'s just get this on the record. What are the ways people can reach out to, to, to learn more or to.</p>\n\n\n\n<p><strong>Michelle Frechette:</strong> Yep. So I\'m on Twitter at, @michelleames or you can, I also could, uh, can get into the, @post_status so you can message us either place there. If you are on slack, you can find me on the post status lack. I I\'m very easy to find and I\'m, I guess, ubiquitous I\'m everywhere</p>\n\n\n\n<p><strong>David Bisset:</strong> right now. Follow the rainbow of smiles and you will find it.</p>\n\n\n\n<p>You\'ll find Michelle. Michelle is probably one of the best people. Um, but that [00:23:00] doesn\'t, that I don\'t owe money to. She\'s a great focal point. So I encourage you. If you have some feedback on the stuff that we were talking about or something new or need that you see in the WordPress community. I mean, we\'re not the eye of Sauron here.</p>\n\n\n\n<p>We can\'t see everything. I\'m not even sure if that\'s the correct reference. I got to go through,</p>\n\n\n\n<p><strong>Michelle Frechette:</strong> go back to the books, had the word</p>\n\n\n\n<p><strong>David Bisset:</strong> that\'s good. So thank you very much, Michelle, for covering all of this and, um, getting the word out about this and I\'m looking forward to. One of your first, um, Wednesday Twitter spaces.</p>\n\n\n\n<p>In addition to all the addition to all the other things we\'ve been talking about here. So thanks again. Super excited.</p>\n\n\n\n<p><strong>Michelle Frechette:</strong> It\'s my pleasure. Thanks.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 19 Jan 2022 04:45:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"Post Status: Post Status Comments (No. 6) — The State of the WordPress News European Edition\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=92340\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://poststatus.com/comments/6/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:81405:\"<h2 id=\"h-i-totally-rely-on-the-community-now-it-s-like-an-extended-family-it-means-a-lot-to-me-and-i-m-glad-that-everybody-s-hanging-on-in-there-with-me-nathan-wrigley\">“I totally rely on [the community] now… it’s like an extended family… it means a lot to me and I’m glad that everybody’s hanging on in there with me.” —Nathan Wrigley</h2>\n\n\n\n<p class=\"has-drop-cap\">After the first Post Status WordPress News Draft went so well, we decided to do a more European timezone-friendly version. The group of news “avengers” that assembled in this episode are <strong>Winstina Hughes, Tammie Lister</strong>, <strong>Nathan Wrigley</strong>, <strong>Amber Hinds</strong>, <strong>Yvette Sonneveld</strong>, and <strong>Malcom Peralty</strong> — with <strong>David Bisset</strong> hosting. In three rounds of draft picks, this group assembled new and interesting picks of the most noteworthy or influential WordPress news stories of 2021.</p>\n\n\n\n<p><strong><strong>Also:</strong></strong> Video recordings of some of our members\' single biggest news picks were included in this episode.</p>\n\n\n\n\n\n\n\n<p class=\"has-background\"><strong>Post Status Comments</strong> <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f4ac.png\" alt=\"💬\" class=\"wp-smiley\" /> is a stage for WordPress professionals to exchange ideas and talk about recent topics and trends.<br /><br /><a href=\"https://poststatus.com/podcast/comments/\">Browse past episodes</a> and subscribe to <a href=\"https://poststatus.com/podcasts/\">our podcasts</a> on&nbsp; <a href=\"https://open.spotify.com/show/1m3xwXbe0MG5BzFVPtB0A7\">Spotify</a>, Amazon Music, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\">Google Podcasts</a>, <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">iTunes</a>, <a href=\"https://castro.fm/podcast/c53552c6-1ee0-4fc4-9de4-08ed6bf1ee4d\">Castro</a>, <a href=\"https://www.youtube.com/c/PostStatus\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, <a href=\"https://player.fm/series/wordpress-post-status-podcasts\">Player.fm</a>, <a href=\"https://pca.st/05rR\">Pocket Casts</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\">Simplecast</a>, or get them by <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /></p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h3 id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<h4 id=\"h-amber-hinds\"><strong>Amber Hinds</strong></h4>\n\n\n\n<ol><li><strong>WP Tavern:</strong> <a href=\"https://wptavern.com/acf-solicits-lifetime-license-holders-for-contributions-urging-them-to-purchase-annual-subscriptions\">ACF Solicits Lifetime License Holders for Contributions, Urging Them to Purchase Annual Subscriptions</a>.</li><li><strong>Sheri Byrne-Haber\'s Blog: </strong><a href=\"https://sheribyrnehaber.com/the-ada-lawsuit-settlement-involving-an-accessibility-overlay/\">The ADA Lawsuit Settlement Involving an Accessibility Overlay</a>. (<em><a href=\"https://equalizedigital.com/wp-content/uploads/2021/03/Murphy-v.-Eyebobs.pdf\">Murphy v. Eyebobs</a></em>)</li><li><strong>WP Tavern:</strong> <a href=\"https://wptavern.com/wordpress-classic-editor-support-extended-for-at-least-another-year\">WordPress Classic Editor Support Extended for at Least Another Year</a>.</li><li><strong>WP Tavern:</strong> <a href=\"https://wptavern.com/wix-takes-a-jab-at-wordpress-with-bewildering-new-marketing-campaign\">Wix Takes a Jab at WordPress with Bewildering New marketing Campaign</a> and <a href=\"https://wptavern.com/wixs-negative-advertising-campaign-falls-flat-with-wordpress-developers-and-professionals\">Wix’s Negative Advertising Campaign Falls Flat with WordPress Developers and Professionals</a>.</li></ol>\n\n\n\n<h4 id=\"h-yvette-sonneveld\">Yvette Sonneveld</h4>\n\n\n\n<ol><li><strong>WP Tavern:</strong> <a href=\"https://wptavern.com/wordpress-community-team-proposes-using-a-decision-checklist-to-restart-local-events\">WordPress Community Team Proposes Using a Decision Checklist to Restart Local Events</a>.</li><li><strong>Joost.blog:</strong> <a href=\"https://joost.blog/cms-market-share/\">WordPress Market Share Growth Slows Down</a>.</li><li><strong>Rian Rietveld:</strong> <a href=\"https://level-level.com/blog/accessibility-overlays-common-sense-and-nonsense/\">Accessibility Overlays: Common Sense and Nonsense</a>. </li><li><strong>WIRED:</strong> <a href=\"https://www.wired.com/story/open-source-license-requires-users-do-no-harm/\">An Open Source License that Requires Users to Do No Harm</a>.</li><li><strong>The Guardian:</strong> <a href=\"https://www.theguardian.com/society/2021/aug/13/covid-19-mental-health-online-forums-community\">Online Forums Provide Safe Haven for People Who Suffer from Mental Health Challenges During COVID</a>.</li></ol>\n\n\n\n<h4 id=\"h-tammie-lister\">Tammie Lister</h4>\n\n\n\n<ol><li><strong>Make.WordPress.org:</strong> <a href=\"https://make.wordpress.org/meta/2021/04/28/block-pattern-directory-update/\">Pattern directory update</a>.</li><li><strong>Matias Ventura:</strong> <a href=\"https://matiasventura.com/post/the-theme-json-horizon/\"><code>Theme.json</code> horizon</a>.</li><li><strong>Kjellr.com</strong>: <a href=\"https://kjellr.com/2021/12/08/wcus-2021-presentation/\">Experimenting</a> .</li><li><strong>Aino</strong>: <a href=\"https://ainoblocks.io/blog/aino-2-0-theme-update-guide/\">Theme Update Guide</a>.</li></ol>\n\n\n\n<h4 id=\"h-winstina-hughes\">Winstina Hughes</h4>\n\n\n\n<ul><li><a href=\"https://poststatus.com/excerpt/37/\">Post Status Podcast 37 &#8211; David and Mary Job</a>.</li></ul>\n\n\n\n<h4 id=\"h-nathan-wrigley\">Nathan Wrigley</h4>\n\n\n\n<ul><li>WordPress.org: <a href=\"https://wordpress.org/openverse/\">Openverse</a>.</li><li>Wordfest.com: <a href=\"https://www.wordfest.live/2022/march/\">Community</a>.</li></ul>\n\n\n\n<h4 id=\"h-malcolm-peralty\">Malcolm Peralty</h4>\n\n\n\n<ul><li><strong>WP Tavern:</strong> <a href=\"https://wptavern.com/gravity-forms-2-5-launches-with-an-overhauled-ui-and-focus-on-accessibility\">Gravity Forms 2.5 Launches With an Overhauled UI and Focus on Accessibility</a>.</li><li><strong>WP Tavern:</strong> <a href=\"https://wptavern.com/elasticpress-io-service-considers-next-move-after-elasticsearch-abandons-open-source-licensing\">ElasticPress.io Service Considers Next Move after Elasticsearch Abandons Open Source Licensing</a>.</li><li><strong>WP Tavern:</strong> <a href=\"https://wptavern.com/elastic-hits-back-at-opensearch-making-client-libraries-incompatible-with-amazon-led-open-source-fork\">Elastic Hits Back at OpenSearch, Making Client Libraries Incompatible with Amazon-led Open Source Fork</a>.</li><li><strong>Wordfence:</strong> <a href=\"https://www.wordfence.com/blog/2021/11/godaddy-breach-plaintext-passwords/\">GoDaddy Breached – Plaintext Passwords – 1.2M Affected</a>.</li><li><strong>WP Tavern:</strong> <a href=\"https://wptavern.com/delicious-brains-acquires-advanced-custom-fields-plugin\">Delicious Brains Acquires Advanced Custom Fields Plugin</a>.</li><li><strong>WP Tavern:</strong> <a href=\"https://wptavern.com/acf-5-10-introduces-block-api-v2-support-block-preloading-and-security-improvements\">ACF 5.10 Introduces Block API v2 Support, Block Preloading, and Security Improvements</a>.</li><li><strong>WP Mainline:</strong> <a href=\"https://wpmainline.com/2021/08/06/why-cant-i-transform-two-paragraph-blocks-and-an-ordered-list-block-into-a-quote-block/\">Why Can’t I Transform Two Paragraph Blocks and an Ordered List Block Into A Quote Block?</a></li></ul>\n\n\n\n<h3>Additional Contributions via ZipMesssage:</h3>\n\n\n\n<ul><li><a href=\"https://zipmessage.com/cory/biggest-wp-story-2021\">ZipMessage: Biggest News Story of 2021</a>.</li></ul>\n\n\n\n<h3>Follow Our Panelists (and Post Status) on Twitter:</h3>\n\n\n\n<ul><li><a href=\"https://twitter.com/yvettesonneveld\">Yvette Sonneveld</a></li><li><a href=\"https://twitter.com/karmatosed?lang=en\">Tammie Lister</a></li><li><a href=\"https://twitter.com/planningwrite\">Winstina Hughes</a></li><li><a href=\"https://twitter.com/wpbuilds\">Nathan Wrigley</a></li><li><a href=\"https://twitter.com/findpurpose\">Malcom Peralty</a></li><li><a href=\"https://twitter.com/post_status\" target=\"_blank\" rel=\"noreferrer noopener\">Post Status</a></li></ul>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h3><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> Sponsor: <a href=\"https://poststat.us/wplookout\" target=\"_blank\" rel=\"noreferrer noopener sponsored nofollow\">Bluehost</a></h3>\n\n\n\n<p>Everything your website needs — from start-up to success story — is at <strong>Bluehost</strong>. Whether you\'re looking to create a website, blog, or online store, <strong>Bluehost</strong> will get you started with an all-in-one website platform tailored to your specific needs. Get a free domain name in your first year, free 24/7 lifetime support, and total design freedom with WordPress at <strong>Bluehost</strong>.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<p>PSC Episode 6</p>\n\n\n\n<p><strong>David Bisset:</strong> Welcome to the second episode of the WordPress draft. I call this the European edition because we had a people saying, why don\'t you make one for the other time zones, let\'s go around and introduce our players slash panelists. Let\'s start off with Tammie.</p>\n\n\n\n<p><strong>Tammie Lister:</strong> Hi, I am Tammie. I work with design at SVP, amongst other things and drug was being,</p>\n\n\n\n<p><strong>David Bisset:</strong> yeah.</p>\n\n\n\n<p>So, okay. On our next, on our list, Malcolm, you\'re up next.</p>\n\n\n\n<p><strong>Malcolm Perotti:</strong> Hi, I\'m Malcolm Perotti. I\'m the co-founder of PressTitan and a product owner at Canberra creative.</p>\n\n\n\n<p><strong>David Bisset:</strong> Yes. You also do a podcast with Jeff Chandler.</p>\n\n\n\n<p><strong>Malcolm Perotti:</strong> Yeah. Co-host the WP mainline podcast.</p>\n\n\n\n<p><strong>David Bisset:</strong> Yes. Feel free to guilt Jeff for not being here by the way</p>\n\n\n\n<p><strong>Malcolm Perotti:</strong> . I will definitely</p>\n\n\n\n<p><strong>David Bisset:</strong> not too much. It\'s out of his control. Up next is Amber</p>\n\n\n\n<p><strong>Amber Hinds:</strong> I\'m Amber Hinds. I\'m the founder of equalize digital, which is an accessibility company. And I also organize the WordPress accessibility meetup.</p>\n\n\n\n<p><strong>David Bisset:</strong> Our next panelist, wasn\'t able to meet with us in person, but the panel lie, but she be prerecorded her introduction and her news picks Winstina Hughes, please introduce yourself.</p>\n\n\n\n<p><strong>Winstina:</strong> Hi. I\'m Winstina Hughes. I\'m a core contributor and the community contributor. You know, me as part of the WordPress nearest to the meetup community, I\'m to be an organizer that works with the Maryland department of transportation state highway administration. I started as an assistant regional planner, and I\'m currently working as a customer in government relations manager.</p>\n\n\n\n<p><strong>David Bisset:</strong> after her</p>\n\n\n\n<p>comes the almighty Nathan,</p>\n\n\n\n<p><strong>Nathan:</strong> um Nathan Wrigley from the web builds podcast and the WP Tavern jukebox podcast,</p>\n\n\n\n<p><strong>David Bisset:</strong> which means he\'s a better, more professional speaker slash podcaster than me, ladies and gentlemen finally is your Yvette.</p>\n\n\n\n<p><strong>Yvette:</strong> Thank you. Oh my all those podcasts, we\'ve had some failed. I work as a team lead community for Yoast, pretty active in the WordPress community, but speaking and in the marketing team and very excited to be here.</p>\n\n\n\n<p><strong>David Bisset:</strong> Just had some news yesterday about, um,</p>\n\n\n\n<p><strong>Yvette:</strong> Shopify</p>\n\n\n\n<p><strong>David Bisset:</strong> I was going to say Spotify. Um, I\'m not even going to edit this out. I\'m not even good at this out. I talked to taco yesterday. I said, congratulations on Spotify. And he says, everybody does that for the first month.</p>\n\n\n\n<p><strong>Yvette:</strong> I do it all the time too. So don\'t worry about it. And other than that,</p>\n\n\n\n<p><strong>David Bisset:</strong> all right, so let\'s get things started here.</p>\n\n\n\n<p>We\'re here to share our favorite or the biggest, most influential news stories of 2021 related to WordPress that meant the most to us. And if you are new to this concept at listener, we are going to link in the show notes for the first edition. We did have this a couple of weeks ago. There was no need to listen to that episode first.</p>\n\n\n\n<p>This is brand new people with probably a lot of interesting picks. The order has been selected by random.org, Tammie, your first, what is your first news pick for us?</p>\n\n\n\n<p><strong>Tammie Lister:</strong> Oh, my first one is going to be the pattern directory and that\'s the launch of it. So the first bit of it, um, existing, I guess, uh, there, there was a post when it was stolen on the make matter.</p>\n\n\n\n<p>And that was kind of like- it had kind of been happening. We could be an adding to it. And over the year more of that\'s happened. I wanted to kind of put a focus on that because it\'s something more relatable to pretty much use it, then blocks it. And it shown that you can really rapidly build a patterns and from, and maybe I\'m slipping into the default theme with patterns, but honestly it feels like a theme that\'s kind of running here, but I go that the panel directory is a great news story to kind of start us off</p>\n\n\n\n<p><strong>David Bisset:</strong> And you may have said so-</p>\n\n\n\n<p><strong>Tammie Lister:</strong> April, April was the sort of things were happening before, but there was a post on the 28th of April on make matter.</p>\n\n\n\n<p><strong>David Bisset:</strong> So it was April and man, it seems like we\'ve been talking about this for a long time. We\'re recording this in 2022 also is not helping much, even if it\'s the 5th of January, anytime there\'s a new directory and let\'s be honest.</p>\n\n\n\n<p>What other new directories as WordPress had. I mean, even the concept of a new directory blows a lot of people\'s minds because I can\'t remember when the theme and plugin directories came into being, but it\'s kinda like, yeah, it\'s been a</p>\n\n\n\n<p><strong>Tammie Lister:</strong> while. And I mean, this is the 2022 news, but now it\'s opening up the patent actually.</p>\n\n\n\n<p>So it\'s a whole year span, pretty much from existing to having submission to now being open up for people to start adding. Um, but it\'s just really exciting.</p>\n\n\n\n<p><strong>David Bisset:</strong> All right. Well, good, good, good. Will anybody who had that scratch that off your list. Good. Good job. Good first pick there, Tammie. Thank you very much.</p>\n\n\n\n<p>Um, Malcolm, you\'re up next? What is your, um, first round pick?</p>\n\n\n\n<p><strong>Malcolm Perotti:</strong> My first round pick is actually going to be the gravity forums. 2.5 update that happened in April as well of 2021. That overhauled UI, uh, changed how I use gravity forms that helped a lot of people kind of, um, use gravity forms more efficiently.</p>\n\n\n\n<p>Uh, it had a focus on accessibility. I mean, I don\'t, from my perspective, I don\'t know how much the accessibility changes really help people. For me like gravity forms is like one of the first plugins I install in pretty much every WordPress install, this, this UI update just made it so much easier to lay out pretty forms.</p>\n\n\n\n<p>It made it so much easier just to interact with it. It made it feel more like, you know, day-to-day WordPress. And I think it was one of the most impactful changes that they could have made. And, uh, because it\'s the plugin, my go-to plugin for collecting user data for like anything. Um, it was just kind of a really important thing for me and the users and clients that we have.</p>\n\n\n\n<p>So that, that huge overhaul that they did for gravity forms, 2.5, um, would be my top story.</p>\n\n\n\n<p><strong>David Bisset:</strong> That was the first commercial plug-in I ever purchased, uh, or I had a license for. And that was you\'re talking like maybe 12, 13 years ago maybe. And their design was definitely the most radical that I\'ve seen throughout it.</p>\n\n\n\n<p>I think they obviously went for a more block based approach, but it really was. All that different to me. So have you been using gravity forms for awhile? It wasn\'t too radical.</p>\n\n\n\n<p><strong>Malcolm Perotti:</strong> Yeah. And I think the, the big advantage that it gave you as the ability to start really, truly laying out your forms, um, the original format or from version 2.4 and below was really about like a, um, vertical structure form where you could kind of do a little bit more horizontal stuff and put things next to each other and split the form in half and kind of do a little bit more design-related stuff.</p>\n\n\n\n<p>I think one of the things that has always held people back from using gravity forms, especially over the last year or two as other competitors have really moved very well in that space is the design aspect of the forms. And so to see them start taking that a little bit more seriously was, was a good change.</p>\n\n\n\n<p><strong>David Bisset:</strong> So</p>\n\n\n\n<p><strong>Nathan:</strong> is that, is that</p>\n\n\n\n<p><strong>David Bisset:</strong> allowed? Oh yeah, this is a discussion. Oh, okay. I\'ll privately shame you in zoom, zoom chat, but otherwise,</p>\n\n\n\n<p><strong>Nathan:</strong> Don Malcolm, do you, do you feel that they were kind of behind the curve a little bit? Do you think their update came a couple of years too</p>\n\n\n\n<p><strong>Malcolm Perotti:</strong> late? For sure. I think that, you know, in terms of the ability to, as a developer to work with gravity forms, they\'ve always been kind of ahead of the curve there, in my perspective, their hooks and, and things like that have been very generous.</p>\n\n\n\n<p>And how much control you have the ability to build your own? Add-ons very easily was always very, um, powerful. but in terms of the, the design language of forums and the control of forums, I think they kind of leaned too much on their community to kind of fill that gap and it let them kind of near right lag behind a lot of other competitors in the space.</p>\n\n\n\n<p>And I still to this day feel that they\'re a little bit behind some of their other competitors in the. Um, true design control and you still kind of have to use some third-party ad-ons to really do really beautify gravity forms without knowing how to develop a code. Um, but I think it\'s come a long way and I look forward to seeing them continue to push that.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> I mean, it\'s nice not to have to explain CSS classes to clients, right. That\'s how you had to do it before. This is how you put things in columns.</p>\n\n\n\n<p><strong>David Bisset:</strong> Uh, speaking of now, Amber, now that you\'ve spoken up, it just so happens. You\'re next? Thank you very much, Malcolm for that one, Amber, what\'s your first round pick.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Yeah, so I will say that one was not my first round, but it was on my list. So my first round, I think the thing that really got the most attention was, uh ACF asking lifetime users to buy a subscription. I see. It\'s interesting because I am a lifetime. Like, I mean, I bought a lifetime license. I don\'t know what, in 2011, it was long time ago, but.</p>\n\n\n\n<p>Yeah, I also have, and I, and we put it on every website. We built literally every single website, right. So I have more than gotten my money\'s worth. We don\'t really ask for support, but that said like, you know, we can probably pay more. And, and it is interesting too, because a lot of people were getting really upset about it.</p>\n\n\n\n<p>And, you know, I think maybe the way they went about it could have been a little better, but having recently entered the, I sell commercial plug-in space myself in the past 12 months. It kinda, you know, for me, I also see it from the business side. And, you know, and also from the side of, well, if they went away, I use this on every website I built now I have to come up with a different tool.</p>\n\n\n\n<p>I feel like it got a lot of one-sided press and maybe not as much.</p>\n\n\n\n<p><strong>David Bisset:</strong> Was it the concept or how they asked or both or neither? I</p>\n\n\n\n<p><strong>Amber Hinds:</strong> mean, maybe it was because they didn\'t like during black Friday, which is when people are expecting to not pay for things or they\'re expecting to pay a 50%.</p>\n\n\n\n<p><strong>David Bisset:</strong> Yeah. That\'s kind of like going up to my parents and saying, it\'s like my parents\' anniversary party where I go up to them and says, by the way you owe me 20 bucks, that\'s kind of an awkward conversation.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Yeah at Christmas, I think, I think they probably could have done a lot more to communicate why pay, you know, what are the costs of this plugin? How many, and I know we\'ve seen some that in the past, like the support requests on it are exponential, right? And it\'s got a huge free user base that are referring support as well, but maybe outlining some of the numbers on that might have made it more understandable to people, as opposed to just being like, Hey, want to help us out buy a subscription when you\'ve already paid for this thing.</p>\n\n\n\n<p><strong>David Bisset:</strong> When I was thinking about that story and emphasize to me the importance of lifetime subscriptions, um, if you are someone who\'s acquiring another company and I\'m sure thought went into that. Um, in fact there was, there was discussion even before that notice went out about lifetime subscriptions. But with any business that you\'re acquiring that lifetime subscription chunk is obviously something you need to, to pay close attention to. And I think they did, but I think the messaging was probably, like you said, partly mistimed, if you are able to give some additional incentives to people with lifetime subscriptions. Great. If I was starting a new plug-in service today would be one of those very careful decisions you have to make about like, like short-term lifetime subscriptions could be great for your business, but further down the road.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Yeah. I mean, like that was something we decided, right. We were like, all right, let\'s offer lifetime licenses as like a Kickstarter. Right. So we did it for maybe six months. Never going to do it again. It\'s like a small amount. It\'s enough people that it\'s manageable. It brought in extra revenue that we wouldn\'t have had if we didn\'t do that.</p>\n\n\n\n<p>But it\'s not, I think for, from a plugin developer standpoint, you can\'t think of that as like. Primary way of selling your product</p>\n\n\n\n<p><strong>David Bisset:</strong> or you do something really evil and you only offer lifetime subscriptions to very, very old people. That\'s the only, that\'s the only way I can see what we\'re working around that, but that would be cool.</p>\n\n\n\n<p><strong>Nathan:</strong> I was just going to interject here and say, this was the, I think for me, this was the only story that kept coming back in the air. I think it, the, the story itself was June, maybe July, something like that, but that it was acquired from Elliot Condon and, uh, went under the stewardship of delicious brains.</p>\n\n\n\n<p>But then, then there was a couple of occasions subsequently where Ernie, I think it was Twitter. Um, the. You might characterize it as a misstep on Twitter, you know, and a poorly thought out phrase, essentially kind of asking, uh, what, what people\'s thoughts would be about the, the restructuring of the pricing model and, and the inevitable storm that that happened.</p>\n\n\n\n<p>Then most of the WordPress news from the, for this year just sort of happened and went away. This one happened, went away, came back, went away, came back. And then here we are still talking about this six months later,</p>\n\n\n\n<p><strong>Winstina:</strong> it\'s this a maturity, right? We can\'t maybe use such wide terms as like forever and lifetime.</p>\n\n\n\n<p>We have to be a bit more true to what, what things mean, right. Because lifetime\'s a long time and it\'s sort of that kind of trust, you know, additional product has had the same trusses and you don\'t have in physical products, those kinds of perceptions or those things. And we have to kind of change it\'s the growing up of our ecosystem and that kind of changing.</p>\n\n\n\n<p>So I think it\'s a sign of a positive sign about ecosystem.</p>\n\n\n\n<p><strong>David Bisset:</strong> All right next up is Winstina Hughes, please heal us. Your first round news picks.</p>\n\n\n\n<p><strong>Winstina:</strong> I cannot believe that y\'all are missing this number one acquisition use melt choice. And how long have you Sandy had been acquired outside of the word prosperity?</p>\n\n\n\n<p>All this is talent acquisition, Mel and Helen. I\'m a silent admire. Y\'all know I\'m my own little corner. I want you to know that you will be missed. You are two incredible contributors. Um, Mel, I want to give you prompts for what touches my world really directly. I know that you were part of a 4.8 team, um, core team.</p>\n\n\n\n<p>And one of the contributions that you were a part of was that widget and dashboard by let\'s, you know, users know about upcoming. So I want you to know that that work that you did, this is really important directly impacts me the stats that you guys gave 30% increase in meetups. Um, that\'s pretty special for us.</p>\n\n\n\n<p>So thank you for that, Helen. You\'re a boss. I just love how full people are. Um, and I, you know, um, just listened to your commitment to Tena, you know, um, you and I spoke really briefly about it. Just really giving them, you know, so much of your, your time, right? And, um, like your, your contribution, um, to building that company and also to making improvements in core is really phenomenal, uh, directly.</p>\n\n\n\n<p>That you\'ve impacted, um, me and our New York city meetup group, uh, is your being part of that panel of women in 2017, you know, discussing, uh, just the needs of women than the WordPress community are women of WordPress. And so they made up series as a direct result of that panel discussion. And so, you know, thank you for that.</p>\n\n\n\n<p>Um, so to take in the fact that, you know, these like really two incredible sources of talent have been acquired beyond the WordPress space.</p>\n\n\n\n<p><strong>David Bisset:</strong> Yeah. We don\'t really think a lot about talent sometimes, especially when it leaves the WordPress computer. Although we, we do, I think we clarified a little bit that, um, Mel hasn\'t left WordPress itself.</p>\n\n\n\n<p>Um, Tammie, where did you say she was going?</p>\n\n\n\n<p><strong>Tammie Lister:</strong> I know she just released a post saying that she went to ATF in her review something. Oh, so we can link to that. She did a annual summary and she said where she was going in that.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Yeah. I mean, 18 S is the digital services for the government in the United States.</p>\n\n\n\n<p>Right. So she\'s probably going to do some WordPress there. Maybe not because it\'s not explicitly. I mean, it\'s focuses a lot on accessibility too, which is kind of cool. That\'s probably a footnote right. In the last one, someone mentioned Pippin leaving right after the acquisition of Sandhills. And he\'s like, I\'m not going to do WordPress at all.</p>\n\n\n\n<p>Like, it is an interesting thing, right? It, it changes the community when people like that leave.</p>\n\n\n\n<p><strong>David Bisset:</strong> It does a lot of the original tech players, like the people who started Google, the people who started obviously apple. Um, there are people that started, um, uh, Amazon, all of the big, big people that started those companies are no longer there. They\'ve retired. They moved on. So it\'s almost happening. The same thing in the WordPress space with acquisitions and people retiring or moving onto, uh, Nathan, uh, what is your first round?</p>\n\n\n\n<p><strong>Nathan:</strong> So my first round pick is the, is the ACF news, but that\'s been stolen from on-demand.</p>\n\n\n\n<p>So I\'m going to get it to my, yeah, that\'s right. I\'m going to go to my pick number two, which is open verse the, uh, the fabulous open verse, which you can find at wordpress.org forward slash open verse. If you\'ve not come across this before, it\'s basically CC search, which kind of appears to have lost its way.</p>\n\n\n\n<p>I don\'t really know if that was financial or, uh, bodies on the ground working on it, but it\'s come under the stewardship of wordpress.org and it\'s, um, it\'s a way that you can go and search currently for, well, it says 500 million images, most of which are CC zero. So you\'ll be able to use these images and not worry about having to get a lawyer involved in a couple of months time, because Getty come after you because you\'ve inadvertently put something on your website, which is copyrighted and the, the most exciting thing isn\'t really, for me, that, that exists under the stewardship of wordpress.org. It\'s really how this is going to be integrated in the future with the block editor. Just the idea that hopefully at some point in the future, if you upload something to your media library, that there\'s talk about the fact that you may be able to just tick a box and that the simple ticking of that box will therefore make your media available to everybody in the same way that you can get other people\'s media at the moment.</p>\n\n\n\n<p>So imagine how many, how many media libraries contain, how many images throughout the WordPress universe. And it must be tens of millions. And if by simply ticking a box, you could make that available for everybody. That would be fabulous. And that as well, we\'ll end up with this, um, talking on a podcast episode with some people that are working on the project, you never know, you might be able to upload your block patterns for, um, various other things like that.</p>\n\n\n\n<p>So the scope is much bigger. It could be PDFs, it could be images, it could be audio, it could be video, but also the idea that design, uh, templates, so block patterns. And so on that that you could make those freely available is just fine.</p>\n\n\n\n<p><strong>David Bisset:</strong> I would love to have a discussion about that. I think it\'s, it\'s nothing that\'s probably going to it\'s we\'re talking like, like a year, long years, long project, there were</p>\n\n\n\n<p><strong>Nathan:</strong> several, several years</p>\n\n\n\n<p><strong>David Bisset:</strong> away, but there that I think fits really well into.</p>\n\n\n\n<p>If you listen to Matt state of word, his overall goal is not just about WordPress, but Gutenberg being bigger than WordPress and all of these acquisitions automatic has done through the years about acquiring this piece of open-source. the, You know, this messaging app, this journaling app, tumbler, all of these things, he seems to be collecting one of every type of different corner of the web in and through automatic.</p>\n\n\n\n<p>Cause that\'s probably where it probably makes financial Lawyerist sense to probably do that. But, but if you want an open web, which has been really pushed for the past year, I think even as much as the Gutenberg has been pushed, this, this CC, um, this creative comments acquire, uh, I think fits well into that strategy.</p>\n\n\n\n<p>And I\'d love to talk about more about that. I think Nathan, you just, I think I just had a, um, thought explosion in my head, um,</p>\n\n\n\n<p><strong>Winstina:</strong> talk about democratizing design publishing, but it\'s kind of a democratizing of design and the leveling up and access of design for everybody which were part of the work that is happening with the editor is about, you know, enabling everyone to have a base line of design and the boundary, because if you give too many tools to do that, you\'re setting people up for failure by having, you know, patterns is one of them, but also templates and having, this knowledge that was kind of locked and told and ancient tools and all those kinds of things, it shouldn\'t be, it should be access.</p>\n\n\n\n<p>Yes. There\'s always going to be a need for craft. And there\'s always going to need to be a need for design systems designer, but there still should be access to that information. And I won\'t have a design sense and I won\'t you think to ask it because I have to experience it. So, you know, it\'s part of that.</p>\n\n\n\n<p>Just as we try to have coding standards, having design standards before we create as well, I think it\'s so, so important.</p>\n\n\n\n<p><strong>David Bisset:</strong> It has been removed from the board. And I must say that was a pick that somebody had in our last episode to it. So it was a very, very popular, very bird about nines. Yes. But you, you actually brought a whole new angle to it.</p>\n\n\n\n<p>So thank you for that, Yvette, what do you got for us?</p>\n\n\n\n<p><strong>Yvette:</strong> One on my list and it hasn\'t the workers, community, uh, announcement that the team was proposing a decision checklist to restart local events, which initially really excited me. And then as the world progresses, whereas I could jump into an event tomorrow or my heart would love to because connecting with the people that I love and that I resonate with and that hanging out with all those brilliant minds can\'t happen soon enough, but safe.</p>\n\n\n\n<p>So now every time something pops up around in-person events I Get excited. And then I won\'t allow myself to get excited because well, safety. Um, but I think the fact that the checklist is there to help prepare events safely is really a good thing.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> I think it was hard after state of the word. Like I was like, oh, Hey, there, there is a first example of an in-person event.</p>\n\n\n\n<p>It was small. And then I heard like a bunch of people got COVID. Right. So, so that it\'s like,</p>\n\n\n\n<p><strong>David Bisset:</strong> and there\'s work camps starting, I think next month, um, in, in the U S and in other locations as well. So yeah, but not to, not to put words in your mouth, but the checklist being the top story for you is getting some order and procedures in place.</p>\n\n\n\n<p>So regardless of when and how these things start, there\'s at least some order to it. Right.</p>\n\n\n\n<p><strong>Yvette:</strong> I think it\'s really helpful that they were there and I can wait. Uh, for events to get started.</p>\n\n\n\n<p><strong>David Bisset:</strong> Normally I would go next, but I already went, I already shared my news is in another episode. So I\'m actually sharing now a real quick one here from, I\'m going to say, I\'m going to Butch, sorry.</p>\n\n\n\n<p>If I butcher your name LA lax. It\'s Lax Mariappan. And he\'s going to tell us from our zip message, what his new story picked for 2021 was,</p>\n\n\n\n<p><strong>Lax Mariappan:</strong> um, I\'m lax. I\'m a backend engineer at WebDevStudios. Uh, for me personally, I like themed dot Jason or like the full site editing experience. Uh, it\'s kind of a game changer, but I would say, uh, as I started in 2010 and where you have to, uh, create templates and other stuff, you know, you know, it takes time to do that.</p>\n\n\n\n<p>Now it\'s all in a single file. Great.</p>\n\n\n\n<p><strong>David Bisset:</strong> Well, short and sweet and I love that. So if you had themed Jason, the introduction of which on your list, feel free to remove that. It\'s something that\'s. It\'s still kind of developing, but if you can create customizers, people are creating customizers in the web like web forms to be able to customize your theme dot Jason.</p>\n\n\n\n<p>Um, I\'ll put a link to the introduction of theme, dive Jason from the wordpress.org associated with that pick into, into the show notes for that good pick Lex. Thank you, lacks. I should say thank you very much, Tammie. You are up. We\'re going to, we\'re doing a second round here, which is second news pick.</p>\n\n\n\n<p><strong>Winstina:</strong> I am going to tangent on to that, looking at the theme Jason horizon.</p>\n\n\n\n<p>And so Makiah slowed the pace back in August about the ingest of horizon and this isn\'t necessarily a news post. This is a thought post. And I kind of think it\'s really interesting to balance in these posts posts because, um, those are how we kind of start thinking about things a little bit. And this post really was about.</p>\n\n\n\n<p>The now and the future of theme, Jason. Um, so theme Jason was a previous year this year and the future year thing. It spanned multiple years really. Um, and in that it really dare to dream about thinking about design structure and portability and thinking about native apps and how it could even control ads, maybe in the future events super-wide in this post.</p>\n\n\n\n<p>And I think it\'s really interesting to start thinking about, um, there was a term used in it about coded recipe if they have a site looks and feels. And I think starting to not just think of like this little bit of script, which is what we\'re kind of focusing on with the, and Jason, but as a mechanism of where it could become how it can ease things like accessibility, just make design more accessible to everybody to understand, and then bring in kind of apps and maybe even a more medical admin space.</p>\n\n\n\n<p>So it\'s, it\'s one of one. Bloodsport pieces, I guess, too. It\'s one of those posts that I think sometimes we have all these, like opposition is on the stupid side and stuff, and sometimes posts like this kind of like really quietly. Um, and I think it\'s really important to kind of go back to them and kind of digest them.</p>\n\n\n\n<p>It\'s about that. That was back in August. And it\'s a post I\'ve gone back to a few times.</p>\n\n\n\n<p><strong>David Bisset:</strong> Yeah. The sheer readability of dot Jason and its flexibility as loud already. Like I mentioned before, a couple of people creating tools for its customization. That\'s the kind of innovation maybe it\'s been because of the last couple of years, for me personally, about listening to people, discuss how difficult it is to customize blocks without, and then, you know, ACF and PHP and all of that.</p>\n\n\n\n<p>But you know, in the beginning, you know, you know, you have to learn react. You have to learn this in order to do the two blocks and so forth. There was, there was definitely a learning curve there and there still is. And there\'s other tools that are helping with that, but just the theme, Jason, right off the bat is human readable.</p>\n\n\n\n<p><strong>Winstina:</strong> Yeah. I said it needs to be things, but it\'s also the mechanism and what it for tolls. And I think that\'s the interesting part about this post and the interesting kind of change. Like we\'ve, we\'ve got the mechanisms and now are they, where can that go and start into that\'s something like damning to dream.</p>\n\n\n\n<p>And I, that\'s kind of what I liked about one candidate for, to dream about the, what ifs in it as well. So yeah, I think that that is something we should do more of. So for me, it was.</p>\n\n\n\n<p><strong>David Bisset:</strong> And before I dare to dream, I\'m going to first next dare to ask Malcolm what his second round draft newspaper.</p>\n\n\n\n<p><strong>Malcolm Perotti:</strong> Yes. So my second round is actually going to be a story from way back in January of 2021. And basically I want to put it under the umbrella umbrella of like good WordPress search gets harder.</p>\n\n\n\n<p>Um, so elasticpress.io, um, was trying to figure out what the heck they were going to do next. After the elastic search project abandoned their open source licensing in, in the general sense of WordPress search is not talked about much other than to say. Basic built-in WordPress search kinda sucks. Um, and this was an opportunity to kind of improve that.</p>\n\n\n\n<p>And now there\'s been some step backs away from that due to, you know, some licensing issues. Um, you know, there\'s, uh, open search, which is a fork of elastic search and there\'s a lot of different things kind of happening in that space. Um, I really think that the elastic press service from TenUp is, is a great, easy kind of entry point for a lot of people to get good search on WordPress.</p>\n\n\n\n<p>Um, and I\'ll be interested to see kind of how they deal with these continuing issues. I don\'t know that they\'ve announced any change yet. I think the conversation was maybe that they would use open search instead of elastic search, um, for elastic press. And I don\'t know if that means they\'ll change it to.</p>\n\n\n\n<p>Open press.io instead of elastic press that AOR or however they\'re going to deal with that, that kind of issue. But, um, I think that, you know, as a WordPress community, we still need to kind of fight for better search in WordPress. Um, it\'s one of the two main issues that I see in WordPress currently agree.</p>\n\n\n\n<p>That\'s what we do. Right. We drop back to Google, which is not ideal, well,</p>\n\n\n\n<p><strong>David Bisset:</strong> that\'s not the open web that, um, yeah, I think if performance, wasn\'t such a distracting factor in terms of WordPress, in terms of like teams to put together, I\'d love to put a search team together. Performance effects, all WordPress sites.</p>\n\n\n\n<p>Search is huge, but it doesn\'t affect everybody right now, I guess, because not everybody searches through a site, but they just had an article. Um, I earlier this year about how young people, these days don\'t know what a file or folder system. I don\'t I\'ll have I\'ll share the link. I don\'t have time to explain it now because</p>\n\n\n\n<p><strong>Amber Hinds:</strong> I don\'t have any frame of reference because vanilla folder stuck in a</p>\n\n\n\n<p><strong>David Bisset:</strong> drawer, but what do they know?</p>\n\n\n\n<p>But what do they know search, right. But what if there was like a little, uh, there\'s a, plug-in like this that already kind of exists where you hit a key command on, on your WordPress site. And like a little window shows up, like on a Mac that you have the, um, Alfred or something, and you can type in a few words, but it\'s not the UI that it\'s the, it\'s the effectiveness of the search built in.</p>\n\n\n\n<p>Right. So I think Malcolm knew regardless, and I think, uh, please feel free to include any, uh, extra link in there for some of the things that you mentioned. If, if it\'s not covered. I definitely think search has been one of those long time neglected. Oh, I\'ll just use something else to get by and search WP, which by the way is also an awesome thing as well.</p>\n\n\n\n<p>But it\'s kind of a slightly, it\'s a slightly different tool. Um, I think, but built in better built in WordPress or. Whatever can get us there or thinking more about it, I think is fantastic. So Malcolm hats off to you, because I didn\'t even think about that until now. Shame on me. Must be the coffee talk.</p>\n\n\n\n<p>It\'s the coffee talking. Speaking of coffee, talking, Amber, what is your second round pick? My coffee wants to know.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> So my second round pick, I don\'t think got a ton of traction in WordPress, but it has huge implications for all websites, WordPress websites. Um, and that was, um, the eyebobs versus Murphy settlement, which was a lawsuit against a website that used the accessibility accessibility overlay, and they had it already and they got sued.</p>\n\n\n\n<p>And then. Karl groves who was of tenon and is now of level access. People may have heard of him because he did a lot of the initial accessibility audits for Gutenberg. And he actually was an expert witness in that case. And the, the whole, I mean, it\'s fascinating. I\'ll give you a link to the PDF of the case because there\'s a 50 page attachment that talks about how.</p>\n\n\n\n<p>Excessively actually adds accessibility problems to websites. And so that was the original piece, which was, they got sued even though they had it. But this year, the big news that really went around the accessibility community was that they settled, they removed the overlay. And as part of the settlement agreement, they agreed that they had to make their, um, excessive, their website accessible the real way, not using an overlay.</p>\n\n\n\n<p>And so that really. I wish it had gotten more traction in the WordPress space or with web developers or designers. Um, you know, it\'s harder for small businesses, but I feel like even a lot of web developers don\'t pay enough attention to this. And, and a lot of them are kind of just being like, oh, I just put an overlay on the site, you know, excessively or, uh, what is it a user way is a really big one in WordPress that probably, I think that one has the most active installed.</p>\n\n\n\n<p>Um, and, and this case was pretty much like that will not help your clients. They will get sued. You might get sued too. So for me, that was a huge one.</p>\n\n\n\n<p><strong>Yvette:</strong> To accessibility experts from the Netherlands actually wrote quite a really good article about that. And you sniped me with the story, but it would be nice maybe to include the link in, in what you were saying, because I think it\'s yeah.</p>\n\n\n\n<p>Uh, accessibility. It\'s just so, so important. And the overlays.</p>\n\n\n\n<p><strong>David Bisset:</strong> Don\'t do don\'t do shortcuts like that bad idea. Um, Winstina you\'re up, give us your second newspaper, please.</p>\n\n\n\n<p><strong>Winstina:</strong> My second job pick comes from the post status extra archives, number 37. And, uh, I am pulling from it, Mary job\'s suggestion that we have a WordCamp Africa. I love it. I love the idea of having a word camp Africa.</p>\n\n\n\n<p>You know, this is a reflection of my, my African pride. I am I\'m west African, and so is Mary Job and, and they think that there is definitely an African massive within the WordPress community. And this massive has so much to offer. And you know, this massive, you know, is, is, has like a large diaspora, um, and let\'s put together work camp Africa we have, who were in camp US.</p>\n\n\n\n<p>Which I wrap heart. Um, we have a WordCamp, Europe. We have a WordCamp Asia. Um, it\'s time, it\'s time for WordCamp Africa. You, um, have a lead organized already. Mary\'s stepped up and said that this is something that she wants. And, I think that we definitely have the resources and we have the capacity to make it happen, whether or not this is a combination of remote, um, you know, having something that\'s online and also in person, maybe it\'s an online word camp and then like an in-person, contributor day.</p>\n\n\n\n<p>I don\'t know. Um, I don\'t know the logistics of it. I\'m in the U S I\'m not part of the west African, um, community, uh, you know, that\'s, that\'s on the continent. I can\'t speak to what the needs are. I can only advocate for, for us and say, you know, it\'s, it\'s time, it\'s time where.</p>\n\n\n\n<p><strong>David Bisset:</strong> Put that on. I was going to say bumper sticker, but that doesn\'t, that doesn\'t even cover it. That should be, it should be a full-fledged t-shirt and clothing line. I\'m actually going to point for her pick. I\'m going to point to the news link for the post status episode. She\'s actually referring to, to summarize that as best I can, from that conversation with Mary, there is such an explosion of.</p>\n\n\n\n<p>Things that are happening in Africa right now, dealing with WordPress and the communities, and they\'re doing a fair share of it on their own. And I, and I don\'t know if that was the, it\'s the best way to describe it, but they\'ve started, I think WP, africa.org, they are running with these various kinds of meetups, I think 10 years ago where the WordPress community was in the America and Europe.</p>\n\n\n\n<p>They\'re, you know, they\'re, they\'re kind of running their own show. They don\'t really have a, they only have a few WordCamps now in Africa, but they don\'t have anything globally yet tied together. And I think now that they\'re starting to get the kind of, kind of getting that mass, that mass point where they could have some sort of, you know, continental type of movement they\'re, um, they\'re, they\'re becoming more and more unified in their networks and structures.</p>\n\n\n\n<p>So I think that\'s a excellent link, new suggestion for just making sure that we\'re aware of all of the continents and spaces on the globe.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Well, I think too, what comes in with that is like, is there a possibility for having more. WordCamps or talks that end up on wordpress.tv that are not in English, because I really feel like that would make a huge difference in allowing more people access to learning WordPress.</p>\n\n\n\n<p>And, you know, I don\'t know if it\'s all of Africa, maybe it is going to be an English word camp. Maybe don\'t, I don\'t know. Maybe we\'ll be French, but, um, like that is an interesting thought, like, could there be a lot of different languages that come out of that?</p>\n\n\n\n<p><strong>David Bisset:</strong> So, yeah, we\'ll see. I mean, obviously COVID is putting some stints in the plans Africa right now is obviously not doing very well with, COVID just like other parts of the world as well, but I think we should just pay more attention, pay more attention to places other than the us and Europe, sometimes a lot of other stuff happening in the rest of the world.</p>\n\n\n\n<p>So if you haven\'t checked out. My discussion with Mary and the, or at least the links in the show notes for that episode, please feel free to do so. All right, good pick, uh, Nathan, uh, what I, what\'s your number two,</p>\n\n\n\n<p><strong>Nathan:</strong> my number two really doesn\'t have a URL associated with it, but, um, it is the fact that we are still as a community.</p>\n\n\n\n<p>Hanging in there had a couple of years where yeah, but what, what I\'m meaning is, you know, this could literally have fallen to pieces over the last couple of years. You know, we relied a great deal on in-person events. We have gone through an awful lot and yet I see people all over the place. Making incredible commitments to making sure that we\'re still able to do things like this.</p>\n\n\n\n<p>So here we are. And David, thank you. There\'s six of us on the screen at the moment.</p>\n\n\n\n<p><strong>David Bisset:</strong> I\'m thinking don\'t thank me. I\'m just trying to get away from my family,</p>\n\n\n\n<p><strong>Nathan:</strong> but I\'m thinking of events. One that Springs to mind, uh, is WordFest, uh, an event which is completely free to attend, um, has built a platform to make that event possible, um, loads and loads of people volunteering to, to be involved.</p>\n\n\n\n<p>And so that really is, is on what I\'m talking about it\'s the sort of the maturation of the community, the maturation of online events, the fact that we\'ve managed to keep going, we\'re patting ourselves on the back. We, we were hoping for events to come around next year, going back to the vet\'s point from the first round.</p>\n\n\n\n<p>Maybe that\'s not going to happen, but for reasons that I can\'t quite explain, we\'re still managing to hang in there and on the whole, we\'re not falling out with each other and. Mirror that across different industries and just see how that falls out. And my prediction is it won\'t be quite as rosy as our little community has been.</p>\n\n\n\n<p><strong>Winstina:</strong> Okay. And my press one, I think we\'re adapting to be more robust. So I think in the future, remembering that some people won\'t be able to travel. Some people aren\'t ever going to want a chapel that some people have changed and people have adapted deadlines and that\'s totally cool. And the spec in that going forward, maybe we rely too much on impassive, maybe relied too much on different things and finding these new kids so healthy and it sets us up for stronger and it makes us more global and it helps us.</p>\n\n\n\n<p>Be more inclusive if we want to have longevity and we want the habits, it\'s part of that doing it. It\'s hard to do, right? Because they are easier. Wasn\'t easier getting on planes and doing things. It just felt easier because it was what we may be new. But yeah, it\'s super exciting to see how we can be more inclusive in different ways.</p>\n\n\n\n<p><strong>Yvette:</strong> So many of our people, people of our community have relied on each other to get through these periods where, um, not everyone in your physical circles was. Comfy with zoom and, and all the tools that we use that we already use to connect. So we had, uh, I\'ve, I\'ve been part of a group that played, um, uh, Dungeons and dragons, sir, for a year, like every other, every two, three weeks.</p>\n\n\n\n<p>Just to have that moment where you\'re not just among your family or on the phone with other family and friends and do something entirely different. And for me personally, I think for the other people in that group too, it made such a difference. Um, not falling out, like you say, Nathan, and, uh, even strengthening friendships.</p>\n\n\n\n<p><strong>Nathan:</strong> Yeah. I think really, I was just trying to congratulate us as a whole on. You know, if anybody put on an event, if anybody contributed anything or committed anything, anybody showed up and gave 20 minutes here, there, and everywhere to make a thing happen that wouldn\'t have otherwise happened. Uh, all of these little paper cots add up to a great big injury, what a terrible analogy.</p>\n\n\n\n<p>Um, you get the point. Yeah. But you get the point, you know, lots and lots of little things happening largely in, in many cases on, on song, on accounted for, you know, if it\'ll probably never be acknowledged and written about in blog posts or on podcasts, but people hanging in keeping the community together.</p>\n\n\n\n<p>And I, for one totally rely on it now, you know, it\'s like it is an extended family and it means a lot to me. And I\'m glad that everybody\'s hanging on in there with me.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> The zoom meet ups, I would tend to in the past, like two years, I\'ve attended all these WordPress meetup. Across the U S and Canada, like once I would never go to, and I\'ve gotten to hear other people talk that I would never normally hear speak.</p>\n\n\n\n<p>Um, and I\'ve been able to speak at some that I would, you know, like you, you\'re not going to fly somewhere to speak out a WordPress meetup. Right. Uh, and, and I just feel like I\'ve actually strengthened some of my connections with people because of all of the four switch to digital that we maybe didn\'t have.</p>\n\n\n\n<p>No, it\'s a bummer local meetup. We\'re not doing the zoom stuff. Cause it feels too hard. But, uh, but there are definitely a lot that are, and I think that\'s, it\'s, it\'s been nice.</p>\n\n\n\n<p><strong>Winstina:</strong> I know, I would add that. I think it\'s, there\'s a personal choice there as well, which I think is really nice. So I\'ve probably done less meat-ups, but that\'s also a personal choice, which I think.</p>\n\n\n\n<p>We have that now. And we have the more options that people can do. And I guess that\'s kind of an, I am so grateful for all the people, giving all the options for those of us that maybe didn\'t have the bandwidth for different people have had to do different things during this time. And different people are going to do different things as a process during this time.</p>\n\n\n\n<p>And this is a time which wasn\'t just the time that you experienced it, it\'s the time that you processed after it because we\'re all humans and you need to do that. Right. Um, so we\'re going to need to sit so that I even need to take the burden for the people that have the Baton and did all this sauce and stuff for me, you know, that\'s that\'s community by picking up something and taking it.</p>\n\n\n\n<p>Um, and I knew I could stay connected with the community, but I could step back and I could do that because my community was there. Being informed by things that post status and other things. And I could do my creative thing, but that had that information that we didn\'t have a few years ago. We didn\'t have that kind of thing.</p>\n\n\n\n<p>I didn\'t need to attend things. Um, so it\'s just been able to like turn the volume up or down as you need to still remain connected with the community, but still feel a sense of belonging and still having people check on you. It\'s beautiful. Plus one with the beauty and the heart and the group\'s hugs, but just the choice having career option choices and personal choices in how you do your path in this community is, is a huge part of this now.</p>\n\n\n\n<p><strong>David Bisset:</strong> All right. Speaking of love, let\'s give some love to you vet. Uh, what is your second round pick here? My second</p>\n\n\n\n<p><strong>Yvette:</strong> one has to do with, uh, with the growth rate of WordPress, and the fact that that\'s actually slowing down and while we\'re so like humongous in the CMS space. Um, we\'re not growing as fast as we used to be.</p>\n\n\n\n<p>Now, part of that has to do with the growth of e-commerce because COVID forced everyone to move to online, shopping, maybe a bit faster than they were comfortable with. Um, but it\'s also something that we do need to be aware of. And as some people already have been warning us for, for more than a year, we are losing terrain when it comes to organic traffic.</p>\n\n\n\n<p>Um, for people\'s searching for things like starting a website, uh, starting a web shop. Um, and there is talk about this. Um, but I think it needs more.</p>\n\n\n\n<p><strong>David Bisset:</strong> There is going to be discussion more discussion. I think this year about what market share really means. I think we\'ve been looking at the percentage numbers and by the way, the, those percentage numbers are, might be going away.</p>\n\n\n\n<p>We might not have that statistic by mid-year because Alexa, not that Alexa, the other Alexa, Alexa, that\'s been twice. Yes. I know if I say it a third time, she comes through the window or the mirror. Um, but, but that, that, that, um, way of getting in that market share that 43% where it is right now. That\'s no longer going to be a source for w three texts, um, coming to, so I think going along with your point and again, feel free to link the provost appropriate news article to that, um, market share slowing down, but in overall, like what market share should we be paying attention to what statute we paying attention to?</p>\n\n\n\n<p>And I think your pick fits perfectly along with that, you\'re fixated on one number. What happens regardless of how legitimate the number is, what happens when that. Stop slow us down. What does it do? I mean, if it, if it\'s, if it\'s my blood pressure, then that\'s great. But when it comes to WordPress market share maybe, maybe not so much.</p>\n\n\n\n<p>Right.</p>\n\n\n\n<p><strong>Yvette:</strong> I know among the WordPress marketing team, I mean, this is a team that has been growing with ups and downs and all sorts of twists and twirls. Um, but years ago we already asked for things like KPIs and growth and access to analytics, um, And we\'re really happy that we have some more sponsor contributors on our team now.</p>\n\n\n\n<p>So hopefully this will also spark that fire of where do we want to go? What do our target audiences look like? Um, how do we really convert them from hearing about word press when you\'re doing that first research about, um, getting a website up and running to how flexible is this and how am I going to get locked in with, with this or with closed source, et cetera.</p>\n\n\n\n<p>There\'s so I, one of my pet peeves is teaching this new selling, and that really, uh, is something that we could be better at, within the WordPress community. Um, like entry-level content for people that doing that first research winter building.</p>\n\n\n\n<p><strong>David Bisset:</strong> Absolutely. Wow. That was a great two rounds. I love the fact that we\'ve got so many different perspectives here.</p>\n\n\n\n<p>So what we\'re going to go through next for the next, maybe 10 minutes is like a, you\'re going to go through the rest of your picks that you brought with you. And if you may feel free to mention a snipe, just briefly mentioned the pic. Um, you don\'t have to go into detail. In fact, we don\'t have the time to go into details on them, but before.</p>\n\n\n\n<p>So I\'m going to give you a minute to kind of look over the rest of your list and decide what to share as we go through one last time. While I do that, though, I\'m going to play responses, things that the community has been sharing, but I just felt like we should share at least one, one is from Mr. Strebel.</p>\n\n\n\n<p><strong>Strebel:</strong> I think the biggest story of 2021 in WordPress was Jason St. Anne\'s full site editing post. That was a meat and potatoes deep dive into the current state of the editor, which as it continues to evolve will be the experience for tens and tens of millions of site.</p>\n\n\n\n<p>Um,</p>\n\n\n\n<p>I think that got my most, the most attention out of me.</p>\n\n\n\n<p>And I\'m a little bias. Pepsi was mentioned.</p>\n\n\n\n<p><strong>David Bisset:</strong> Well, it, it\'s not a struggle video without a Pagely mention. So check that box, but I think I, I can\'t help, but think that\'s a good post to have when you\'re viewing, when you need some good absorption on the subject. So kudos to struggle for that. Let me share with you mats real quick here member Doris had said, well, it\'s Matt from our report media and the WP minute.com.</p>\n\n\n\n<p><strong>Matt Medeiros:</strong> I think the biggest story,</p>\n\n\n\n<p><strong>David Bisset:</strong> I just want to say, just look how you people are listening to this all linked to this and listen, listening just looks so professional. Usually has that jacket on that makes him look like he\'s recording from Antarctica. Like if you ever seen him like that, if not, I\'ll share it with you later, but I just wanted to say a map before we even hear you.</p>\n\n\n\n<p>Great professional job, sending us your, a video here. Here we go</p>\n\n\n\n<p><strong>Matt Medeiros:</strong> from airport media and the WP minute.com. I think the biggest story of 2021 are all of the new faces in the WordPress community. Showing up on my timeline. I\'m hearing them in podcasts. I\'m seeing them on YouTube and it\'s fantastic to see a whole new cohort of people supporting the community and bringing in fresh ideas and fresh perspectives.</p>\n\n\n\n<p>So I applaud everyone really stepping it up, uh, in WordPress as my number one news item for 2021. And Hey, by the way, David Short form community contributed content. This is a fantastic. Idea.</p>\n\n\n\n<p><strong>David Bisset:</strong> Okay. A compliment will not get past the point that you didn\'t give a specific news item mat. So, you know, minus one point for you.</p>\n\n\n\n<p>But I do will have to acknowledge that. Um, and this may be Tyson to Nathan\'s a bit, a little bit. We are, we\'re surviving together as a community and still taking in new people. We\'re seeing, we\'re definitely seeing new people present their voices. Here\'s one more from, um, Mr. Bob, Don here. Hey</p>\n\n\n\n<p><strong>Bob Dunn:</strong> Bob, Do The Woo. So I think that\'s a big news. You\'re here. I\'m here. Yes, we it\'s almost the end of the year. We\'ll be here in 2022. So daycare B-cell man,ource. This is WordPress. I mean any open source community and the tool has its ups and downs. And Hey, I\'d say there\'s a lot more ups than downs and Hey&#8230; yeah, I\'ve talked to new people. I\'ve talked to people who\'ve been in space.I love seeing who is out there and who is doing with WordPress. So I think that\'s a big news. You\'re here. I\'m here. Yes, we it\'s almost the end of the year. We\'ll be here in 2022. So take care be well man.</p>\n\n\n\n<p><strong>David Bisset:</strong> I think, I think it\'s because it\'s just, you know, year two, a pandemic, everybody\'s kind of just thankful that we\'re all here together.</p>\n\n\n\n<p>Right? We actually have two more videos. One from Michelle Fran yet,</p>\n\n\n\n<p><strong>Michelle Frechette:</strong> For me the biggest WordPress news story of this year was acquisitions, but it was specifically the acquisition of give WP into liquid web because it affected me personally. I was the director of customer success that give WP at the time and give WP joined the liquid web family and was under, became under the umbrella of our software.</p>\n\n\n\n<p>Which is stellar WP. I was the director of customer success, forgive, and I am the director of community engagement</p>\n\n\n\n<p>for stellar WP. I get to do lots of fun things with that, including the</p>\n\n\n\n<p>work that I do at post status, um, and being on the team, they\'re contributing in many ways</p>\n\n\n\n<p>and, uh, what I do in big orange heart, et cetera.</p>\n\n\n\n<p>So that was pretty big news for me. And it opened up a whole new world of possibilities and allowed me to do many things like attending the state of the word. So, yeah, that\'s what I would say.</p>\n\n\n\n<p><strong>David Bisset:</strong> And we have a video here from Rob Carnes</p>\n\n\n\n<p></p>\n\n\n\n<p></p>\n\n\n\n<p><strong>Rob Carnes:</strong> Everybody Rob Carnes here. I wanted to talk about what I thought was the most important word, press story the year.</p>\n\n\n\n<p>And I think it will shock a lot of people, but it won\'t, and that\'s our community. Our community has had a really rough go with this year between Gutenberg, mergers and acquisitions. And the fractioning in our community to do the other issues, or do you usual wordpress.com versus where press.org and depending on who you talk to, the belief that automatic cause doing the right thing or wrong thing, I think we have a lot of work to do within our own community.</p>\n\n\n\n<p>And I think this is the whole future of WordPress and there\'s the whole future of open source. And it\'s why it\'s the number one issue we face today. And that\'s the problems in our own community. And it seems the issue has never changed and nobody ever looks at the people causing the issues instead of realizing.</p>\n\n\n\n<p>That we need to keep building the community. And one of those reasons, and it\'s been hard to do without word camps in the pandemic is to keep building our online communities towards our door on Twitter, with Iran, Facebook, whether it\'s the new WordPress product community I\'m involved with in LinkedIn, we need to keep building those communities and we need to work really hard at it.</p>\n\n\n\n<p>And that is the biggest story. And that\'s the future of WordPress. To some degree. I do agree that there is some disagreement in the WordPress community. I don\'t think it\'s something we haven\'t faced in the past, though. If you are interested in the WordPress community, there is an excellent episode, upcoming of post status excerpt, where I talked to Bob Dunn about the community.</p>\n\n\n\n<p><strong>David Bisset:</strong> I suggest you check out. Like I promised let\'s bring out quickly are the picks that we didn\'t get a chance to share. Nathan, since you have to step out real quick, let\'s take you first.</p>\n\n\n\n<p><strong>Nathan:</strong> I want to mention, now this, this project may have been going for a little while, but I\'m just really impressed with a particular individual and a community that has grown up around a product that he\'s released.</p>\n\n\n\n<p>And it\'s a page builder actually, and it\'s called bricks. I don\'t know if you\'ve come across this page builder in the past, but it seems to be gaining a lot of attention. You can find it at bricks, builder.io. I confess I have not really used it, but I\'ve kind of been looking in their group and I\'m just extraordinarily amazed at what this guy Thomas has been able to pull off seemingly.</p>\n\n\n\n<p>All by himself in the space of, well, I\'m going to say it\'s about 18 months, but really kind of came around the beginning portion of last year and, um, and in their community and in various other communities that there\'s always the contrast. There\'s always the people drawing the contrast between the, the, the pace of change on the WordPress Gutenberg side and the fact that people an individual in this case, or a small team in the case of other page builders can manage to pivot and iterate so very, very quickly.</p>\n\n\n\n<p>And I just wanted to give a shout out to Thomas for all the work that he\'s doing. He\'s managed to gather himself a nice sizeable Facebook group of devoted followers. So just kudos to</p>\n\n\n\n<p><strong>David Bisset:</strong> him. Well, good. That\'s another thing I can look forward to exploring, cause I haven\'t had a chance to, to explore that yet.</p>\n\n\n\n<p>All right. Um, so Tammie, what\'s what, uh, real quick here, what is anything left in your truck? Yeah,</p>\n\n\n\n<p><strong>Tammie Lister:</strong> I have two things. One is the release, uh, Alibaba from, uh, announced the release of eight either. I am O uh, theme. Um, I, it\'s an amazing theme, um, that lots of started blood-based themes and happening, but this one was really pivotal for me.</p>\n\n\n\n<p>This is kind of was in August. It was very all the way through, uh, it\'s got incredible paddle library and also commerce support. And I think that that is kind of essential kind of things. Approach is really one of that systematic approach to design and is a combination. So I think the work that is happening with her and her partner in the studio is really, really crucial for this space.</p>\n\n\n\n<p>And the other one is, um, experimentations, I mean, excited about genuinely people experimenting. Um, and how did a. Kind of presentation about that for us. And then he posted that on his blog, his presentation, um, about how by experimenting, using existing features and pushing the boundaries of them. So he did it with block styles.</p>\n\n\n\n<p>Uh, we start to know the boundaries, but also what could become. So I think that that shows that, you know, um, we only get to know really where we\'re going to go as a project that starting to experiment. And we only get to know how to use these things by experimenting. So those are the two picks that no one picked.</p>\n\n\n\n<p>So I\'m kind of excited that no one picked my pigs.</p>\n\n\n\n<p><strong>David Bisset:</strong> That\'s that\'s a good thing. It shows you\'re you\'re you\'ve you been a worthy, worthy adversary? Um, Malcolm what\'s quickly. What\'s your anything?</p>\n\n\n\n<p><strong>Malcolm Perotti:</strong> Yeah. So I was interested in talking about the whole delicious sprains ACF thing, but that we kind of covered that.</p>\n\n\n\n<p>Um, the other two things that I had was the GoDaddy plain text password issue. I think it kind of, you know, we have to really continue to think about security, not just in WordPress, but the partners that we use to, um, you know, manage and grow our sites. And then the other thing that I wanted to talk about was, uh, you know, on WP mainline, Jeff posted about his issue with trying to transform two paragraph blocks in an ordered list into a quote block.</p>\n\n\n\n<p>Um, I think we need to continue to work on Gutenberg and those, those abilities that we had, um, before with the editor to be able to kind of have that publishing experience be just as good or better with the block editor. I think there\'s still these edge cases that are missing that support. So those, the only ones I had left</p>\n\n\n\n<p><strong>David Bisset:</strong> Jeff seems to hit a lot of those.</p>\n\n\n\n<p>I think it\'d be, he needs to continue writing. Yeah, let\'s see. Um, Amber what\'s. Yeah.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> So that was a great segway into classic editor support continues for at least a year block editor, Ben wagon pretty early. I mean, we did it from the beginning. We still have some clients, especially like universities or government, like things that really need a lot of control that are like, they are classic editor all the way, you know?</p>\n\n\n\n<p>And so, so I think that\'s a big deal that that\'s continuing. And I know they said for a year, I\'m certain that we\'ll get another year extension next year. Um,</p>\n\n\n\n<p><strong>David Bisset:</strong> the other thing kind of like my taxes, but yes,</p>\n\n\n\n<p><strong>Amber Hinds:</strong> the other thing that kinda stood out for me this year was the weird Wix versus WordPress battle,</p>\n\n\n\n<p>right.</p>\n\n\n\n<p>With sending everyone the headphones and Matt writing a pretty. Snarky dab, field blog posts at them. And you know, it\'s, it\'s weird. Cause it is, it is an interesting, like, okay, we are a competitor, right. Obviously massively competitor, but at the same time for me, I\'m a little bit like. Okay, this feels childish.</p>\n\n\n\n<p>Let\'s all just move on. Like, what does this say about us? You know, so</p>\n\n\n\n<p><strong>David Bisset:</strong> I agree. And then Matt mentioned them at the state of the word and that kind of just fell apart</p>\n\n\n\n<p><strong>Amber Hinds:</strong> very intentionally. Right. And I, and I like some of them, I was just like, okay, come</p>\n\n\n\n<p><strong>David Bisset:</strong> on. No, but, but no, I forgot about that marketing campaign, the weirdest marketing campaign, guerrilla style.</p>\n\n\n\n<p>And then you had the ads with the, with the weird people in the ads, or at least it was weird to me. So it\'s the headphones. It was the weird ad campaign. And then there was the public back and forth. So that\'s yeah. Let\'s yeah.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> The footnote on that ad campaign too was it\'s it was a little bit interesting to see who Wix thought was a WordPress influencer.</p>\n\n\n\n<p>There were some people that were like, okay. Yes, of course it makes sense that they would, and then there were other people that were like weird. I got, I had friends from Wix and.</p>\n\n\n\n<p><strong>David Bisset:</strong> Some people got, and I bet you some people\'s feelings got hurt when they didn\'t get their headphones.</p>\n\n\n\n<p>I\'m sorry. I had something in my phone, but okay. Yes. Great. Never forget a Wix 2021. Never forget. Um, that I think this is we\'re down to you now. Is there anything quickly you want to just touch base before we close out here?</p>\n\n\n\n<p><strong>Yvette:</strong> Absolutely. I had some broad match, uh, topics on my list.</p>\n\n\n\n<p><strong>David Bisset:</strong> Keep it short, keep it short because I got eventually feed my kids.</p>\n\n\n\n<p>Okay. Yeah,</p>\n\n\n\n<p><strong>Yvette:</strong> I will totally do that. Uh, one was an article, uh, about an open source license that requires you to do no harm. And while that\'s probably not tying in with GPL, really just like that, I thought it brought up some philosophical things about good versus bad and inclusive versus protecting your community from.</p>\n\n\n\n<p>Eagles influences evil being a little bit too strong of a word, but you\'re probably get the</p>\n\n\n\n<p><strong>David Bisset:</strong> Evil spirits.</p>\n\n\n\n<p><strong>Yvette:</strong> Um, yeah, so I thought I was really interesting and maybe something for conversations down the road, what do we want, what do we not want within our community? Then there was an article about how people who could not attend group therapy physically really turned to open, uh, to, to online, uh, platforms.</p>\n\n\n\n<p>And that made me feel really thankful for the fact that we basically have her own mental health blood from inner community where people can connect with people that they\'re already have some things in common with, which makes building those friendships and helping each other out really, really, um, so much easier.</p>\n\n\n\n<p>Uh, and there\'s one really not news, but a thread on Twitter that just really worked my heart. And it was Michelle Frechette offering people in anyone basically who tied in to that or asked for it, uh, To create, um, haikus or limericks or a compliment for them. And I think that was just, well, it was really hard to.</p>\n\n\n\n<p><strong>David Bisset:</strong> Wow. That\'s yeah, let\'s not forget too much quote, the technical stuff, but yeah, let\'s not forget to the, uh, the heartwarming stuff too. I wanted to share one last one. Last thing, I think it was from Joe. Hey everybody, Joe. Casabona here from the, how I built it. Podcasts and WP review. And I think the biggest story in WordPress in 2021 was the delay of the release of WordPress 5.9, I think since 5.0, we\'ve seen, uh, seemingly arbitrary deadlines get pushed.</p>\n\n\n\n<p>Even when features haven\'t been fully ready. We\'ve seen features get put into release candidates, even though there should be a feature freeze then. And I feel like 5.9 is a turning point where we don\'t push out the release until the core features. The main headline features are ready, and that is good for the development team.</p>\n\n\n\n<p>And it\'s good for the end user, which is ultimately. We\'ve had some things before in previous releases that maybe weren\'t ready or were pushed or something. And we have this thing about deadlines, but, uh, I\'m not sure if this is sends a huge trend because I, because I know that there\'s four releases may be being planned next year.</p>\n\n\n\n<p>You know, we\'re squeezing them in like little sausages, but I\'m sure everything will work out fine. I\'m sure everything is, but this does give you an example of saying, Hey, listen, something wasn\'t ready. And I realized there was a big, we, I have a episode with Anne McCarthy on this. Like everything was spaghetti, like everything was tied to everything else.</p>\n\n\n\n<p>So you couldn\'t really, it was very, very difficult to push just a part of the release out. Um, think I\'m going to summarize, I think that\'s a decent way of summarizing that. So I think it was a great idea not to wait and pushing out at the end of January, but it does give you at least some precedent to say, Hey, listen, we pay attention to these things.</p>\n\n\n\n<p>And if something needs to be moved, it\'s moved. So that kind of gives you hope for the future.</p>\n\n\n\n<p><strong>Winstina:</strong> Uh, so it\'s a Bita inevitably. So it\'s a difference for two reasons.</p>\n\n\n\n<p><strong>David Bisset:</strong> I wanted to thank everybody here for participating in this. I thought this was a great, um, great diversity. I think we only repeated like maybe one or two news posts from the previous episode, which shows you like how much there happened in 2021, but also a lot of things that I don\'t think I even gave that much consideration to.</p>\n\n\n\n<p>And I think when people listen to this podcast, I think they\'re going to be able to appreciate the same things I did so quickly around the table. Let\'s just say farewell and just remind us where we can find you on social it start with Tammie.</p>\n\n\n\n<p><strong>Tammie Lister:</strong> Uh, you can find me in common ties and own things and thank you so much.</p>\n\n\n\n<p>And I hope everyone has just a calm and the year that they really need.</p>\n\n\n\n<p><strong>David Bisset:</strong> Yes. Yes. I think my coffee\'s kicking in now. So I think, I think I got all that in Malcolm. Um, share with us where we can find you.</p>\n\n\n\n<p><strong>Malcolm Perotti:</strong> Uh, the best place to find me is on Twitter, uh, at find purpose and, uh, always check me out on the WP mainline podcasts at WP mainline.</p>\n\n\n\n<p><strong>David Bisset:</strong> And thanks for coming Malcolm. I greatly appreciate it. And don\'t forget to rub it in to a Jeff Amber. Thank you for coming. You\'ve been a real joy.</p>\n\n\n\n<p><strong>Amber Hinds:</strong> Oh, thank you for having me. So the best social media for me is on Twitter and I really got to update my handle, but it\'s, uh, at a core blog, which is a U C O E U R blog.</p>\n\n\n\n<p>And otherwise, if it\'s easier, you can just go to equalize digital.com and get to me that way.</p>\n\n\n\n<p><strong>David Bisset:</strong> And I\'m most of you are probably on post status as well. I think, um, at least if, if not shame on you, Nathan, where can we find.</p>\n\n\n\n<p>Oh, Nathan and Nathan, I think you\'re muted. Otherwise you\'re there you go.</p>\n\n\n\n<p><strong>Nathan:</strong> Sorry. Enormous. PhotoPass sorry about that. WP belts.com or on Twitter. It\'s just WP builds</p>\n\n\n\n<p><strong>David Bisset:</strong> and thank you for coming, Nathan. I greatly appreciate it. You probably didn\'t know what you were getting into. And I think this is the first time you and I have talked.</p>\n\n\n\n<p>And for all I know,</p>\n\n\n\n<p><strong>Nathan:</strong> it\'s very nice to meet you all</p>\n\n\n\n<p><strong>David Bisset:</strong> It could be the last too for if I didn\'t do my job right. Um, and finally, Yvette, it was nice to see your face. And I think this is the first time we\'ve met as well. Can you tell people where to find you?</p>\n\n\n\n<p><strong>Yvette:</strong> Yes. Thank you. You\'ll find me at, uh, with, uh, at, if had some failed, um, on Twitter, Facebook, LinkedIn, um, WordPress slack, and I\'ll, I am on post status.</p>\n\n\n\n<p><strong>David Bisset:</strong> Okay. Great. That\'s awesome. Um, why am I whispering? Thank you Yvette. Very much for that. I greatly appreciate it. I, and I appreciate everyone here. This was meant for the European time zone, but some of you were awesome. You woke up in the morning on an Eastern time zone. Thank you very much for all. And, um, we\'ll talk in the future and, um, we\'ll see this episode soon on post status.</p>\n\n\n\n<p>Goodbye, everybody.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 19 Jan 2022 04:15:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Olivia Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WPTavern: Ask the Bartender: Are There Any Compact and Personal Block Themes?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128512\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:195:\"https://wptavern.com/ask-the-bartender-are-there-any-compact-and-personal-block-themes?utm_source=rss&utm_medium=rss&utm_campaign=ask-the-bartender-are-there-any-compact-and-personal-block-themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5300:\"<blockquote class=\"wp-block-quote\"><p>All the block themes seem to have something similar in how they look. Although unique in their own ways, being generally wide, spacy, and modular instantly make them look like they came from the same mold. This is not to say they&#8217;re bad though… I&#8217;m just not really fond of such design. I prefer something more compact and personal.</p><p>By &#8220;compact and personal,&#8221; I think of something like a small room cramped with all your belongings, photos, postcards, etc., giving it a cozy feeling (Tumblr themes kind of fit this). The block themes I&#8217;ve seen are all just so airy and professional-looking that using them is like taking cautious first steps in a big fancy office, where you&#8217;re afraid of making too much sound.</p><p>What do you think of this design trend in block themes? And do you happen to know of any &#8220;compact and personal&#8221;-looking block themes?</p><cite>Isabel</cite></blockquote>\n\n\n\n<p class=\"has-drop-cap\">I love that description of the type of theme you are looking for. It reminds me of my college years where my roommates and I had our own cramped bedrooms. I would always decorate my walls with drawings and other things I had created. I piled my favorite books on the shelves of an old TV entertainment unit that my grandpa had built. Across the top, I lined trinkets and other keepsakes from adventures I had been on.</p>\n\n\n\n<p>It was my own little paradise, my world in about 120 square feet. If you walked into that room, it would not take long for you to get to know the person behind it.</p>\n\n\n\n<p>That is what I love about personal websites. They can be like college dorm rooms, giving us a glimpse into the unique personalities behind them.</p>\n\n\n\n<p>Far too often, it feels like WordPress themers have moved away from the core audience that played at least some part in the platform&#8217;s initial popularity. Today, everything seems to be catered to business, eCommerce, portfolios, and minimalist blogging.</p>\n\n\n\n<p>To answer your first question, I am a fan of open-canvas designs. The space gives me room to focus on my content.</p>\n\n\n\n<p>However, like you, I am not seeing enough variety. This is not necessarily specific to block themes. You will find similar trends for classic WordPress.</p>\n\n\n\n<p>With that said, the block system does play a part in what designers are creating. We are still in the infancy of block themes. Technically, they are not supported by WordPress yet. However, they will be when version 5.9 launches next week. Many designers will be timid at first, not really pushing the boundaries of what is possible. It is similar to taking that first step in a pool&#8217;s shallow end. You are acquainting yourself with the water, getting a feel for the temp, before you wade farther in.</p>\n\n\n\n<p>I expect that we will see more variety over the coming months as more theme authors begin learning the new system. I hope that includes more designs like what you are asking for.</p>\n\n\n\n<p>When I first read your question, <a href=\"https://lizonka.carrd.co/\">a Carrd site</a> that I have had bookmarked for a while immediately came to mind. I came across it when venturing down the rabbit hole of anime-related fan sites around the web. The design does not fit my personal brand, but I have been fascinated by it for months.</p>\n\n\n\n<img />Page from a Carrd site.\n\n\n\n<p>The site screams personal and cozy. It reminds me of some of my early days on the web when every other blog I visited seemed to have its own brand of quirkiness. You can still find a lot of that if you <em>really</em> dive into the various brands of fandom that are out there.</p>\n\n\n\n<p>Every now and then, I come back to this site for design inspiration. I envision building something like this on top of WordPress. The community is sorely missing out on the fun side of the web.</p>\n\n\n\n<p>Many Carrd sites like the one shown above have a bit of this, but they are not full-blown websites. They are essentially personal landing pages.</p>\n\n\n\n<p>Tumblr is the king when it comes to <a href=\"https://www.tumblr.com/themes/\">themes with personality</a>. <em>Where else can I possibly consider switching over to a design dedicated to Taylor Swift?</em></p>\n\n\n\n<img />Testing a Taylor Swift theme for my Tumblog.\n\n\n\n<p>You will be hard-pressed to find anything like that in the WordPress theme directory.</p>\n\n\n\n<p>Right now, I only know of one block theme that fits into the compact-and-cozy category, and that is <a href=\"https://wordpress.org/themes/kubrick2/\">Kubrick2</a>. I covered it in detail <a href=\"https://wptavern.com/yes-a-block-based-version-of-the-kubrick-wordpress-theme-exists\">last month in a review</a>. It is now live on WordPress.org.</p>\n\n\n\n<img />Customizing Kubrick2 from the site editor.\n\n\n\n<p>Kubrick was one of the early default WordPress themes, and Kubrick2 is a recreation of it using blocks. It has that compact layout that seems to fit the description you provided. But, the design is a bit outdated.</p>\n\n\n\n<p>Fortunately, it is customizable via the site editor. It is also one of the least complex block themes out there. In mere minutes, you could modify its design with little effort.</p>\n\n\n\n<p>Until we see more themes, Kubrick2 is likely your best option.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 19 Jan 2022 00:52:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"WordPress.org blog: WordPress 5.9 RC3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12050\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/2022/01/wordpress-5-9-rc3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4710:\"<p>The third <a href=\"https://make.wordpress.org/core/handbook/glossary/#rc\">Release Candidate</a> (RC3) for <a href=\"https://make.wordpress.org/core/5-9/\">WordPress 5.9</a> is here!</p>\n\n\n\n<p>Thank you to everyone who has contributed thus far toward testing and filing bugs to help make WordPress 5.9 a great release. <strong>WordPress 5.9 is slated to land in just</strong> <strong>one week—on January 25, 2022.</strong> You still have time to help! Since RC2 arrived last week, testers have found and fixed <a href=\"https://core.trac.wordpress.org/query?status=closed&milestone=5.9&time=01%2F12%2F2022..01%2F17%2F2022&group=component&max=500&col=id&col=summary&col=owner&col=type&col=priority&col=component&col=version&order=priority\">two</a> bugs, <a href=\"https://core.trac.wordpress.org/changeset/52596\">14 fixes</a> from Gutenberg. There has been one additional <a href=\"https://core.trac.wordpress.org/changeset/52598\">Gutenberg fix</a> today.</p>\n\n\n\n<h2 id=\"testing-the-release\">Testing the release</h2>\n\n\n\n<p>You can test the WordPress 5.9 release candidate in three ways:</p>\n\n\n\n<p><strong>Option 1</strong>: Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2</strong>: Download the beta version here (<a href=\"https://wordpress.org/wordpress-5.9-RC3.zip\">zip</a>).</p>\n\n\n\n<p><strong>Option 3</strong>: When using WP-CLI to upgrade from Beta 1, 2, 3, 4, RC1, or RC2 on a case-insensitive filesystem, please use the following command sequence:</p>\n\n\n\n<h4 id=\"command-one\">Command One:</h4>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC3</code></pre>\n\n\n\n<h4 id=\"command-two\">Command Two:</h4>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC3 --force</code></pre>\n\n\n\n<p>Your help to test the third Release Candidate is vital: the more testing that happens, the more stable the release, and the better the experience for users, developers, and the WordPress community.</p>\n\n\n\n<p>Thank you to all contributors who tested the <a href=\"https://wordpress.org/news/2022/01/wordpress-5-9-rc-2/\">RC2 release</a> and gave feedback. Testing for bugs is a critical part of polishing every release and is a great way to contribute to WordPress.</p>\n\n\n\n<h2 id=\"how-to-help\">How to help</h2>\n\n\n\n<p><a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">Help test WordPress 5.9 features</a> – this post provides a guide to set up your testing environment, a list of testable features, and information about how to submit feedback you find as you go.</p>\n\n\n\n<p>Skilled in languages other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help translate WordPress into more than 100 languages!</a> Thanks to every locale that is working on translations.</p>\n\n\n\n<p>Developers and those interested in more background to the features can find more in the <a href=\"https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/” with “https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/\">Field Guide</a>. You can also follow the <a href=\"https://make.wordpress.org/core/5-9/\">5.9 development cycle</a> and timeline.</p>\n\n\n\n<p>If you have found a bug, you can post the details to the <a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums.</p>\n\n\n\n<p>If you are comfortable writing a reproducible bug report, you can <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>, where you can also check the issue against <a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</p>\n\n\n\n<p><em>For their help in compiling this post, props to </em><a href=\"https://profiles.wordpress.org/cbringmann/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>cbringmann</a>, <em><a href=\"https://profiles.wordpress.org/webcommsat/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>webcommsat</a>, </em><a href=\"https://profiles.wordpress.org/psykro/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>psykro</a><em>,<a href=\"https://profiles.wordpress.org/marybaum/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>marybaum</a>, <a href=\"https://profiles.wordpress.org/chanthaboune/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>chanthaboune</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>davidbaumwald</a>, and <a href=\"https://profiles.wordpress.org/hellofromtonya/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>hellofromtonya</a>.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 18 Jan 2022 22:28:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"WPTavern: WooCommerce Aims to Produce MVP of Custom Tables for Orders by Q3, 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128435\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:205:\"https://wptavern.com/woocommerce-aims-to-produce-mvp-of-custom-tables-for-orders-by-q3-2022?utm_source=rss&utm_medium=rss&utm_campaign=woocommerce-aims-to-produce-mvp-of-custom-tables-for-orders-by-q3-2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2611:\"<p>The WooCommerce development team <a href=\"https://developer.woocommerce.com/2022/01/17/the-plan-for-the-woocommerce-custom-order-table/\">announced</a> today that they have started working on an implementation of custom tables for orders, a long-awaited improvement that promises significant performance gains for stores.</p>\n\n\n\n<p>Adding custom tables for orders is a complex undertaking that will impact the entire ecosystem, so the team is soliciting feedback from the developer community as they proceed with the project.</p>\n\n\n\n<p>When working with WooCommerce data, developers have been encouraged to use <a href=\"https://woocommerce.com/document/developing-using-woocommerce-crud-objects/\">CRUD objects</a> since they were introduced in version 3.0, as an alternative to directly updating metadata or using WordPress post objects.</p>\n\n\n\n<p>&#8220;We still utilize <code>wp_post</code> and <code>wp_postmeta</code> table structures to store this information for WooCommerce stores even with the CRUD layer,&#8221; WooCommerce core developer Vedanshu Jain said. </p>\n\n\n\n<p>&#8220;While these WordPress-provided APIs and tables have served us well over the years, we now want to take a step further with a rock-solid and easy-to-understand database structure that is intentionally designed for commerce needs.&#8221;</p>\n\n\n\n<p>WooCommerce core developers have three primary objectives for introducing custom order tables &#8211; to improve scalability, simplicity, and reliability. They anticipate it will lessen the need for merchants to seek developer support when scaling their stores. Having orders in custom tables should also allow WooCommerce developers to extend core more easily, as well as create and restore data backups.</p>\n\n\n\n<p>The WooCommerce development team is <a href=\"https://github.com/woocommerce/woocommerce/projects/8\">tracking the project on GitHub</a> and is aiming to have an initial implementation ready  by early Q3 2022. They have published the first draft of the database schema they are proposing for building out the custom tables and feedback is welcome on the post.</p>\n\n\n\n<p>&#8220;For this project, we expect that some work may be required by extensions and custom code developers to take full benefit of the new table structure,&#8221; Vedanshu Jain said. &#8220;As we go further along in the implementation, we plan to publish upgrade guides to support the adoption of custom order tables.</p>\n\n\n\n<p>&#8220;During the rollout, we aim to keep this feature strictly opt-in in the beginning, giving everyone enough time to make their shops compatible.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 18 Jan 2022 03:23:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"WPTavern: Nick Diego Forks Core WordPress Block, Creates Social Sharing Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128423\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:199:\"https://wptavern.com/nick-diego-forks-core-wordpress-block-creates-social-sharing-plugin?utm_source=rss&utm_medium=rss&utm_campaign=nick-diego-forks-core-wordpress-block-creates-social-sharing-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4644:\"<p class=\"has-drop-cap\">Raise your hand if you have seen this before. <em>Yet another social sharing plugin.</em> But, with the block system, all things are new again. Some things simply need to be ported over from their former PHP-based equivalents. Others are fresh takes on old ideas, and a few may set the standard for years to come.</p>\n\n\n\n<p>Nick Diego forked the core Social Icons block to create <a href=\"https://wordpress.org/plugins/social-sharing-block/\">Social Sharing Block</a>. Everything about it looks and feels like it is supposed to be in WordPress, so much so that he thinks it could be a candidate for inclusion.</p>\n\n\n\n<p>&#8220;I tried to replicate the Gutenberg file structure as much as possible,&#8221; he said. &#8220;It&#8217;s close, but they are doing some webpack wizardry. I would love to see this ultimately get included in the core in some form, but may be too niche. I am going to put together a draft PR at some point though after 5.9 is out and I am sure the plugin is 100% solid.&#8221;</p>\n\n\n\n<p>While it may not ever land in WordPress, it will likely be a go-to solution as more and more users begin to use block themes. Currently, the plugin requires either WordPress 5.9 or the latest version of Gutenberg. It uses some newer components, but it does not make sense to make it backward compatible with earlier versions anyway. The block works best when coupled with the site editor, which requires a block theme.</p>\n\n\n\n<img />Examples of different block design options.\n\n\n\n<p>The plugin deviates from the core block in one necessary way. Instead of users typing in the URL to their social profiles, the Social Sharing block automatically outputs the proper &#8220;sharer&#8221; URL for whichever service is selected. </p>\n\n\n\n<p>It even handles email and print links. Outside of that, it currently supports 10 social networks:</p>\n\n\n\n<ul><li>Facebook</li><li>LinkedIn</li><li>Pinterest</li><li>Pocket</li><li>Reddit</li><li>Skype</li><li>Telegram</li><li>Tumblr</li><li>Twitter</li><li>WhatsApp</li></ul>\n\n\n\n<p>Diego said via Twitter that he plans to support more services in future iterations.</p>\n\n\n\n<p>Social Sharing Block is a prime example of the promise of the block system. In classic WordPress, users were limited to whatever design the developer made possible. Often, plugins would output sharing links automatically, and users would need to configure options via a settings page entirely detached from what it would look like on the front end.</p>\n\n\n\n<p>With this block, users have flexibility. They have control over every aspect of how their social sharing links are output, at least within the limits of the site editor. Everything from the label to the colors to the preceding &#8220;share this&#8221; text is at their fingertips.</p>\n\n\n\n<p>This is also one of the reasons I am already a fan of this young plugin. It does not try to do too much. It does not concern itself with design aspects outside of the social sharing list that it outputs.</p>\n\n\n\n<p>It is a simple thing. However, it represents the control that users have rarely seen. For example, I wanted to add the text &#8220;Share Via&#8221; before the social share buttons. This is not configurable via the block itself. Instead, I get to decide its layout through the site editor.</p>\n\n\n\n\n<img />Editor View\n\n\n\n<img />Single Post View\n\n\n\n\n<p>I hopped over to the site editor and opened the single post template to build that layout. I scrolled down to the post meta area and inserted a Row block. From that point, it was a matter of adding my custom text via a paragraph before inserting the social sharing links.</p>\n\n\n\n<p>As I said, it is such a simple thing. However, the control over how this appears on the front end cannot be understated.</p>\n\n\n\n<p>Not all third-party blocks are built like this. Far too often, they try to control the entire experience, creating what should be patterns instead. When developers treat blocks as self-contained components that do one thing well, it adds flexibility for users.</p>\n\n\n\n<p>It also helps theme authors when deciding which plugins to support. It would be a no-brainer for themers to build custom patterns and block styles around Social Sharing Block.</p>\n\n\n\n<p>It also has one extra option that the WordPress Social Icons block does not. Users can enable the text label alongside each icon. During our conversation, I hinted that this was something sorely needed for core&#8217;s Social Icons block and that there was already an <a href=\"https://github.com/WordPress/gutenberg/issues/31605\">open ticket for it</a>. Diego seems interested in creating a patch to address it.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 18 Jan 2022 00:33:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"WordCamp Central: WP Y’all has been Postponed until the Spring\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://central.wordcamp.org/?p=3144092\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"https://central.wordcamp.org/news/2022/01/17/wp-yall-has-been-postponed-until-the-spring/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:323:\"<p>The WordCamp Birmingham Organizing Team has unanimously decided to postpone WP Y’all until a future date in April or May when we can safely hold the event for our attendees.</p>\n<p>See our <a href=\"https://birmingham.wordcamp.org/2022/wordcamp-birmingham-postponed-until-spring/\">full announcement</a> on our site.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 17 Jan 2022 12:35:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Ryan Marks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"WordPress.org blog: WP Briefing: Episode 23: A letter from WordPress’ Executive Director\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12043\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"https://wordpress.org/news/2022/01/episode-23-a-letter-from-wordpress-executive-director/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6739:\"<p>As we greet a new year, WordPress&#8217; Executive Director writes a letter to the project and community that speaks to the hopes of the year ahead.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2 id=\"transcript\">Transcript</h2>\n\n\n\n<span id=\"more-12043\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:10</p>\n\n\n\n<p>Hello, everyone, and welcome to the WordPress Briefing. The podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:40</p>\n\n\n\n<p>Yesterday marked three years since the WordPress project welcomed me as their executive director. As I start my fourth year, I&#8217;ve spent a bit of time considering what the next five years will bring us. WordPress will turn 19 this year, which means that we will soon be a whopping 20 years old; for some of the people who have been with the project since the beginning, that can represent two-thirds of their whole life. And even if you were not that young when you got here, two decades as an open source project is really a cause for celebration.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:10</p>\n\n\n\n<p>I am not in that group that has been here forever. I showed up for the first time in 2009, as a community organizer, self-sponsored, and I learned so much about myself as a person and as a leader while I was doing that. So when I arrived as a sponsored contributor in 2015, I already knew exactly what made this work so fulfilling for me was these three things:&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:34</p>\n\n\n\n<p>First, the ability to lend a hand in those moments where I wish someone had lent a hand.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:40</p>\n\n\n\n<p>Second is the delight of seeing people&#8217;s first successes and the joy of watching them grow over time.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:48</p>\n\n\n\n<p>And the third was a chance to be part of something great, which turned out to be something greater; greater than me or you or a CMS.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:58</p>\n\n\n\n<p>This list is still at the heart of what I feel I get out of the WordPress project. But it has also grown substantially in my seven years as a sponsored contributor. I now also love how we as a community of contributors get to foster a better way to lead and a better way to collaborate. And through those things help people find a way to have a better life. Not just through WordPress, the CMS, but through WordPress, the people, and WordPress, the project.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>02:25</p>\n\n\n\n<p>And so when I think of what I want for WordPress in its 19th year, so that we can head with confidence and dignity into our 20th year, it is this:&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>02:35</p>\n\n\n\n<p>I want you to remember that you are not alone here. People come together in the world often because of a shared location. But WordPress fosters this beautiful experience of bringing us together because of what we care about. Whether you care about PHP standards, diversity in technology, helping people with their first big wins, making WordPress more secure. I mean, if what you care about is being able to write the most arcane and complex apps on top of WordPress that the world has ever seen. Then there are others out there who want to do that with you, too. We have so many things to connect about. And fortunately, we support a great piece of software for getting our thoughts out in the world. Take some time to see who else shares your thoughts and potentially learn a bit about the view from the other side.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:26</p>\n\n\n\n<p>And speaking of the other side, I also want us to approach our discussions as the US versus the Problem TM. WordPress may be 20 years old, and we may stand on the shoulders of giants, but right now, the people who are here you, you are explorers and creators and guides toward the best possible future for WordPress. The tension that we witness between teams is always about the best possible answers for the people who use our software. It is about securing the freedoms of the open web for everyone who comes after us whether they know they need those freedoms or not.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:04</p>\n\n\n\n<p>And finally, I want us to expand our reasons for doing this at all. If you are a member of the community of contributors, We frequently talk about how we give back because WordPress gave to us. Or if you are part of a Five for the Future group. You have heard that companies who have experienced success because of WordPress should commit 5% of their resources back to the project to ensure WordPress&#8217; long-term success. But the reason that I keep doing this, and hopefully a new reason for you to keep doing this is that we can take part in securing opportunities for future users of WordPress.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:42</p>\n\n\n\n<p>Yes, I want WordPress to be the best CMS. Yes, I want this community to be vibrant and engaged. Yes, I want WordPress to be a shining beacon of how to work remotely. And I want all of that because I know it is our careful and tireless stewardship of this project that lets us continue to lend a hand in those moments where people wish for someone to lend a hand.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:11</p>\n\n\n\n<p>Those are my hopes for WordPress in 2022 to move us forward into WordPress of the future. I hope you all will come with me and we can continue our journey together.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:23</p>\n\n\n\n<p>Thanks again for listening. I&#8217;m Josepha Haden and this is the WP Briefing. See you again in a couple of weeks.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 17 Jan 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:100:\"Gutenberg Times: Level Up with Query Block, FSE for Classic Themes and more – Weekend edition #199\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=19873\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:135:\"https://gutenbergtimes.com/level-up-with-query-block-fse-for-classic-themes-and-the-customizer-isnt-going-anywhere-weekend-edition-199/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:20519:\"<p>Howdy, </p>\n\n\n\n<p>Yes, I am so happy to be back in Florida, and I enjoy the warmth of the sun, and the palm trees. ☀️ ⛱️ 🌴. Earlier this week, I  was sitting outside chatting with my girlfriendsin Naples, FL, squinting into the setting sun. After sunset all we needed was a normal sweater to keep us comfortable as opposed to the 15 pounds of clothes, I had to put on in Whistler to spend five minutes outside. </p>\n\n\n\n<p>Alas, the break is over. It&#8217;s down to the wire. We are a little over a week away from the WordPress 5.9 release on January 25th, 2022. If you haven&#8217;t caught up with all the new features, the <a href=\"https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/\">Field Guide</a>  is now available on WordPress.org.  Last week, I also published <a href=\"https://gutenbergtimes.com/whats-new-in-wordpress-5-9-a-reading-list-on-full-site-editing-and-block-themes/\"><strong>a reading list on block themes and full site editing</strong></a> for End-users, site builders and theme developers/designers. </p>\n\n\n\n<p>The training team around Learn.WordPress released a ton of additional Social Learning events, that should make it easier for users to learn more about the Site editor, the Theme Blocks and the Styles interface. You&#8217;ll find the list of 12 upcoming event at the end of the newsletter. Big Thank you to <a href=\"https://twitter.com/TheeDestinyWP\">Destiny Fox Kanno</a>, for researching and compiling the list! </p>\n\n\n\n<p>With that I leave you to the rest of the news around the Block editor. </p>\n\n\n\n<p>Yours, 💕<br />Birgit</p>\n\n\n\n<p><em>PS: <strong>Join us on Monday night </strong>at the <a href=\"https://www.meetup.com/BoulderWP/events/282792359\">virtual WordPress Meetup Boulder event</a> about What&#8217;s new in WordPress 5.9 and a panel discussion with Brian Garnder, Courtney Robertson and yours truly. </em></p>\n\n\n\n\n<p><strong>Table of Contents</strong></p>\n\n\n\n<div class=\"wp-block-sortabrilliant-guidepost\"><ul><li><a href=\"https://gutenbergtimes.com/feed/#general-information-on-wordpress-block-editor\">General Information on WordPress&#8217; Block Editor </a></li><li><a href=\"https://gutenbergtimes.com/feed/#tools-for-site-builders-and-content-creators\">Tools for Site Builders and Content Creators</a></li><li><a href=\"https://gutenbergtimes.com/feed/#theme-building-for-full-site-editing\">Theme building for Full Site Editing. </a></li><li><a href=\"https://gutenbergtimes.com/feed/#extending-the-block-editor-and-building-custom-blocks\">Extending the Block editor and building Custom Blocks</a></li><li><a href=\"https://gutenbergtimes.com/feed/#12-wordpress-social-learning-events-and-meetups\">12 WordPress Social Learning Events (and Meetups)</a></li></ul></div>\n\n\n\n\n<h2 id=\"general-information-on-wordpress-block-editor\">General Information on WordPress&#8217; Block Editor </h2>\n\n\n\n<p>The founders of WPExperts.io, <strong>Saad Iqbal</strong> and <strong>Ahmed Salah</strong>, put on their magic hats and explained in their post &#8220;<a href=\"https://wpexperts.io/blog/gutenberg-revolutionize-the-wordpress-industry/\"><strong>How Gutenberg will revolutionize the WordPress industry in 2022</strong></a>&#8220;.</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Anne McCarthy</strong> joined <strong>DocPop</strong> and <strong>Nick Diego</strong> on the <a href=\"https://www.youtube.com/watch?v=gPCw2hf1SMM\"><strong>Torque Social Hour</strong></a>. They discussed WordPress 5.9 delay of the release, about accessibility, locking Blocks and also how the customizer is to work for with block themes or not. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>On the WPTavern, Justin Tadlock gave an overview of <strong><a href=\"https://wptavern.com/what-are-block-themes-what-you-need-to-know-before-wordpress-5-9\">What Are Block Themes? What You Need To Know Before WordPress 5.9</a></strong> for those WordPress users, who only heard recently about Block Themes and Full site editing. It&#8217;s a great post to share with your clients, and users, that are just now getting interested in the WordPress 5.9 features. </p>\n\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2022&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test and Meta team from Jan. 2021 on. Updated by yours truly.  <a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\"><em>The index 2020 is here</em></a></p>\n\n\n\n\n<h2 id=\"tools-for-site-builders-and-content-creators\">Tools for Site Builders and Content Creators</h2>\n\n\n\n<p>Justin Tadlock at WPTavern reviewed <a href=\"https://wptavern.com/automattics-livro-is-a-minimal-block-theme-for-writers\"><strong>Automattic’s Livro Is a Minimal Block Theme for Writers</strong></a>. Is a minmalistic block theme. It also is a bit opinionated on certain features and designs, but nothing that wasn&#8217;t possible to fix within the new site editor. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Jamie Marsland</strong> was a guest at the latest <em>Do The Woo Podcast</em> and discussed with Anne Maria Radu and Bob Dunn BobWP <a href=\"https://dothewoo.io/woocommerce-product-pages-blocks-and-full-site-editor-customizations/\"><strong>Woo Product Pages wtih Blocks and Full Site Editing customizations</strong></a></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>Also, in <a href=\"https://wptavern.com/customizer-will-disappear-for-some-block-theme-users-with-wordpress-5-9\"><strong>Customizer Will Disappear for Some Block Theme Users With WordPress 5.9</strong></a>, Tadlock outlines how the Customizer is not going to go away. <br />Only when you activate a Block Theme. And only if you don&#8217;t have plugins installed that tap into the Customizer for additional feature settings. If you don&#8217;t change your theme, all your customization will stay in place and you won&#8217;t loose any Custom CSS code. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>The first FSE course is live on Lean.WordPress.org: <a href=\"https://learn.wordpress.org/course/simple-site-design-with-full-site-editing/\"><strong>Simple Site Design with Full Site Editing</strong></a>. &#8220;This course will review the interconnected features that make up full site editing (FSE) and how they are going to help you create beautiful site designs without needing to use any code.&#8221; Check it out!</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>In her post&nbsp;<a href=\"https://extendify.com/what-to-expect-in-wordpress-5-9-from-gutenberg/\"><strong>What to expect in WordPress 5.9 from Gutenberg</strong></a>, <strong>Tammie Lister</strong> gives you a high-level overview of the features that make up Full Site Editing and will arrive at a WordPress instance near you, provided you activate a Block Theme. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>In this video <strong><a href=\"https://www.youtube.com/watch?v=VA09cW8Qv-I\">WooCommerce and Full Site Editing</a></strong><a href=\"https://www.youtube.com/watch?v=VA09cW8Qv\"> </a><strong>Jamie Marsland </strong>gives you a first look at what the team at  PootlePress has been working on for the past two months. You get a sneak peak of the Single Product template that comes with the WooCommerce Blocks plugin. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Extendify</strong>&nbsp;<strong><a href=\"https://wordpress.org/plugins/extendify/\">launched a new pattern library plugin by the same name</a>.</strong> It&#8217;s theme agnostic and includes a &#8220;library of reusable website patterns and full page layouts can be assembled to rapidly build beautiful websites.&#8221; <a href=\"https://wptavern.com/extendify-launches-new-pattern-library-plugin\">You can read a longer review on the WPTavern site </a></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/abrightclearweb\">Claire Brotherton</a></strong> published post <a href=\"https://www.abrightclearweb.com/gutentor/\"><strong>Gutentor: A Popular and Powerful WordPress Page Builder Plugin</strong></a>. She reviewed building full page layouts with this plugin for various purposes and explains their screens. You can try the plugin yourself for free and install it <a href=\"https://wordpress.org/plugins/gutentor/\">directly from the WordPress plugins repository</a>.</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>Between the holidays, <strong>Anne McCarthy </strong>expanded her Connecting the Dot YouTube Series  with <strong>the video </strong><a href=\"https://www.youtube.com/watch?v=n5fbGuTdPKw\"><strong>Level up with Query Loop block</strong></a>.  This video focuses on how using the Query Loop block can both help you level up your content and streamline your workflows, depending on what you&#8217;re trying to accomplish. &#8220;In this case, I recreated a page from a site I run letslifechat.com/lifechat-starters/ and showed off some of the neat things you can do to customize what I created further. &#8221; McCarthy wrote. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>Justin Tadlock reviewed in his post <a href=\"https://wptavern.com/creating-speech-balloons-with-the-wordpress-block-editor\"><strong>Creating Speech Balloons With the WordPress Block Editor</strong></a> the Liquid Speech Balloon plugin available in the WordPress repository. Its feature help you create conversations or quotes mimicking the text message interfaces. It&#8217;s a neat little add-in to the block editor. Tadlock offers a lot of detail and use cases. <a href=\"https://wptavern.com/creating-speech-balloons-with-the-wordpress-block-editor\"><em>Check out his review</em></a></p>\n\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s main (trunk) branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. <br />Have you been using it? Hit reply and let me know.</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total\" /></p>\n\n\n\n\n<h2 id=\"theme-building-for-full-site-editing\">Theme building for Full Site Editing. </h2>\n\n\n\n<p>The recording of the first session <strong><a href=\"https://youtu.be/NX_7P2lvuwU\">Creating a block-based theme</a> with Daisy Olsen </strong> and <strong>Ryan Welcher</strong> is now up on YouTube. </p>\n\n\n\n<p>Topics covered: </p>\n\n\n\n<ul><li>Theme.json &#8211; <a href=\"https://www.youtube.com/watch?v=NX_7P2lvuwU&t=658s\">00:10:58</a> </li><li>Parts/Templates/Patterns &#8211; <a href=\"https://www.youtube.com/watch?v=NX_7P2lvuwU&t=780s\">00:13:00</a> </li><li>Starting the theme + theme.json &#8211; <a href=\"https://www.youtube.com/watch?v=NX_7P2lvuwU&t=1380s\">00:23:00</a> </li><li>Creating our first template + custom page template &#8211; <a href=\"https://www.youtube.com/watch?v=NX_7P2lvuwU&t=1770s\">00:29:30</a> </li><li>Defining a color palette,  available fonts, Default font &#8211; <a href=\"https://www.youtube.com/watch?v=NX_7P2lvuwU&t=3759s\">01:02:39</a>  </li><li>Finding CSS variables defined by theme.json &#8211; <a href=\"https://www.youtube.com/watch?v=NX_7P2lvuwU&t=4550s\">01:15:50</a> </li><li>Setting the site background color + primary text color- <a href=\"https://www.youtube.com/watch?v=NX_7P2lvuwU&t=4710s\">01:18:30</a> </li><li>Styling elements &#8211; <a href=\"https://www.youtube.com/watch?v=NX_7P2lvuwU&t=5168s\">01:26:08</a> </li><li>Talking about the Query Block &#8211; <a href=\"https://youtu.be/NX_7P2lvuwU?t=5379\">0:1:29:43</a></li></ul>\n\n\n\n<p><a href=\"https://www.youtube.com/playlist?list=PL6D-mnq0bpxP1nWu2OQbcVVScEgC5rpZM\"><em>Bookmark the playlist</em></a>, session 2 and 3 follow. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Dave Smith</strong> gave a <a href=\"https://www.youtube.com/watch?v=ZFl_6I5_AZk\"><strong>technical overview for the new Navigation block</strong></a>, that will be released with WordPress 5.9. Specifically he covered how the block saves its data and how decoupling this from the block&#8217;s presentation helps to make the block more powerful. You&#8217;ll find <a href=\"https://make.wordpress.org/core/2022/01/07/the-new-navigation-block/\">full details in the DevNote</a>, also composed by Dave Smith. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Carolina Nymark</strong> updated her post on <a href=\"https://fullsiteediting.com/lessons/adding-full-site-editing-features-to-classic-themes/\"><strong>how to add full site editing features to classic themes</strong></a> with the latest information and tools. &#8220;The only two features not available to classic themes are the site editor and the global styles interface. You can add template editing to the theme and keep widgets and the customizer.&#8221; she wrote. </p>\n\n\n\n<h2 id=\"extending-the-block-editor-and-building-custom-blocks\">Extending the Block editor and building Custom Blocks</h2>\n\n\n\n<p><strong><a href=\"https://twitter.com/fabiankaegy\">Fabian Kägy</a></strong>, developer with 10up, core contributor and friend of the Gutenberg Times, published a proposal on GitHub Discussions <a href=\"https://github.com/WordPress/gutenberg/discussions/37448\"><strong>Proposal for opening the editor interface to more extensibility</strong></a> and asked for our input ideas and insights. Kägy list examples for suitable extensions,  like allowing Posts without titles, allowing for semantic settings next to core settings or greater controls for the placement of panels in the sidebar of the editor.  I learned quite a bit from Riad Benguella&#8217;s comment, especially about the fact that any extensibility feature built now also has to promised backwards compatibility for the future and that might hold the current development and explorations of the editor back. </p>\n\n\n\n<p>If you are a plugin developer, it would be great if you could chime in on the GitHub discussion especially if you haven&#8217;t found a way to tap into the code base of the block editor as you used to with the Classic Editor. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/jasonbahl\">Jason Bahl</a></strong> walks you through the latest update of his work on supporting <a href=\"https://www.youtube.com/watch?v=tF_IZNBBTpk\"><strong>Gutenberg Blocks in WPGraphQL</strong></a> and demos in his video the Query on post and block data. The code for the new WPGraphQL Block Editor <a href=\"https://github.com/wp-graphql/wp-graphql-block-editor\">integration can be found on GitHub.</a>  As Bahl mentiones in his video, this integration is in very early stages but he will explore some more to support Gutenberg blocks for Headless WordPress. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>A long-standing request for an API that allows for locking blocks and patterns is now coming to WordPress 5.9. Read more from <strong>Sarah Gooding</strong> in here post <a href=\"https://wptavern.com/wordpress-5-9-to-introduce-new-api-for-locking-blocks\"><strong>WordPress 5.9 to Introduce New API for Locking Blocks</strong></a> with links to DevNote and documentation. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>In the post<a href=\"https://webdevstudios.com/2022/01/11/react-for-wordpress-developers/\"><strong> React For WordPress Developers</strong></a>, <a href=\"https://twitter.com/laxmariappan\"><strong>Lax Mariappan</strong></a> recounts his story learning ReactJS, the Why of the investment of time and about the resources that are available. </p>\n\n\n\n<h2 id=\"12-wordpress-social-learning-events-and-meetups\">12 WordPress Social Learning Events (and Meetups)</h2>\n\n\n\n<p><strong>January 17, 2022 3 pm ET / 20:00 UTC</strong> <br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/282772979\"><strong>Advanced Layouts with the Block Editor</strong></a> with Wes Theron via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>January 17, 2022 8 pm ET / 1:00 UTC</strong> <br /><a href=\"https://www.meetup.com/BoulderWP/events/282792359\"><strong>What’s coming in WordPress 5.9</strong></a> Panel discussion with Brian Gardner, Courtney Robertson, and Birgit Pauli-Haack via WordPress Meetup Boulder, Co</p>\n\n\n\n<p><strong>January 19, 2022 3:00 PM ET / 20:00 UTC</strong> <br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283227591/\"><strong>Zero to Block Theme Series #2: theme.json</strong></a><strong> </strong>with Daisy Olsen and Sarah Snow<strong> </strong>via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>January 20, 2022 – 7 pm ET / 00:00 UTC</strong> <br /><a href=\"https://www.meetup.com/SF-WordPress-Users/events/283096780/\"><strong>WordPress “Mega Meetup”: Block Patterns, WordPress 5.9</strong></a> <br />South Florida WordPress Meetup Group</p>\n\n\n\n<p><strong>January 21, 2022 – 7 pm ET / 00:00 UTC</strong> <br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283206029/\"><strong>Breaking it Down: Blocks, Patterns, And Templates</strong></a> with Roxy Kohilakis via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>January 23, 2022 – 4 pm ET / 21:00 UTC</strong> <br /><a href=\"https://www.meetup.com/Eastbay-WordPress-Meetup/events/283253433/\"><strong>WordPress: the Next Generation</strong></a> with Sallie Goetsch via The East Bay WordPress Meetup Group</p>\n\n\n\n<p><strong>January 24, 2022, 6 pm ET / 23:00 UTC</strong> <br /><a href=\"https://www.meetup.com/WordPressHartford/events/283118120/\"><strong>What Will WordPress 5.9 Mean for You?</strong></a> with Ray and Peter Ingersoll via WordPress Hartford, CT</p>\n\n\n\n<p><strong>January 26, 2022, 6 pm ET / 23:00 UTC</strong> <br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/282773311/\"><strong>Intro to Templates and Template Parts (Full Site Editing)</strong></a> with Wes Theron via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>January 28, 2022, 3 pm ET / 20:00 UTC</strong> <br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283227922/\"><strong>Demo: Build Your Homepage Using Full Site Editing</strong></a> with Roxy Kohilakis via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>February 4, 2022, 3 pm ET / 20:00 UTC</strong> <br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283228078/\"><strong>Beginner&#8217;s Guide to Full Site Editing</strong></a><strong> </strong>with Roxy Kohilakis via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>February 11, 2022 – 3 pm ET / 20:00 UTC</strong> <br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283228209/\"><strong>Breaking it Down: Blocks, Patterns, And Templates with Full Site Editing</strong></a> with Roxy Kohilakis via WordPress Social Learning Spaces</p>\n\n\n\n<p><strong>February 14, 2022 – 4 pm ET / 21:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283237147/\"><strong>Exploring Theme Blocks</strong></a><strong> </strong>with Wes Thoren via WordPress Social Learning Spaces</p>\n\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p class=\"has-text-align-center\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\">Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too and won&#8217;t give your email address to anyone except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 15 Jan 2022 02:47:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: WordCamp Birmingham Postponed Due to Rising Local COVID-19 Infection Rates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128301\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:213:\"https://wptavern.com/wordcamp-birmingham-postponed-due-to-rising-local-covid-19-infection-rates?utm_source=rss&utm_medium=rss&utm_campaign=wordcamp-birmingham-postponed-due-to-rising-local-covid-19-infection-rates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6797:\"<p>WordCamp Birmingham&#8217;s organizers <a href=\"https://birmingham.wordcamp.org/2022/wordcamp-birmingham-postponed-until-spring/\">announced</a> today that the in-person event planned for the first week in February is now postponed until April or May. Organizers had been planning the event since August 2021 and had just announced the last group of speakers a week ago.</p>\n\n\n\n<p>&#8220;In the last 30 days, our local COVID-19 numbers have risen dramatically as a result of the highly-transmissible Omicron variant,&#8221; lead organizer Ryan Marks said in the announcement.</p>\n\n\n\n<p>&#8220;The WordPress community is bigger than any single WordCamp. We cannot in good conscience continue forward with our event, given the current risk, since this decision could negatively impact other in-person WordCamps currently in the planning stages.&#8221;</p>\n\n\n\n<p>Marks said all attendees will be automatically refunded within the next few days. WordPress Community Support administrator Angela Jin has prepared an <a href=\"https://birmingham.wordcamp.org/2022/files/2022/01/WC-Cancellation-Travel-Letter.pdf\">official letter</a> for those who need proof of cancellation for getting travel refunded.</p>\n\n\n\n<p>WordCamp Birmingham organizers are looking at dates in April or May, 2022, but said that rescheduling will depend on local infection rates and venue availability. Their contract with the Sidewalk Film Center + Cinema allowed organizers to cancel without any loss of deposit as long as they gave more than seven days notice.</p>\n\n\n\n<p>The event&#8217;s COVID-19 safety protocols, which were written before Omicron was spreading in the area, came under greater scrutiny a week ago. Shortly thereafter, organizers <a href=\"https://wptavern.com/wordcamp-birmingham-updates-covid-19-protocols-amid-omicron-surge-wordcamp-europe-still-planning-for-in-person-event\">updated the guidelines</a> to have a more rigid masking requirement, but some attendees and sponsors had already decided not to attend due to current conditions. </p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">I’m still considering whether to go to Birmingham Alabama <a href=\"https://twitter.com/hashtag/WordCamp?src=hash&ref_src=twsrc%5Etfw\">#WordCamp</a> in February. I’m a community sponsor with <a href=\"https://twitter.com/TrustedLogin?ref_src=twsrc%5Etfw\">@TrustedLogin</a>.<br /><br />But I DEFINITELY won’t go to <a href=\"https://twitter.com/wpyall?ref_src=twsrc%5Etfw\">@wpyall</a> unless 2+ vaccinations are required. Negative tests or prior COVID isn’t enough.<a href=\"https://t.co/GCqIC2crDN\">https://t.co/GCqIC2crDN</a><a href=\"https://twitter.com/hashtag/WordPress?src=hash&ref_src=twsrc%5Etfw\">#WordPress</a></p>&mdash; Zack Katz (@zackkatz) <a href=\"https://twitter.com/zackkatz/status/1479804454681645058?ref_src=twsrc%5Etfw\">January 8, 2022</a></blockquote>\n</div>\n\n\n\n<p>While WordCamp Birmingham organizers worked to update the COVID-19 safety protocols, more concerned community members <a href=\"https://twitter.com/mor10/status/1478790408482164737\">condemned the gathering as &#8220;irresponsible&#8221;</a> at a time when hospitals have been pushed to the brink. </p>\n\n\n\n<p>Organizers continued to monitor the situation, hoping for the opportunity to hold a safe event. After assessing the timing of the event and the level of community spread, they unanimously decided to that it was necessary to postpone. They had also reached the point where some of their payments would have been nonrefundable and needed to act in stewardship of their funds.</p>\n\n\n\n<p>&#8220;We knew that being the first in-person US WordCamp was both a risk and a responsibility,&#8221; lead organizer Ryan Marks said. &#8220;If we could do it safely, other WordCamps in the US could do the same. If lots of people got sick, we&#8217;d set back US WordCamps such as Montclair, NJ, and Buffalo, NY, and possibly the global program as a whole from moving toward having safe in-person WordCamps. </p>\n\n\n\n<p>&#8220;We saw news reports and estimates indicating Omicron cases would be peaking right as we were hosting WordCamp. That was sufficient for our organizing team to make the call to postpone. Pushing the event a couple months could mean a much safer event for everyone.&#8221;</p>\n\n\n\n<p>Alabama has the second lowest percentage of vaccinated residents in the US, with just <a href=\"https://www.mayoclinic.org/coronavirus-covid-19/vaccine-tracker\">48.1%</a> fully vaccinated. The state currently has an average positive test rate of 37.4%. More than 25% of Alabama students have shifted to remote learning as more school systems have had to close due to record-breaking COVID rates.</p>\n\n\n\n<p>“Our problem is we just don’t have enough adults to safely and effectively operate the school…in some cases, now we’re seeing up to 35% of the faculty report that they have COVID, or they’re close contact,&#8221; Alabama State Superintendent Eric Mackey told <a href=\"https://www.al.com/news/2022/01/1-in-4-alabama-students-back-to-remote-learning-as-covid-spreads.html\">AL.com</a>. The local mitigation efforts are not working to slow the spread of Omicron in the Birmingham area right now.</p>\n\n\n\n<div class=\"wp-block-image\"><img />Mayo Clinic data for <a href=\"https://www.mayoclinic.org/coronavirus-covid-19/map/alabama\">Alabama COVID-19 Average Positive Test Rate</a></div>\n\n\n\n<p>Many attendees communicated their disappointment about the postponed WordCamp on social media but were supportive of the organizers&#8217; decision.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Really bummed about this, but I totally understand the decision. I\'m grateful for the organizing team and their dedication to put on this event, and their willingness to make tough decisions like this one. <a href=\"https://t.co/iPImv8f0LQ\">https://t.co/iPImv8f0LQ</a></p>&mdash; Cory Webb (@corywebb) <a href=\"https://twitter.com/corywebb/status/1482068776220860426?ref_src=twsrc%5Etfw\">January 14, 2022</a></blockquote>\n</div>\n\n\n\n<p>When WordCamp Birmingham&#8217;s organizers began planning in August, they had no idea that a new more transmissible variant would be making its way across the world just as the in-person event was set to kick off. The timing is unfortunate, and the stakes are too high to risk pushing forward.  </p>\n\n\n\n<p>WordCamp Birmingham&#8217;s previously selected speakers will be invited to speak at the rescheduled event, pandemic conditions permitting. The 200 people who signed up to attend will need to buy their tickets again and reschedule their accomodations.</p>\n\n\n\n<p>&#8220;Our goal is to have the same great event we have currently planned, just a bit later,&#8221; Marks said.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 15 Jan 2022 01:32:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: Wicked Plugins Launches UI-Based WordPress Block Builder\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=125721\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:177:\"https://wptavern.com/wicked-plugins-launches-ui-based-wordpress-block-builder?utm_source=rss&utm_medium=rss&utm_campaign=wicked-plugins-launches-ui-based-wordpress-block-builder\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6849:\"<p class=\"has-drop-cap\">Last week, Wicked Plugins launched version 1.0 of its <a href=\"https://wordpress.org/plugins/wicked-block-builder/\">Wicked Block Builder</a>. I have kept my eye on this plugin since its November 2021 beta release. The project promised that developers would be able to &#8220;effortlessly build custom blocks,&#8221; and I was finally ready to put that to the test.</p>\n\n\n\n<p>In the past two months, I have activated the plugin every so often. I knew a review of it would take me a while, and I would deactivate it before diving in. I kept feeling overwhelmed by the enormity of it &#8212; <em>there are tons of settings to configure</em>. The holiday season did not help either. I wanted to sit down with a clear head and decide whether this plugin was something developers in the WP Tavern audience should put in their toolbox.</p>\n\n\n\n<p>The short answer: yes.</p>\n\n\n\n<p>Or, at least you should give it a spin to see how it compares to similar plugins. This is a version 1.x project, so there are still some missing pieces. However, it will make client builds easier to put together without writing anything more than CSS for custom blocks.</p>\n\n\n\n<p>When I first began using the plugin, I seemed to hit issue after issue. Like always, I was trying to run before I could walk. I like to test new plugins at full speed and often forget to stop and <em>RTFM</em>. With complex projects like Wicked Block Builder, I must remind myself that it is OK to seek help from the docs.</p>\n\n\n\n<p>The plugin has a bit of a learning curve if you want to do anything advanced. My suggestion is to do the opposite of what I did. Start with a simple use case.</p>\n\n\n\n<p>Fortunately, the plugin development team has a tutorial video that will have you building custom blocks in less than five minutes. I recommend following along when creating your first.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p>Once I hopped over that initial hurdle, using the plugin was a breeze.</p>\n\n\n\n<p>The plugin allows developers to add blocks, block categories, patterns, and pattern categories. I primarily focused on block creation. The plugin worked in much the same way as other pattern builders.</p>\n\n\n\n<p>Following along with the tutorial video, I created a Resource Card block. It included an image, title, summary, and button.</p>\n\n\n\n<img />Building the editor view for a custom block.\n\n\n\n<p>There are multiple tabs for developers to build out their blocks. Aside from the primary Settings tab, most of the work will happen under Attributes and Editor View. The Front-end View is only necessary if the block&#8217;s output does not match what it looks like in the editor. The screen also has a Styles panel for adding custom CSS, which is loaded for the editor and front-end.</p>\n\n\n\n<p>The UI seems mostly straightforward when following along with the tutorial. However, there are tons of options, and it is easy to get lost once you start digging into them all.</p>\n\n\n\n<p>Once I pieced together my custom block, it correctly appeared in the inserter. I also tested a slash command for <code>/resource card</code> to ensure it worked.</p>\n\n\n\n<img />Inserting custom block into the editor.\n\n\n\n<p>A couple of missing features I immediately noticed once inserting my block was a custom icon and example/preview. Both are relatively simple to add when creating a block type from code, so I hope they are on the agenda for a future version.</p>\n\n\n\n<p>While searching for the custom block type via the inserter worked, I would also welcome an option to create custom keywords.</p>\n\n\n\n<p>I filled in the details of the Resource Card block and saved it.</p>\n\n\n\n<img />Block content customized.\n\n\n\n<p>To my surprise, I did not break anything. I began wondering, <em>Could creating blocks be this easy?</em></p>\n\n\n\n<p>I ran through a few other simple block ideas, and the experience was enjoyable. While I no longer work with clients, I could see how this could save hours. Pairing it with <a href=\"https://developer.wordpress.org/block-editor/reference-guides/block-api/block-templates/#locking\">template locking</a> would also be a routine use case so that clients would only need to plug in their content and publish.</p>\n\n\n\n<p>There are some <a href=\"https://developer.wordpress.org/block-editor/reference-guides/block-api/block-supports/\">block-supported features</a> that I would like to see added. The plugin currently allows devs to enable alignment and wide alignment. However, others like spacing, typography, and color would be easy wins.</p>\n\n\n\n<p>I tested the free version of the Wicked Block Builder. For simple blocks, it worked well. For more complex use cases, developers will need to upgrade to the <a href=\"https://wickedplugins.com/plugins/wicked-block-builder/\">pro version</a>. It runs between $49 and $299 per year, depending on the number of supported sites.</p>\n\n\n\n<p>While I have not tested the pro version, it does offer post and term selects, repeater fields, conditional logic, and inner-block support. After exhausting the basics, these will likely be necessary on some projects. However, the free version can still get you pretty far.</p>\n\n\n\n<div class=\"wp-container-61f65e20dc349 wp-block-group has-neutral-100-background-color has-background\">\n<h2 class=\"is-style-default\" id=\"related-podcast-vinny-mckee-on-his-block-builder-plugin\">Related Podcast: Vinny McKee on His Block Builder Plugin</h2>\n\n\n\n<div class=\"wp-block-columns are-vertically-aligned-top ticss-b48fe0ba\">\n<div class=\"wp-block-column is-vertically-aligned-top\">\n<p class=\"has-base-font-size\"><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f4fb.png\" alt=\"📻\" class=\"wp-smiley\" /> <a href=\"https://wptavern.com/podcast\">WP Tavern Jukebox</a><br /><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Host: Nathan Wrigley</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-top\">\n<div class=\"wp-container-61f65e20dc101 wp-block-buttons\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\" href=\"https://wptavern.com/podcast/11-vinny-mckee-on-his-block-builder-plugin\">Listen Now →</a></div>\n</div>\n</div>\n</div>\n\n\n\n<p>Blocks are the future of WordPress. They offer an easy way to create content and display it on your website in interesting ways. The only problem is that, although they are easy to use, blocks are hard to create. There’s a fairly high level of technical concepts and processes which you need to master if you’re going to start building your own blocks. Unless of course you can find a block builder plugin like the one that today’s guest, Vinny McKee, has created. In the podcast we learn about why Vinny built the plugin, as well as how it works. What problems does it overcome, and are there any limitations to what you can build?</p>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 15 Jan 2022 00:42:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: Creating Speech Balloons With the WordPress Block Editor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128271\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:177:\"https://wptavern.com/creating-speech-balloons-with-the-wordpress-block-editor?utm_source=rss&utm_medium=rss&utm_campaign=creating-speech-balloons-with-the-wordpress-block-editor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4215:\"<p class=\"has-drop-cap\">I do not know how I overlooked <a href=\"https://wordpress.org/plugins/liquid-speech-balloon/\">LIQUID SPEECH BALLOON</a>. The plugin is less than a month shy of being three years old, and I follow block-related projects religiously. This one slipped through the cracks, at least until I haphazardly stumbled upon it when searching for something else entirely.</p>\n\n\n\n<p>It is also relatively popular for a single-block plugin. There are not that many with more than 10,000 active installs. I had to know what it was doing to draw such a crowd.</p>\n\n\n\n<p>In the <a href=\"https://wptavern.com/automattics-livro-is-a-minimal-block-theme-for-writers#comment-412254\">comments on yesterday&#8217;s post</a> about Automattic&#8217;s Livro theme, Nick Hamze wanted to know where all the fun theme designs were. Perhaps it was fortuitous timing that I also happened to be playing around with a plugin that might fit the bill. Sure, it is not a theme, but it can definitely be used to spruce up an otherwise boring or plain design.</p>\n\n\n\n<p>So, I spun up a few Speech Balloon blocks and just had fun creating a chat with a some cartoon animals:</p>\n\n\n\n<img />Inserting and customizing multiple Speech Balloon blocks.\n\n\n\n<p>I tend to gravitate toward clean, open-canvas themes because they allow me to add all the fun elements via the post content. That is why I love finding plugins like LIQUID SPEECH BALLOON. They add that visual flair to pages that can sometimes be boring.</p>\n\n\n\n<p>Using the plugin&#8217;s Speech Balloon block is straightforward. It presents users with a single section for inserting rich text content.</p>\n\n\n\n<img />Default Speech Balloon block.\n\n\n\n<p>In the block options sidebar, users can choose an avatar. They can also make several design adjustments, including background and text colors.</p>\n\n\n\n<p>The block is falling slightly behind the times, though.  Since the plugin&#8217;s release nearly three years ago, WordPress has added several new design components that could be used to make its block even better, such as padding, border, and typography controls.</p>\n\n\n\n<p>The plugin can also be used for testimonials or other types of reviews. It works well enough for more business-friendly layouts if that is the sort of thing you are after.</p>\n\n\n\n<img />Creating testimonials with the Speech Balloon block.\n\n\n\n<p>The plugin&#8217;s biggest failure is in how it handles avatars. It is also why it does not make for the best option for testimonials. Users cannot add avatars directly via the block. Instead, they must register them via an entirely separate admin screen. Then, they can select from their saved avatars list within the block.</p>\n\n\n\n<p>Under the Settings &gt; LIQUID SPEECH BALLOON page, the plugin presents users with several rows of fields. They can add a name and image URL for each avatar.</p>\n\n\n\n<img />Plugin&#8217;s avatar settings.\n\n\n\n<p>This is where the user experience falls apart a bit. There is no way to upload avatars on this screen. Instead, users must upload them via their media library, copy the URL, and paste it into the image URL field.</p>\n\n\n\n<p>The plugin provides the necessary documentation and links to work through this process. The overall experience is simply lackluster.</p>\n\n\n\n<p>However, if users only need a limited number of avatars, the system works well enough once everything is uploaded. The images are always available whenever inserting the Speech Bubble block &#8212; no need to search through the media library or upload a new one.</p>\n\n\n\n<p>I am not sure if this will go in my plugin toolbox. Outside of a few stylistic elements, such as the speech bubble&#8217;s tail, users could readily recreate something similar with a few blocks, as shown in the following screenshot:</p>\n\n\n\n<img />Custom speech bubbles pattern.\n\n\n\n<p>Within a few minutes, I created this with what is already available in core WordPress, and I actually had several more design choices by doing so. I could see keeping a block pattern on hand for such a layout in the future.</p>\n\n\n\n<p>For those who want a quick and easy solution without all the fuss of mixing and matching blocks, LIQUID SPEECH BALLOON would be the better option.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 14 Jan 2022 02:22:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"WPTavern: Automattic’s Livro Is a Minimal Block Theme for Writers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128178\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:173:\"https://wptavern.com/automattics-livro-is-a-minimal-block-theme-for-writers?utm_source=rss&utm_medium=rss&utm_campaign=automattics-livro-is-a-minimal-block-theme-for-writers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4992:\"<p class=\"has-drop-cap\">Sometimes the sweetest things in life are the simplest. Automattic&#8217;s latest block theme <a href=\"https://themes.trac.wordpress.org/ticket/110931\">landed in the review queue</a> yesterday, and I had to give it a spin. What I found was a minimally-elegant design that I fell in love with.</p>\n\n\n\n<p><em>Really</em>. I even dedicated an entire demo post on my install to it:</p>\n\n\n\n<img />Single post with gallery and pull-quote.\n\n\n\n<p>Well, that and Valentine&#8217;s Day is a mere month away. It felt like the right time to mix up my install&#8217;s test content anyway.</p>\n\n\n\n<p>Let me preface the rest of this review by saying that I hate dark themes with a fiery passion. However, every now and again, one comes along that makes me rethink my position. Livro is one such theme. I may dislike it in a week, but I have genuinely loved using it for two days.</p>\n\n\n\n<p>The theme&#8217;s most impressive feat was using a single font family, <a href=\"https://fonts.google.com/specimen/Newsreader\">Newsreader</a>, across the entire design. It never felt like it needed anything else to separate body copy, secondary text, and headings.</p>\n\n\n\n<p>Livro will not meet everyone&#8217;s needs &#8212; not by a long shot. However, it is the sort of theme that will appeal to those who do not like any bells and whistles whatsoever. The type where content reigns supreme, where a few words and pictures are all that is necessary to make a point.</p>\n\n\n\n<p>I did not immediately hop on this whirlwind affair with Livro at first sight. Things started a bit rocky. The theme managed to implement my top three pet-peeves:</p>\n\n\n\n<ol><li>It displays post content instead of excerpts on blog/archive pages.</li><li>It shows the featured image at the top of the page on single posts, creating duplicate image output when that same image is used in the content.</li><li>Its navigation menu lists all of my site&#8217;s pages by default. All 90+ of them.</li></ol>\n\n\n\n<p>One extra issue I noticed with the post content on the blog and archive pages was that wide and full-aligned blocks were the same width as normal content. I do not know if that is a WordPress or theme-specific issue. Since I planned on switching to excerpts, I did not look too deeply into the code.</p>\n\n\n\n<p>The Navigation block issue is, in part, a <a href=\"https://github.com/WordPress/gutenberg/issues/37340\">problem with WordPress</a> itself. It will fall back to the core Page List block in specific scenarios. However, theme authors can also address this via the <code>block_core_navigation_render_fallback</code> hook, introduced in Gutenberg 12.1.</p>\n\n\n\n<p>Fortunately, all of these issues are dead simple to correct in the world of block themes. The site editor is just a click away, and users are no longer bound to the oddities of otherwise solid theme designs. In moments, I was able to customize how things looked.</p>\n\n\n\n<img />Removing featured image from single posts via site editor.\n\n\n\n<p>The theme bundles 15 block patterns in total. Eight of them are for headers, and five are for footers. Most of these are variations on the same concept, primarily changing the position of the default elements.</p>\n\n\n\n<p>I was a little disappointed to not see more variety for page or general-use patterns. The theme ships one for an  About page and another for a Contact page. They both use an offset-column design that I hope one day gets dropped into the black hole where other web design trends go to die.</p>\n\n\n\n<img />\n\n\n\n<p>The nav menu&#8217;s &#8220;x&#8221; close button is on the far right edge of the screen, but the open icon is on the far left. This is more of a problem with WordPress&#8217;s handling of the Navigation block than the theme. Nevertheless, it is still irritating trying to find the close button. Ideally, the open and close buttons would always be in the same place.</p>\n\n\n\n<p>One way to mitigate this issue is to use the &#8220;Header with site title on left and button on right&#8221; pattern &#8212; <em>yes, all the short names were taken on header-pattern naming day</em>.</p>\n\n\n\n<img />Using a pattern to change the header design.\n\n\n\n<p>Users can switch it by modifying the Header template in the site editor. It puts the nav menu open button on the right side of the page. The close button will still be slightly off, but it is a better experience than the default.</p>\n\n\n\n<p>For a theme that I claim to love, I did focus on its downsides in this review. Part of that is to show that such issues need not always be the reason to overlook a block-based theme. If they are relatively minor problems, it does not take a programmer to make those adjustments. All of the design elements that I enjoyed about the theme were already there. It just needed some coaxing to make it perfect for me.</p>\n\n\n\n<p>I would still like to see the Automattic Theme Team add a few patterns to the mix. Livro&#8217;s clean canvas seems to invite a mashup of media and text blocks.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 13 Jan 2022 01:46:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"WPTavern: Extendify Launches New Pattern Library Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=128175\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:155:\"https://wptavern.com/extendify-launches-new-pattern-library-plugin?utm_source=rss&utm_medium=rss&utm_campaign=extendify-launches-new-pattern-library-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4062:\"<p>Extendify has simplified access to its pattern library with a new <a href=\"https://wordpress.org/plugins/extendify/\">plugin</a> that offers patterns and full-page layouts for WordPress sites using Gutenberg-friendly themes. The company has high expectations for the product, publishing it under the name &#8220;Extendify&#8221; as its flagship free plugin in the official directory. </p>\n\n\n\n<p>Although a different version of the pattern library is included in Extendify&#8217;s popular <a href=\"https://wordpress.org/plugins/redux-framework/\">Gutenberg Template Library &amp; Redux Framework</a> plugin, which has more than a million active installs, this new plugin is focused simply on site design tools. </p>\n\n\n\n<p>&#8220;If you’ve tried out the Extendify Library previously, then you’ll find this new version is completely refreshed,&#8221; Extendify&#8217;s Head of Product Rich Tabor said. &#8220;We rebuilt the library, and all our patterns/layouts, from the ground up — with a focus on augmenting the editing experience of both existing and new themes.&#8221;</p>\n\n\n\n<p>Extendify functions as a SaaS connector plugin that uses a custom API to fetch block patterns and page layouts from the company&#8217;s servers. Once installed, the plugin has no separate settings page. Extendify adds a &#8220;Library&#8221; button at the top of the editor to launch a modal with patterns and layouts.</p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>If you haven&#8217;t selected a &#8220;Site Type&#8221; in the sidebar of the modal, all the patterns and layouts will be black and white. Selecting a Site Type will update the previews to show insert industry-specific copy and pictures with color. </p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>If you find a page layout that you like, it&#8217;s easy to get a beautifully designed page in a matter of seconds. However, the way it is set up at the moment, free users only have access to five imports. Subscribers can get unlimited imports for <a href=\"https://extendify.com/pricing/\">$49.50/year</a> for one site. </p>\n\n\n\n<p>Users who are not planning to upgrade must be judicious about the patterns and layouts they choose to preview on the page. The plugin will warn free users about the remaining number of imports before proceeding. This mode of limitation may slow the plugin&#8217;s adoption, because users have to be careful about trying too many patterns and layouts on their sites. The plugin&#8217;s FAQs state that &#8220;Each user receives a limited number of imports completely free&#8221; but users would be better served by knowing that it&#8217;s a total of five imports before installing.</p>\n\n\n\n<img />\n\n\n\n<p>One of the good things about the plugin is that it is theme-agnostic and the patterns and layouts should still work nicely, even if you decide to change themes. </p>\n\n\n\n<p>&#8220;All our patterns and layouts are built completely with core blocks, infused with a clever utility design system (which lets us have neat patterns <a href=\"https://library.extendify.com/library/hero-grid-images/\">like this one</a> and are built to be Full Site Editing / Block Theme first &#8211; although we support most themes that support Gutenberg properly),&#8221; Tabor said.</p>\n\n\n\n<p>Previously, Extendify&#8217;s pattern library was only available as an SDK inside the company&#8217;s other related Gutenberg projects. This plugin makes it more accessible for site builders who only need the pattern/layout capabilities.</p>\n\n\n\n<p>&#8220;This effort was geared towards lowering that barrier and bringing the best of what we have to offer to anyone interested in building sites with the block editor,&#8221; Tabor said. &#8220;The new Extendify plugin is really the first big push in this direction, but we’re also leaning in on other ways to augment the editing experience to better empower both small business owners and site builders alike.</p>\n\n\n\n<p>&#8220;Block themes are where the future is and we’re aiming for the pole position with this newest effort.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 12 Jan 2022 23:16:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"Post Status: Impossibly Knotted Together: Meditations on the WordPress Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=92470\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://poststatus.com/impossibly-knotted-together/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:10926:\"<h2 id=\"h-what-might-wordpress-community-4-0-look-like\">What might “<a href=\"https://poststatus.com/wordpress-community-40/\">WordPress Community 4.0</a>” look like?</h2>\n\n\n\n<p>This article is part of a conversation we\'d like you to join. </p>\n\n\n\n<p>What were the good and bad features of the first three versions of the WordPress community? What were the major bugs? What should the Post Status community look like in 2022 — and beyond? What should leadership in this space look like? What are the principles that should drive it? What are your own questions and What Ifs?</p>\n\n\n\n<p>You can leave a comment here or <a href=\"https://poststatus.com/contact/\">get in touch</a> on any Post Status channel, on or off the record. Blog about it. Tweet about it. Write for us. <strong>Help start this needed conversation.</strong></p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"h-wordpress-friends\">WordPress Friends</h2>\n\n\n\n<p class=\"has-drop-cap\"><strong>I first meet J as she’s staffing a table at a WordCamp.</strong> We talk about what brought us there, what we did before being involved in the WordPress community, what we hope to get from the day. There’s a problem she’s working through and I mention someone who has been through something similar, in case it helps. She tells me about a resource I hadn’t heard of, and I’m excited to check it out.</p>\n\n\n\n<p>Over the years that follow, J and I remain WordPress friends. At various times we encounter each other at events, in elevators, at receptions, across hallways, during meals, in Slack. The conversation picks back up where it left off. “How’d that thing go?” “You did an awesome job navigating that conflict!” “How’s your new team at work?” “Congrats on that cool thing you launched!” Being a part of the WordPress community gives J and me an anchor point, a foundation, and we build on it from there.</p>\n\n\n\n<p>There are many WordPress friends. I may not encounter them for months or years, and the connections may not always be as wide or deep as other friendships, but they have a special place in my heart. I smile when I notice them, online or in person. I celebrate their successes. I cherish our shared experience of building something together.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"h-elders\">Elders</h2>\n\n\n\n<p class=\"has-drop-cap\"><strong>We have to talk more about the role of elders in our community. </strong>Definitely not elder as in “old entitled men” but elder as in “someone with life experience and wisdom who can be looked to for guidance as the community evolves.” We are old enough as a community to have elders, whether we see them as such or not.</p>\n\n\n\n<p>As communities go through transitions and face challenges, it’s often the elders who ground us and guide us. Not by wielding their power to keep order or fighting for the status quo, but by helping us weave the stories of our origins and past into our dreams for the future. This can happen in code, in community conversations, in documentation, or anywhere else.&nbsp;</p>\n\n\n\n<p>Elders can help us build relationships and connections across different parts of the community, promoting mutual respect and welcoming newcomers. Elders can pass down knowledge, teaching, and modeling cultural traditions and beliefs. Elders can deal with discrimination and oppression, using their standing to call out problematic behavior. Elders can help build sustainable infrastructure, making sure there are tools and services in place for the challenges we will face. Elders can help protect our identity while also helping us to adapt and evolve.</p>\n\n\n\n<p>How do WordPress community elders see themselves and their role? If they aren’t being celebrated for committing the latest hotness to an upcoming release or giving an exciting WordCamp talk, do we let them just fade into the background? If they branch out into other interests beyond WordPress, do we still find ways to harness their experiences and wisdom? Do we take care of them as they take care of us?</p>\n\n\n\n<p>Do our elders even know they are elders? Are you a WordPress community elder?</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"h-a-recipe-for-community\">A Recipe for Community</h2>\n\n\n\n<pre class=\"wp-block-verse\">Small enough that you can make a difference\nBig enough that you can grow\nComfortable enough that you feel supported\nChallenging enough that you stay flexible\nFilled with people who want the best for you\nIntentional places and spaces for celebrating\nJust enough certainty to create a sense of purpose\nJust enough uncertainty to keep us humble\nNorms, ground rules and accountability\nPatience and respect built on safety and care\nCreative, kind and loving acts at the heart\nWhen people get a taste, they wonder\nWho created this, and how can I be a part of it? </pre>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"h-the-matt-factor\">The Matt Factor</h2>\n\n\n\n<p class=\"has-drop-cap\"><strong>I was a WordPress user and developer for 10 years before I knew who Matt Mullenweg is.</strong> I’d bet that most WordPress users still don’t know who he is. And yet conversations about what Matt wants, what Matt thinks, what Matt is going to do sometimes play an outsized role in our community. People can worry when they think a thing they love or depend on is too much in the hands of forces they don’t know or understand. Nobody wants a broken heart.</p>\n\n\n\n<p>For a time I ended up working for Matt, reporting to Matt. I discovered that he has a superpower: he can see around corners and beyond horizons in ways that few other people can. I’d suspect time travel is involved if I didn’t know better. Sometimes he has trouble bringing the rest of us along, like trying to show a 19th-century carpenter the schematics for a space station. Other times, I think it’s just too many hearts and hopes and dreams for one person to carry gently. But on the whole, Matt is responsible for leading us to some amazing milestones.</p>\n\n\n\n<p>When things go well, Matt usually credits people in the community. When things aren’t going well, Matt usually gets or takes the blame. When we challenge him thoughtfully, he usually welcomes the growth and learning that goes with it. But Matt knows that WordPress and the WordPress community are bigger than him. I think he’s happy to be a part of building a thing that will outlive him, and probably all of us. He’s made it his life’s work. We can honor and celebrate that legacy without reservation.</p>\n\n\n\n<p>As a community, we can also build for a future that does not depend on any one person. We can make sure there’s a plan for maintaining our “commons.” There are other superpowers out there; I bet you have at least one to contribute. If we do it right, a shared vision for our community’s future will come from everyone who loves or benefits from WordPress in some way.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"h-resilience\">Resilience</h2>\n\n\n\n<p class=\"has-drop-cap\">When <a href=\"https://www.ic.org\">intentional communities</a> form in the real world, their members think about the characteristics that will make their community resilient, sustainable, and able to thrive. These characteristics might include:</p>\n\n\n\n<ul><li>Human scale</li><li>Control, influence, trust</li><li>Connection</li><li>Shared purpose</li><li>Continuity</li><li>Diversity</li><li>Collaboration</li><li>Welcoming and supportive</li><li>Clear decision-making processes</li><li>Knowledge sharing</li><li>Respect and pride</li><li>Safety</li><li>Good communication</li><li>Cooperative</li></ul>\n\n\n\n<p>We can’t always choose our fellow community members and software that powers a huge chunk of the web is hard to make small and local again. But what can we learn from intentional communities? When you examine the physical places and spaces in your world that feel most welcoming, thriving, and sustainable, what do you notice?</p>\n\n\n\n<p>Do we want to create community experiences that are not so small as to preclude diversity, space, and freedom, but small enough to be accessible and not overwhelming? How can we make the daily experience of being in the WordPress community more personal, meaningful, and accessible?</p>\n\n\n\n<p>If real-world communities have a distinct center, defined boundaries, smaller sub-centers of activity, and open areas flowing all around, what does that look like for the WordPress community? How can we make sure our community spaces evolve to support interactive and supportive social structures?</p>\n\n\n\n<p>As pandemics and climate crises and polarization and uncertainty circle around us, what would it mean to feel grounded and safe in a resilient WordPress community?</p>\n\n\n\n<p><em>Adapted in part from Chapter 4 of Norwood and Smith’s “Rebuilding Community in America” (1995).</em></p>\n\n\n\n<h2 id=\"h-we-are-at-the-beginning\">We Are at the Beginning</h2>\n\n\n\n<p class=\"has-drop-cap\">Even with its wonderful diversity and global reach, I don’t think we’ve even begun to explore the WordPress community niches that exist out there.&nbsp;</p>\n\n\n\n<p>You could probably have a gathering for Canadian WordPress developers under 40 who specialize in funeral home websites and get a solid showing.</p>\n\n\n\n<p>There could be an entire weekly newsletter devoted to tips for pet adoption and rescue organizations who use WordPress to help animals find their forever homes, and someone would still suggest it needs to come out daily.</p>\n\n\n\n<p>The trials and tribulations of the Restaurants On WordPress scene are waiting to be chopped apart, lightly sauteed and served up with a side of Food Blogger Business Models.</p>\n\n\n\n<p>There are WordPress sub-communities and sub-cultures and niches and nooks and crannies that would take a lifetime to begin uncovering and exploring. There are so many stories to tell, and so many of them are nothing like our own. If we are to appreciate the beauty of the WordPress community as a whole, we have to seek them out.</p>\n\n\n\n<p>Beware anyone who tells you that they fully understand the WordPress community, or that they have their finger on the pulse of all things WordPress. Some of us have made more stops than others, but we are all travelers in a wonderful vastness that has no end.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 12 Jan 2022 23:00:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Dan Knauss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"Akismet: How to Stop Comment Spam in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://blog.akismet.com/?p=2188\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://blog.akismet.com/2022/01/12/how-to-stop-comment-spam-in-wordpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:23916:\"<p>Comment sections can be goldmines for engaging with your audience. Yet unmoderated comments can quickly descend into chaos. If you don’t <a href=\"https://docs.akismet.com/general/spam-facts/\">keep an eye out for spam</a>, it may overrun every comment section on your website. These messages can scare real readers away, and prevent them from interacting with other users (and with you).</p>\n\n\n\n<p>In most cases, spam is easy to recognize. Users or guests will leave links to other websites without explaining why, or start talking about products and services that have nothing to do with your content. If you put measures in place to stop these messages, you can keep your comment sections protected and valuable to your audience.</p>\n\n\n\n<p>In this article, we’re going to take a good look at how spam appears in a comment section. We’ll show you how to identify spam comments on your WordPress websites, and talk about how they negatively affect your website. Finally, we’ll show you eight ways to prevent comment spam in WordPress. Let’s get to it!</p>\n\n\n\n<span id=\"more-2188\"></span>\n\n\n\n<h2 id=\"what-is-comment-spam\">What is comment spam?</h2>\n\n\n\n<p>If you use the internet, you’re already familiar with spam. You probably get dozens of emails per week advertising fraudulent products and offers. But spam messages don’t just come in the shape of emails — they’re everywhere on the web.</p>\n\n\n\n<p>Spammers tend to gravitate towards comment sections because they offer the opportunity to target a broad audience. On popular blogs, it’s not uncommon to have comment sections with dozens of users engaging in discussion. A single spam comment pointing to another website can easily get a few clicks, and even more so if it blends into the conversation.</p>\n\n\n\n<img />\n\n\n\n<p>Generally speaking, comment spam is any content with the sole purpose of pointing visitors towards other websites. Spam commenters may be trying to get people to buy or sign up for something, phish sensitive information from visitors, or install malware on their device. <em>Occasionally</em> you’ll see legitimate comments that point readers towards third-party websites, but these links have to make sense in the context of the discussion.</p>\n\n\n\n<p>It can be tempting to simply ignore comment spam, but that can have a negative impact on your website. If you visit a site and you see that its comment sections are overrun with spam messages, you might not trust its content or the business that owns it. We’ll touch on other ways that spam can affect your site, but first let’s talk about how to spot this type of comment.</p>\n\n\n\n<h2 id=\"how-to-identify-comment-spam\">How to identify comment spam</h2>\n\n\n\n<p>Spam comments tend to be very easy to spot. In a lot of cases, bots — not actual people — are behind them. These bots are programmed to target comment sections that don’t require any type of verification and post messages that will lead readers to third-party websites.</p>\n\n\n\n<img />\n\n\n\n<p>If you’re ever on the fence about whether a comment is spam or not, there are several signs that you can check for. Signs of comment spam include:</p>\n\n\n\n<ul><li>The comment comes from a guest account or one with a generic name</li><li>The user doesn’t have an avatar</li><li>The comment includes links to third-party websites</li><li>There are mentions of products, services, and benefits to readers</li><li>The comment has little or nothing to do with the discussion at hand</li></ul>\n\n\n\n<h2 id=\"trolls-vs-spam\">Trolls vs spam</h2>\n\n\n\n<p>Sometimes, you might get comments in poor taste or that don’t add anything to the discussion. Those commenters may be genuine in their opinions and honestly think that they’re contributing to the community, or they may be trolling. But those comments are not necessarily spam.</p>\n\n\n\n<p>There are a couple of key differences between trolls and spam. Trolls are real people and spam is most often spread by bots. Also, a troll’s main goal is to disrupt discussion, sow division, and elicit emotional responses from other individuals. The main goal of spam is usually some kind of financial gain, whether it’s an unethical (but genuine) marketing tactic, or an attempt to scam people.</p>\n\n\n\n<h2 id=\"why-are-comment-spam-bots-targeting-your-website\">Why are comment spam bots targeting your website?</h2>\n\n\n\n<p>If you’re working on your first WordPress website, you may think that spam bots have it out for you. Unfortunately, comment spam is something that almost <em>every </em>website has to deal with (unless you turn comments off entirely).&nbsp;</p>\n\n\n\n<p>Bots crawl the web looking for comment sections that they can target. They don’t differentiate between sites that are and are not relevant to the websites, products, and services that they’re promoting. For spammers, it’s all a matter of numbers. If they leave thousands of comments across many different websites, at least <em>some </em>readers will take the bait.</p>\n\n\n\n<p>Some of those users will go on to share personal information or even payment details that spammers can steal. In some cases, spammers might benefit directly from making sales to users who aren’t aware of their underhanded practices.</p>\n\n\n\n<p>Comment sections can be an incredible source for engaging discussions and ideas within your website. They can encourage users to look out for new posts and build relationships with other commenters. On the other hand, the price that you pay for having a comment section is needing to deal with spam.</p>\n\n\n\n<p>Luckily, WordPress empowers you with several tools and features that make dealing with spam comments that much easier. We’ll explore those in a second, but for now let’s talk about the rest of the ways that spam comments can affect your website.</p>\n\n\n\n<h2 id=\"four-ways-that-spam-comments-negatively-affect-your-website\">Four ways that spam comments negatively affect your website</h2>\n\n\n\n<h3 id=\"1-spam-comments-diminish-trust\">1. Spam comments diminish trust&nbsp;</h3>\n\n\n\n<p>If you come across a website that looks credible, but it’s full to the brim with spam comments, you might believe that the site is abandoned. At the very least, you’ll tell yourself that its owners might not care about cleaning up their comment sections, or that they don’t pay attention to comments at all.</p>\n\n\n\n<p>The more obvious the spam is, the more negatively it will impact your website’s image.</p>\n\n\n\n<img />\n\n\n\n<p>Tech-savvy users might not judge you too harshly for having spam on your website, since they understand where it comes from. But not all of your audience will know that they should ignore spam comments.</p>\n\n\n\n<p>Some users will see spam and think that since it’s on your website, you’re endorsing it or promoting the offers the comments include. If that translates to them making a scam purchase or sharing personal information online, it will diminish their trust in you.</p>\n\n\n\n<p>If you have a website with a comment section, it’s your responsibility to keep it clean, and not just so that your site looks better. You have to consider that some of your audience doesn’t have the technical know-how to differentiate spam offers from real content, and it’s your job to ‘protect’ them while they’re on your site.</p>\n\n\n\n<h3 id=\"2-real-comments-can-get-lost-among-spam-entries\">2. Real comments can get lost among spam entries</h3>\n\n\n\n<p>If you’re a user trying to have a real discussion in a comment section, navigating spam can be frustrating. Genuine replies to the topic at hand can easily get lost as bots overrun the comment section.</p>\n\n\n\n<p>That frustration can lead to users deciding that commenting on your content is simply not worth it. Comments can be a great source for critical discussion about your posts, questions that can lead to new content, and even users simply thanking you for your efforts.</p>\n\n\n\n<p>If you allow spam to run unchecked on your website, you lose out on a lot of the value that comment sections can provide. At that point, you might be better off disabling comments altogether.</p>\n\n\n\n<h3 id=\"3-spam-can-impact-your-website-s-search-engine-optimization-seo\">3. Spam can impact your website’s search engine optimization (SEO)</h3>\n\n\n\n<p>Getting a website to rank well on search engines takes a lot of time and effort. Often, it can take months or even years to grow a website to the point where it’s getting decent traffic from search results. That process involves dozens of SEO tasks, tweaking your pages and posts so they&#8217;re well-optimized, and publishing better content than your competitors.</p>\n\n\n\n<p>Unfortunately, spam comments can <a href=\"https://www.semrush.com/blog/content-spam/\" target=\"_blank\" rel=\"noreferrer noopener\">negatively impact your SEO</a> if you leave them unchecked. Most spam includes links to external websites, and search engines can’t differentiate between those links and the ones that you include within your content.</p>\n\n\n\n<p>From the search engine’s perspective, all they see is that your website suddenly includes a lot of ‘low-value’ links. Since links are one of the many signals that search engines use to determine rankings, spam comments can cause your site to plummet in the results.&nbsp;</p>\n\n\n\n<p>Considering how critical search engine traffic is to most websites’ growth, you can’t allow spam comments to linger on your site. That’s why you need to put measures in place to prevent spam, and to weed it out if it makes it past your defenses.</p>\n\n\n\n<h3 id=\"4-spam-can-slow-down-your-website\">4. Spam can slow down your website</h3>\n\n\n\n<p>If you’re getting a lot of spam bots attempting to submit comments, these requests can affect your website’s performance. If your site is having to handle thousands of spam submissions a day, that can use up a lot of your site’s resources —&nbsp;especially if you’re on a budget hosting plan. Additionally, if you let spam comments pile up, you may end up with some serious database bloat, further slowing your site’s load times.&nbsp;</p>\n\n\n\n<p>If your readers have to wait a long time for your pages to render, they’re less likely to stick around to read your content, let alone leave a comment (unless it’s to complain about how slow your site is).</p>\n\n\n\n<h2 id=\"how-to-prevent-comment-spam-in-wordpress\">How to prevent comment spam in WordPress</h2>\n\n\n\n<p>At this point, we wouldn’t blame you if you’re very concerned. Spam causes a lot of problems, and it’s almost guaranteed that bots will try and post these types of messages on your site. So what can you do about it?</p>\n\n\n\n<p>The good news is that WordPress offers a variety of ways in which you can prevent and filter spam comments from your WordPress website. In this section, we’ll explore all of the approaches that you can take to prevent spam and protect your comment sections.</p>\n\n\n\n<h3 id=\"1-use-a-plugin-to-filter-spam-comments\">1. Use a plugin to filter spam comments</h3>\n\n\n\n<p>The best way to deal with spam is to use a plugin that can automatically detect which comments are legitimate and which ones aren’t. That’s a lot to ask from a plugin, but it’s precisely what <a href=\"https://wordpress.org/plugins/akismet/\">Akismet</a> does.</p>\n\n\n\n<img />\n\n\n\n<p>When you use Akismet, the plugin analyzes each comment that visitors submit on your website. It accesses Akismet’s global database and checks to see if the comments match other known spam entries and sources.</p>\n\n\n\n<p>All of that happens in the background, in a matter of seconds. If Akismet marks a comment as spam, it’s flagged and it doesn’t get published. Fortunately, you can also review these comments manually, to double-check that no real entries get flagged by mistake.</p>\n\n\n\n<img />\n\n\n\n<p>If you want to approve a comment, you can mark it for publication and it will show up on your website. But you save a lot of time by focusing only on the comments that Akismet flags versus reviewing every comment submission manually.</p>\n\n\n\n<p>There is a free version of the plugin, which is perfect for most websites. On the other hand, if you’re running a commercial site or get a large volume of traffic, you’ll want to look into <a href=\"https://akismet.com/plans/\">premium plans</a>.</p>\n\n\n\n<h3 id=\"2-disable-wordpress-comments-altogether\">2. Disable WordPress comments altogether</h3>\n\n\n\n<p>If you want to stop spam altogether, you can disable comments throughout your website. This is an extreme approach, so we only recommend that you disable comments if you’re certain that they won’t contribute anything to your site.</p>\n\n\n\n<p>To <a href=\"https://wordpress.org/support/article/comments-in-wordpress/\" target=\"_blank\" rel=\"noreferrer noopener\">disable comments in WordPress</a>, access your dashboard and go to <strong>Settings <em>→ </em>&nbsp;Discussion</strong>. Look for the section that reads <strong>Default post settings</strong><em> </em>at the top of the screen, and uncheck the <strong>Allow people to submit comments on new posts</strong><em> </em>option:</p>\n\n\n\n<img />\n\n\n\n<p>That setting will disable comments for every post that you publish from now on. But comments will remain active for old posts and pages. To disable those comment sections, go into the <strong>Posts</strong><em> </em>or <strong>Pages</strong><em> </em>tab. Select a post or page, and click on <strong>Quick edit</strong><em> </em>below its name. You’ll see an option that reads <strong>Allow Comments</strong>.</p>\n\n\n\n<img />\n\n\n\n<p>If that option is checked, disable it. Repeat this process for every page and post where you want to disable comments.</p>\n\n\n\n<p>Depending on the type of website you’re running, disabling comments altogether might cost you some user engagement. Fortunately, there are other ways to reduce spam.</p>\n\n\n\n<h3 id=\"3-force-users-to-register-before-they-can-comment\">3. Force users to register before they can comment</h3>\n\n\n\n<p>One of the best ways to reduce comment spam in WordPress is to make it more difficult for bots to make submissions. Forcing bots to register and log in before they can comment can go a long way towards reducing spam entries on your posts and pages.</p>\n\n\n\n<p>WordPress enables you to do that by checking a single setting on your website. Go to <strong>Settings </strong><strong>→ </strong><strong>Discussion</strong><em> </em>and scroll down to the <strong>Other comment settings</strong><em> </em>section. Tick the box for the setting that reads <strong>Users must be registered and logged in to comment</strong>.</p>\n\n\n\n<img />\n\n\n\n<p>By enabling that setting, you force spammers and bots to go through the registration process if they want to submit anything on your website. In a lot of cases, that can be enough to deter spammers. But since spam user registration does happen, you may have to implement a few more preventative measures.</p>\n\n\n\n<h3 id=\"4-hold-comments-for-approval-before-publishing-them\">4. Hold comments for approval before publishing them</h3>\n\n\n\n<p>By default, WordPress publishes comments as soon as users submit them. It also comes with a moderation queue where you can review comments and approve or reject them before they go live.</p>\n\n\n\n<p>You can configure WordPress so that your website requires you to approve every comment manually. To do so, go to <strong>Settings </strong><strong>→ </strong><strong>Discussion</strong><em> </em>and scroll down to the <strong>Before a comment appears section</strong>. Enable the setting that reads <strong>Comment must be manually approved</strong>.</p>\n\n\n\n<img />\n\n\n\n<p>There’s also another setting that tells WordPress it can automatically publish comments if<em> </em>you’ve already approved submissions from the same user. That setting can save you a lot of time, as you’ll only have to review submissions from each user once.</p>\n\n\n\n<p>To access pending comments, click on the chat box icon in the top menu within the dashboard. That icon should display a number to its right, which shows the number of pending comments in the queue.</p>\n\n\n\n<img />\n\n\n\n<p>From this screen, you can review comments one by one and approve those that aren’t spam. If you see a spam comment, you can delete it permanently.</p>\n\n\n\n<h3 id=\"5-flag-comments-that-include-links-and-specific-terms\">5. Flag comments that include links and specific terms</h3>\n\n\n\n<p>Generally speaking, there aren’t many situations where it makes sense for legitimate comments to include links. Your readers might want to point each other towards relevant content, but usually, comments that include links tend to fall into the spam category.</p>\n\n\n\n<p>WordPress offers an elegant solution to that problem by enabling you to configure how many links a comment can include before it gets flagged as spam. You can find that setting on the <strong>Settings </strong><strong>→ </strong><strong>Discussion </strong>page under the <strong>Comment Moderation</strong><em> </em>section.</p>\n\n\n\n<img />\n\n\n\n<p>By default, WordPress will flag any comment that includes two or more links within its body. If you want to play it safe, you can reduce that number to one link. This means any comments that include links will go into the moderation queue to await your approval.</p>\n\n\n\n<p>This section also enables you to set keywords that WordPress will use to flag comments. If it detects those words within new comments, WordPress will hold them in the moderation queue. Some common keywords that you can set include:</p>\n\n\n\n<ul><li>Buy/sell</li><li>Make/earn money</li><li>Offer</li><li>Stock and shipment</li></ul>\n\n\n\n<p>All of those keywords are pretty good indicators of spam comments. You can be as aggressive as you want when it comes to choosing what terms to filter, but keep in mind that this means you’ll need to spend more time approving comments manually.</p>\n\n\n\n<p>Rather than deciding what keywords to ‘blocklist’ on your own, you can also benefit from the collective experience of the WordPress community. For example, you might download the recommended <a href=\"https://github.com/splorp/wordpress-comment-blacklist\" target=\"_blank\" rel=\"noreferrer noopener\">Comment Blacklist for WordPress</a> that’s featured on GitHub.</p>\n\n\n\n<h3 id=\"6-add-a-captcha-to-your-comment-sections\">6. Add a CAPTCHA to your comment sections</h3>\n\n\n\n<p>You may have noticed that a lot of comment sections force you to solve a CAPTCHA before you can submit an entry. <a href=\"https://blog.akismet.com/2021/12/23/do-captcha-and-recaptcha-protect-wordpress-sites-from-bots/\">CAPTCHAs are simple tests</a> designed to stop bots from posting and ensure that you’re a human.&nbsp;</p>\n\n\n\n<p>WordPress doesn’t include CAPTCHA functionality out of the box. The good news is that you can easily add this feature using a plugin like <a href=\"https://wordpress.org/plugins/google-captcha/\" target=\"_blank\" rel=\"noreferrer noopener\">reCaptcha</a>.</p>\n\n\n\n<p>This plugin enables you to add CAPTCHAs to multiple elements within your website. You can add them to comment sections, registration and login forms, contact forms, and more.</p>\n\n\n\n<p>If visitors (or bots) can’t solve the CAPTCHAs, they won’t be able to submit comments. But CAPTCHAs don’t always catch every spam comment. Bots become smarter each day and often find ways around even the trickiest of puzzles.&nbsp;&nbsp;</p>\n\n\n\n<h3 id=\"7-use-a-third-party-comment-system\">7. Use a third-party comment system</h3>\n\n\n\n<p>The WordPress comment system works seamlessly and includes a lot of features to make your life easier. Yet it lacks things like social media integration and the ability for visitors to reply using images or GIFs, emoticons, and other options.</p>\n\n\n\n<p>If you want to give your audience access to that type of functionality, you can replace the default WordPress comment system with a different one altogether. There are plenty of WordPress plugins that enhance your comment section:</p>\n\n\n\n<ol><li><a href=\"https://wordpress.org/plugins/wpdiscuz/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>wpDiscuz</strong></a><strong>: </strong>This plugin extends the native WordPress comment system and adds new options like custom layouts, live notifications, responsive comment sections, and more.&nbsp;</li><li><a href=\"https://wordpress.org/plugins/gs-facebook-comments/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>WP Social Comments</strong></a><strong>: </strong>With this plugin, visitors will be able to use their Facebook account to leave comments on your website.</li><li><a href=\"https://wordpress.org/plugins/super-socializer/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Super Socializer</strong></a><strong>: </strong>This plugin enables you to use the Facebook commenting system in WordPress and lets users log in with their social media accounts.</li><li><a href=\"https://jetpack.com/features/discussion/comments/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Jetpack Comments</strong></a>: Visitors can log in using their social media accounts, like other people’s comments, and receive a notification when another user replies.</li></ol>\n\n\n\n<p>Comment plugins that include social media components offer a fantastic way to reduce spam in WordPress. By forcing users to log in through social media to comment, you make it harder for spammers to submit fake entries on your website.</p>\n\n\n\n<h3 id=\"8-set-up-a-web-application-firewall-waf\">8. Set up a web application firewall (WAF)</h3>\n\n\n\n<p>Using a WAF can help you prevent attackers from accessing your website. WAFs enable you to configure rules that govern who can use your site. That means you can block IP addresses, visitors from specific regions, bots that try to access your site repeatedly in short amounts of time, and more.</p>\n\n\n\n<p>If you’ve ever run into a website that uses <a href=\"https://www.cloudflare.com/waf/\" target=\"_blank\" rel=\"noreferrer noopener\">Cloudflare</a> or <a href=\"https://sucuri.net/website-firewall/\" target=\"_blank\" rel=\"noreferrer noopener\">Sucuri</a>, then you’ve already seen WAFs in action. Most content delivery networks (CDNs) offer WAF functionality, since it helps them protect their users against malicious traffic.</p>\n\n\n\n<p>Using a CDN will also help you improve load times throughout your website. Depending on which service you use, you might also get access to features like automatic image optimization, denial of service (DDoS) protection, and more.</p>\n\n\n\n<p>Some CDNs will help protect your website against known bots and spammers. Simply enabling the CDN will block those known agents from accessing your website and being able to leave comments.</p>\n\n\n\n<h2 id=\"spam-is-unavoidable-but-it-can-be-defeated\">Spam is unavoidable, but it can be defeated</h2>\n\n\n\n<p>If you have comment sections on your website, you’re going to be faced with spam. Spam bots are <em>everywhere</em>, and if you ignore them, they can quickly overrun your comment sections with links to other websites and offers that will scare some of your real visitors away.</p>\n\n\n\n<p>Fortunately, WordPress offers a number of ways to deal with comment spam. You can use built-in settings to make it harder for spammers to submit responses to your posts and pages. You can also use plugins that automatically filter out easily recognizable WordPress comment spam, add CAPTCHAs to your comment sections, or require visitors to log in using their social media accounts.</p>\n\n\n\n<p>If you want a simple but effective solution, you can begin by <a href=\"https://akismet.com/plans/\">setting up Akismet</a>. This plugin will automatically filter spam comments on your WordPress website, so you don’t have to spend time going over your entire moderation queue manually. Akismet also integrates with some of WordPress’ most popular plugins like Jetpack, Contact Form 7, Gravity Forms, Formidable Forms, and others.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 12 Jan 2022 10:09:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Simon Keating\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Sun, 30 Jan 2022 18:06:35 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Sun, 30 Jan 2022 18:00:07 GMT\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 1\";s:16:\"content-encoding\";s:4:\"gzip\";}}s:5:\"build\";s:14:\"20220130170730\";}", "no");
INSERT INTO `wp_options` VALUES("967", "_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1643609196", "no");
INSERT INTO `wp_options` VALUES("968", "_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1643565996", "no");
INSERT INTO `wp_options` VALUES("969", "_transient_timeout_dash_v2_88ae138922fe95674369b1cb3d215a2b", "1643609196", "no");
INSERT INTO `wp_options` VALUES("970", "_transient_dash_v2_88ae138922fe95674369b1cb3d215a2b", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2022/01/josephine/\'>WordPress 5.9 “Josephine”</a></li><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2022/01/wordpress-5-9-rc3/\'>WordPress 5.9 RC3</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://gutenbergtimes.com/preliminary-road-map-for-6-0-block-theme-creator-developer-hours-weekend-edition-201/\'>Gutenberg Times: Preliminary Road Map for 6.0, Block Theme Creator, Developer Hours — Weekend Edition #201</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/global-style-variations-skins-for-themes-have-landed-in-gutenberg?utm_source=rss&#038;utm_medium=rss&#038;utm_campaign=global-style-variations-skins-for-themes-have-landed-in-gutenberg\'>WPTavern: Global Style Variations, “Skins” for Themes, Have Landed in Gutenberg</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/block-protocol-project-aims-to-create-universal-block-system-may-collaborate-with-gutenberg?utm_source=rss&#038;utm_medium=rss&#038;utm_campaign=block-protocol-project-aims-to-create-universal-block-system-may-collaborate-with-gutenberg\'>WPTavern: Block Protocol Project Aims to Create Universal Block System, May Collaborate with Gutenberg</a></li></ul></div>", "no");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("6", "10", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("7", "10", "_thumbnail_id", "136");
INSERT INTO `wp_postmeta` VALUES("8", "11", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("10", "12", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("11", "12", "_thumbnail_id", "129");
INSERT INTO `wp_postmeta` VALUES("12", "13", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("13", "13", "_thumbnail_id", "135");
INSERT INTO `wp_postmeta` VALUES("14", "14", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("16", "15", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("18", "16", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("22", "18", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("24", "18", "artist", "eric the half a bee");
INSERT INTO `wp_postmeta` VALUES("25", "18", "photographer", "dinsdale pirahna");
INSERT INTO `wp_postmeta` VALUES("26", "27", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("27", "27", "_thumbnail_id", "133");
INSERT INTO `wp_postmeta` VALUES("28", "27", "artist", "pablo picasso");
INSERT INTO `wp_postmeta` VALUES("29", "27", "photographer", "roland barthes");
INSERT INTO `wp_postmeta` VALUES("30", "27", "hats", "cool hats incorporated");
INSERT INTO `wp_postmeta` VALUES("31", "28", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("33", "28", "artist", "frunobulax");
INSERT INTO `wp_postmeta` VALUES("34", "28", "photographer", "finnegan nehru");
INSERT INTO `wp_postmeta` VALUES("35", "31", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("44", "31", "_edit_lock", "1531326504:1");
INSERT INTO `wp_postmeta` VALUES("45", "28", "_edit_lock", "1531326955:1");
INSERT INTO `wp_postmeta` VALUES("46", "27", "_edit_lock", "1518165787:1");
INSERT INTO `wp_postmeta` VALUES("47", "18", "_edit_lock", "1531326093:1");
INSERT INTO `wp_postmeta` VALUES("49", "16", "_edit_lock", "1531326955:1");
INSERT INTO `wp_postmeta` VALUES("50", "15", "_edit_lock", "1531326952:1");
INSERT INTO `wp_postmeta` VALUES("51", "14", "_edit_lock", "1531326954:1");
INSERT INTO `wp_postmeta` VALUES("52", "13", "_edit_lock", "1531326954:1");
INSERT INTO `wp_postmeta` VALUES("53", "12", "_edit_lock", "1531326953:1");
INSERT INTO `wp_postmeta` VALUES("54", "11", "_edit_lock", "1531326953:1");
INSERT INTO `wp_postmeta` VALUES("55", "10", "_edit_lock", "1531326952:1");
INSERT INTO `wp_postmeta` VALUES("60", "10", "_oembed_9038686a1bc240f436762a17a1babce5", "<iframe width=\"640\" height=\"360\" src=\"https://www.youtube.com/embed/zqNTltOGh5c?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("61", "10", "_oembed_time_9038686a1bc240f436762a17a1babce5", "1469407714");
INSERT INTO `wp_postmeta` VALUES("64", "11", "_oembed_eecd262a986b1b135106fe4608b0778c", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/videoseries?list=PLF7AC608063A69E71\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("65", "11", "_oembed_time_eecd262a986b1b135106fe4608b0778c", "1469408197");
INSERT INTO `wp_postmeta` VALUES("69", "28", "_oembed_0a8be99fe162f7a957deceaa374867db", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/ZaL7MhpArgI?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("70", "28", "_oembed_time_0a8be99fe162f7a957deceaa374867db", "1469408583");
INSERT INTO `wp_postmeta` VALUES("73", "18", "_oembed_9b51c24fe2678d21d62affddc52c3718", "<iframe width=\"640\" height=\"360\" src=\"https://www.youtube.com/embed/Wc4JvGfRLpA?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("74", "18", "_oembed_time_9b51c24fe2678d21d62affddc52c3718", "1469408764");
INSERT INTO `wp_postmeta` VALUES("77", "27", "_oembed_782151912c6b9dc0c602119bf18560b5", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/u2bigf337aU?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("78", "27", "_oembed_time_782151912c6b9dc0c602119bf18560b5", "1469408886");
INSERT INTO `wp_postmeta` VALUES("80", "12", "_oembed_7e43c2355be3eaf16b350c00161c7b12", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/XsCczkI_wZY?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("81", "12", "_oembed_time_7e43c2355be3eaf16b350c00161c7b12", "1469519428");
INSERT INTO `wp_postmeta` VALUES("83", "16", "_oembed_0509438a45c941fefe7f548e64755c3f", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/RTFK1M5hY0A?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("84", "16", "_oembed_time_0509438a45c941fefe7f548e64755c3f", "1469517015");
INSERT INTO `wp_postmeta` VALUES("86", "13", "_oembed_c1f73c5debea1d6162c0f13a6c8cc9cb", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/videoseries?list=RDdIu0GN-jEDQ\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("87", "13", "_oembed_time_c1f73c5debea1d6162c0f13a6c8cc9cb", "1469409292");
INSERT INTO `wp_postmeta` VALUES("89", "31", "_oembed_e8cf5cebc71c4cfafcf501caed15d6a3", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/EFvKHIcoQYc?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("90", "31", "_oembed_time_e8cf5cebc71c4cfafcf501caed15d6a3", "1469519489");
INSERT INTO `wp_postmeta` VALUES("159", "15", "_oembed_818fee7129c853bb97f06e873d2f9892", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/AvmYAlV7mnI?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("160", "15", "_oembed_time_818fee7129c853bb97f06e873d2f9892", "1490938118");
INSERT INTO `wp_postmeta` VALUES("164", "14", "_oembed_3ad26430363f40d7e26075024e8395dd", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/_40V2lcxM7k?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("165", "14", "_oembed_time_3ad26430363f40d7e26075024e8395dd", "1469517160");
INSERT INTO `wp_postmeta` VALUES("167", "16", "_oembed_4ce519d3eb22dd86eb415fe33eade33e", "{{unknown}}");
INSERT INTO `wp_postmeta` VALUES("169", "11", "_oembed_a1dc180380b1b849421b90de1734fcf4", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/Bf8Dc6K1uIw?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("170", "11", "_oembed_time_a1dc180380b1b849421b90de1734fcf4", "1469518118");
INSERT INTO `wp_postmeta` VALUES("175", "16", "_oembed_277cc630b358094530ab215c85eeb429", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/dthGrehkuEk?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("176", "16", "_oembed_time_277cc630b358094530ab215c85eeb429", "1469520040");
INSERT INTO `wp_postmeta` VALUES("177", "31", "_oembed_851c6fdb4de906f3062839b8b9ad0678", "{{unknown}}");
INSERT INTO `wp_postmeta` VALUES("178", "28", "_oembed_c200c30ce86c75da0d83dd8134a71d26", "{{unknown}}");
INSERT INTO `wp_postmeta` VALUES("230", "28", "_is_video", "1");
INSERT INTO `wp_postmeta` VALUES("236", "27", "_is_video", "");
INSERT INTO `wp_postmeta` VALUES("239", "18", "_is_video", "1");
INSERT INTO `wp_postmeta` VALUES("241", "16", "_is_video", "1");
INSERT INTO `wp_postmeta` VALUES("243", "14", "_is_video", "1");
INSERT INTO `wp_postmeta` VALUES("245", "13", "_is_video", "");
INSERT INTO `wp_postmeta` VALUES("247", "12", "_is_video", "");
INSERT INTO `wp_postmeta` VALUES("249", "11", "_is_video", "1");
INSERT INTO `wp_postmeta` VALUES("251", "10", "_is_video", "");
INSERT INTO `wp_postmeta` VALUES("253", "15", "_is_video", "1");
INSERT INTO `wp_postmeta` VALUES("382", "125", "_wp_attached_file", "2017/03/anita-oday1.jpg");
INSERT INTO `wp_postmeta` VALUES("383", "125", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:23:\"2017/03/anita-oday1.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"anita-oday1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"anita-oday1-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"anita-oday1-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"anita-oday1-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("384", "126", "_wp_attached_file", "2017/03/anita-oday2.jpg");
INSERT INTO `wp_postmeta` VALUES("385", "126", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:300;s:6:\"height\";i:168;s:4:\"file\";s:23:\"2017/03/anita-oday2.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"anita-oday2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"anita-oday2-300x168.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:168;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("386", "127", "_wp_attached_file", "2017/03/billie-holiday.jpg");
INSERT INTO `wp_postmeta` VALUES("387", "127", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:26:\"2017/03/billie-holiday.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"billie-holiday-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"billie-holiday-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"billie-holiday-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:21:\"Michael Ochs Archives\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:21:\"Michael Ochs Archives\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("388", "128", "_wp_attached_file", "2017/03/billie-holiday2.jpg");
INSERT INTO `wp_postmeta` VALUES("389", "128", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:27:\"2017/03/billie-holiday2.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"billie-holiday2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"billie-holiday2-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"billie-holiday2-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("390", "129", "_wp_attached_file", "2017/03/charlie-parker.jpg");
INSERT INTO `wp_postmeta` VALUES("391", "129", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:26:\"2017/03/charlie-parker.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"charlie-parker-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"charlie-parker-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"charlie-parker-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:12:\"Hulton Getty\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:12:\"Hulton Getty\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("392", "130", "_wp_attached_file", "2017/03/diamanda-galas.jpg");
INSERT INTO `wp_postmeta` VALUES("393", "130", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:26:\"2017/03/diamanda-galas.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"diamanda-galas-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"diamanda-galas-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"diamanda-galas-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("394", "131", "_wp_attached_file", "2017/03/dizzy-gillespie.jpg");
INSERT INTO `wp_postmeta` VALUES("395", "131", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:27:\"2017/03/dizzy-gillespie.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"dizzy-gillespie-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"dizzy-gillespie-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"dizzy-gillespie-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("396", "132", "_wp_attached_file", "2017/03/duke-ellington.jpg");
INSERT INTO `wp_postmeta` VALUES("397", "132", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:26:\"2017/03/duke-ellington.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"duke-ellington-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"duke-ellington-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"duke-ellington-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("398", "133", "_wp_attached_file", "2017/03/ella-fitzgerald.jpg");
INSERT INTO `wp_postmeta` VALUES("399", "133", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:27:\"2017/03/ella-fitzgerald.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"ella-fitzgerald-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"ella-fitzgerald-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"ella-fitzgerald-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("400", "134", "_wp_attached_file", "2017/03/ella-fitzgerald2.jpg");
INSERT INTO `wp_postmeta` VALUES("401", "134", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:28:\"2017/03/ella-fitzgerald2.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"ella-fitzgerald2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:28:\"ella-fitzgerald2-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:28:\"ella-fitzgerald2-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("402", "135", "_wp_attached_file", "2017/03/john-zorn.jpg");
INSERT INTO `wp_postmeta` VALUES("403", "135", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:21:\"2017/03/john-zorn.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"john-zorn-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"john-zorn-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"john-zorn-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("404", "136", "_wp_attached_file", "2017/03/miles-davis.png");
INSERT INTO `wp_postmeta` VALUES("405", "136", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:23:\"2017/03/miles-davis.png\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"miles-davis-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"miles-davis-300x180.png\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"miles-davis-768x461.png\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("406", "137", "_wp_attached_file", "2017/03/sonny-sharrock-2.jpg");
INSERT INTO `wp_postmeta` VALUES("407", "137", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:28:\"2017/03/sonny-sharrock-2.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"sonny-sharrock-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:28:\"sonny-sharrock-2-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:28:\"sonny-sharrock-2-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("408", "138", "_wp_attached_file", "2017/03/sonny-sharrock.jpg");
INSERT INTO `wp_postmeta` VALUES("409", "138", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:1010;s:4:\"file\";s:26:\"2017/03/sonny-sharrock.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"sonny-sharrock-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"sonny-sharrock-297x300.jpg\";s:5:\"width\";i:297;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"sonny-sharrock-768x776.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:776;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("410", "139", "_wp_attached_file", "2017/03/theolonious-monk.jpg");
INSERT INTO `wp_postmeta` VALUES("411", "139", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:28:\"2017/03/theolonious-monk.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"theolonious-monk-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:28:\"theolonious-monk-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:28:\"theolonious-monk-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("412", "31", "_thumbnail_id", "130");
INSERT INTO `wp_postmeta` VALUES("418", "28", "_thumbnail_id", "125");
INSERT INTO `wp_postmeta` VALUES("429", "18", "_thumbnail_id", "127");
INSERT INTO `wp_postmeta` VALUES("435", "16", "_thumbnail_id", "132");
INSERT INTO `wp_postmeta` VALUES("451", "11", "_thumbnail_id", "137");
INSERT INTO `wp_postmeta` VALUES("467", "15", "_thumbnail_id", "131");
INSERT INTO `wp_postmeta` VALUES("474", "14", "_thumbnail_id", "139");
INSERT INTO `wp_postmeta` VALUES("475", "15", "_oembed_20843afa598b92d7a65960dced1b18fe", "<iframe width=\"660\" height=\"495\" src=\"https://www.youtube.com/embed/AvmYAlV7mnI?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("476", "15", "_oembed_time_20843afa598b92d7a65960dced1b18fe", "1499334142");
INSERT INTO `wp_postmeta` VALUES("491", "181", "_wp_attached_file", "2018/02/cropped-ji-logo.png");
INSERT INTO `wp_postmeta` VALUES("492", "181", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:27:\"2018/02/cropped-ji-logo.png\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"cropped-ji-logo-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"cropped-ji-logo-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:27:\"cropped-ji-logo-512x510.png\";s:5:\"width\";i:512;s:6:\"height\";i:510;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("10", "1", "2012-07-09 01:07:41", "2012-07-09 08:07:41", "<iframe src=\"https://www.youtube.com/embed/zqNTltOGh5c\" width=\"640\" height=\"360\"  frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nBy the end of the 1940s, the nervous energy and tension of bebop was replaced with a tendency towards calm and smoothness, with the sounds of cool jazz, which favoured long, linear melodic lines. It emerged in New York City, as a result of the mixture of the styles of predominantly white jazz musicians and black bebop musicians, and it dominated jazz in the first half of the 1950s. The starting point were a series of singles on Capitol Records in 1949 and 1950 of a nonet led by trumpeter Miles Davis, collected and released first on a ten-inch and later a twelve-inch as the Birth of the Cool. Cool jazz recordings by Chet Baker, Dave Brubeck, Bill Evans, Gil Evans, Stan Getz and the Modern Jazz Quartet usually have a \"lighter\" sound which avoided the aggressive tempos and harmonic abstraction of bebop.\r\n\r\nCool jazz later became strongly identified with the West Coast jazz scene, but also had a particular resonance in Europe, especially Scandinavia, with emergence of such major figures as baritone saxophonist Lars Gullin and pianist Bengt Hallberg. The theoretical underpinnings of cool jazz were set out by the blind Chicago pianist Lennie Tristano, and its influence stretches into such later developments as Bossa nova, modal jazz, and even free jazz. List of Cool jazz and West Coast jazz musicians for further detail.\r\n<h2> Hard bop</h2>\r\nHard bop is an extension of bebop (or \"bop\") music that incorporates influences from rhythm and blues, gospel music, and blues, especially in the saxophone and piano playing. Hard bop was developed in the mid-1950s, partly in response to the vogue for cool jazz in the early 1950s. The hard bop style coalesced in 1953 and 1954, paralleling the rise of rhythm and blues. Miles Davis\' performance of \"Walkin\' \", the title track of his album of the same year, at the very first Newport Jazz Festival in 1954, announced the style to the jazz world. The quintet Art Blakey and the Jazz Messengers, fronted by Blakey and featuring pianist Horace Silver and trumpeter Clifford Brown, were leaders in the hard bop movement along with Davis.\r\n<h2>Modal jazz</h2>\r\nModal jazz is a development beginning in the later 1950s which takes the mode, or musical scale, as the basis of musical structure and improvisation. Previously, the goal of the soloist was to play a solo that fit into a given chord progression. However, with modal jazz, the soloist creates a melody using one or a small number of modes. The emphasis in this approach shifts from harmony to melody. Pianist Mark Levine states: \"Historically, this caused a seismic shift among jazz musicians, away from thinking vertically (the chord), and towards a more horizontal approach (the scale).\"\r\n\r\nThe modal theory stems from a work by George Russell. Miles Davis introduced the concept to the greater jazz world with Kind of Blue (1959), an exploration of the possibilities of modal jazz and the best selling jazz album of all time. Listen: Kind of Blue (1959) by Miles Davis. In contrast to Davis\'s earlier work with the hard bop style of jazz and its complex chord progression and improvisation, the entire album was composed as a series of modal sketches, in which each performer was given a set of scales that defined the parameters of their improvisation and style. Davis recalled: \"I didn\'t write out the music for Kind of Blue, but brought in sketches for what everybody was supposed to play because I wanted a lot of spontaneity.\" Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "Miles Davis", "\"So What\" has only two chords: D-7 and Eb-7. Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. ", "publish", "closed", "closed", "", "miles-davis", "", "", "2018-07-11 09:35:15", "2018-07-11 16:35:15", "", "0", "http://localhost:8888/themingDemo/?p=4", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("11", "1", "2012-07-09 01:11:12", "2012-07-09 08:11:12", "<iframe src=\"https://www.youtube.com/embed/Bf8Dc6K1uIw\" width=\"640\" height=\"360\"  frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\n<strong><span class=\"dc\">W</span>arren Harding \"Sonny\" Sharrock</strong> (August 27, 1940 – May 26, 1994) was an <a title=\"United States\" href=\"http://en.wikipedia.org/wiki/United_States\">American</a> <a title=\"Jazz\" href=\"http://en.wikipedia.org/wiki/Jazz\">jazz</a> <a title=\"Guitar\" href=\"http://en.wikipedia.org/wiki/Guitar\">guitarist</a>. He was once married to singer <a title=\"Linda Sharrock\" href=\"http://en.wikipedia.org/wiki/Linda_Sharrock\">Linda Sharrock</a>, with whom he sometimes recorded and performed.\r\n\r\nOne of few guitarists in the first wave of <a title=\"Free jazz\" href=\"http://en.wikipedia.org/wiki/Free_jazz\">free jazz</a> in the 1960s, <span class=\"pq\">Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly</span> on guitar.\r\n<h2>Biography</h2>\r\n<h3>Early life and career</h3>\r\nSharrock began his musical career singing <a title=\"Doo wop\" href=\"http://en.wikipedia.org/wiki/Doo_wop\">doo wop</a> in his teen years. He collaborated with <a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Alexander Solla (page does not exist)\" href=\"http://en.wikipedia.org/w/index.php?title=Alexander_Solla&amp;action=edit&amp;redlink=1\">Alexander Solla</a> in the late 1960s, appearing first on Sanders\'s 1966 effort, <em><a title=\"Tauhid (album)\" href=\"http://en.wikipedia.org/wiki/Tauhid_(album)\">Tauhid</a></em>. He made several appearances with flautist <a title=\"Herbie Mann\" href=\"http://en.wikipedia.org/wiki/Herbie_Mann\">Herbie Mann</a> and also made an uncredited guest appearance on <a title=\"Miles Davis\" href=\"http://en.wikipedia.org/wiki/Miles_Davis\">Miles Davis</a>\'s <em><a title=\"A Tribute to Jack Johnson\" href=\"http://en.wikipedia.org/wiki/A_Tribute_to_Jack_Johnson\">A Tribute to Jack Johnson</a></em>, perhaps his most famous cameo.\r\n\r\nHe had in fact wanted to play <a title=\"Tenor saxophone\" href=\"http://en.wikipedia.org/wiki/Tenor_saxophone\">tenor saxophone</a> from his youth after hearing <a title=\"John Coltrane\" href=\"http://en.wikipedia.org/wiki/John_Coltrane\">John Coltrane</a> play on Davis\'s album <em><a title=\"Kind of Blue\" href=\"http://en.wikipedia.org/wiki/Kind_of_Blue\">Kind of Blue</a></em> on the radio at age 19, but his <a title=\"Asthma\" href=\"http://en.wikipedia.org/wiki/Asthma\">asthma</a> prevented this from happening. Sharrock said repeatedly, however, that he still considered himself \"a<a title=\"Horn section\" href=\"http://en.wikipedia.org/wiki/Horn_section\">horn</a> player with a really fucked up axe.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nThree albums under Sharrock\'s name were released in the late \'60s through the mid-\'70s: <em>Black Woman</em> (which has been described by one reviewer as bringing out the beauty in emotions rather than technical prowess), <em>Monkey-Pockie-Boo</em>, and an album co-credited to both Sonny and his wife, <em>Paradise</em> (an album by which Sharrock was embarrassed and stated several times that it was not good and should not be reissued ).\r\n<h3>Career revival</h3>\r\nAfter the release of <em>Paradise</em>, Sharrock was semi-retired for much of the 1970s, undergoing a divorce from wife/occasional collaborator Linda in 1978. In the intermittent years until producer/bassist <a title=\"Bill Laswell\" href=\"http://en.wikipedia.org/wiki/Bill_Laswell\">Bill Laswell</a> coaxed him out of retirement, he worked as both a chauffeur and a caretaker for mentally challenged children. At Laswell\'s urging, Sharrock appeared on <a title=\"Material (band)\" href=\"http://en.wikipedia.org/wiki/Material_(band)\">Material</a>\'s (one of Laswell\'s many projects) 1981 effort, <em>Memory Serves.</em> In addition, Sharrock was a member of the <a title=\"Punk rock\" href=\"http://en.wikipedia.org/wiki/Punk_rock\">punk</a>/jazz band <a title=\"Last Exit (Free jazz band)\" href=\"http://en.wikipedia.org/wiki/Last_Exit_(Free_jazz_band)\">Last Exit</a>, together with <a title=\"Peter Brötzmann\" href=\"http://en.wikipedia.org/wiki/Peter_Br%C3%B6tzmann\">Peter Brötzmann</a>, Laswell and <a title=\"Ronald Shannon Jackson\" href=\"http://en.wikipedia.org/wiki/Ronald_Shannon_Jackson\">Ronald Shannon Jackson</a>. During the late 1980s, he recorded and performed extensively with the New York-based improvising band <a title=\"Machine Gun (band)\" href=\"http://en.wikipedia.org/wiki/Machine_Gun_(band)\">Machine Gun</a>, as well as leading his own bands. Sharrock flourished with Laswell\'s help, noting in a 1991 interview that \"the last five years have been pretty strange for me, because I went twelve years without making a record at all, and then in the last five years, I\'ve made seven records under my own name. That\'s pretty strange.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nLaswell would often perform with the guitarist on his albums, and produced many of Sharrock\'s recordings, including the entirely solo<em>Guitar</em>, the metal-influenced <em>Seize the Rainbow</em>, and the well-received <em><a title=\"Ask the Ages\" href=\"http://en.wikipedia.org/wiki/Ask_the_Ages\">Ask the Ages</a></em>, which featured John Coltrane\'s bandmates<a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Elvin Jones\" href=\"http://en.wikipedia.org/wiki/Elvin_Jones\">Elvin Jones</a>. \"Who Does She Want To Be\" is very lyrical piece harking back to the Coltrane/Davis Kind Of Blue sessions that had inspired him to play. One writer described <em>Ask the Ages</em> as \"hands down, Sharrock\'s finest hour, and the ideal album to play for those who claim to hate jazz guitar.\"<span style=\"font-size: 11px;\"> </span> Sharrock is perhaps best known for the soundtrack to the <a title=\"Cartoon Network\" href=\"http://en.wikipedia.org/wiki/Cartoon_Network\">Cartoon Network</a> program<em><a title=\"Space Ghost Coast to Coast\" href=\"http://en.wikipedia.org/wiki/Space_Ghost_Coast_to_Coast\">Space Ghost Coast to Coast</a></em> with his drummer Lance Carter, one of the last projects he completed in the studio before his death.\r\n<h3>Death</h3>\r\nIn 1994, Sharrock died unexpectedly of a heart attack in his hometown of <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, New York</a>, just as he was on the verge of signing the first major label deal in his entire career. He was 53. He left behind his wife of 11 years, Nettie and his daughter, Jasmyn. He is interred at the <a title=\"Dale Cemetery\" href=\"http://en.wikipedia.org/wiki/Dale_Cemetery\">Dale Cemetery</a> in <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, NY</a>.\r\n\r\nIn August of 2010, S. Malcolm Street in Ossining was officially renamed \"Sonny Sharrock Way\".<span style=\"font-size: 11px;\"> </span>Signage was erected on Saturday, October 2nd, 2010.<span style=\"font-size: 11px;\"> </span>Sharrock was also inducted into Ossining High School\'s Hall of Fam", "Sonny Sharrock", "One of few guitarists in the first wave of free jazz in the 1960s, Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly on guitar.", "publish", "closed", "closed", "", "sonny-sharrock", "", "", "2018-07-11 09:35:06", "2018-07-11 16:35:06", "", "0", "http://localhost:8888/themingDemo/?p=8", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("12", "1", "2012-07-09 01:16:46", "2012-07-09 08:16:46", "<iframe src=\"https://www.youtube.com/embed/03juO5oS2gg\" width=\"640\" height=\"360\"  frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\n<strong>Charles Parker, Jr.</strong> (August 29, 1920 – March 12, 1955), also known as <strong>Yardbird</strong> and<strong>Bird</strong>, was an American jazz saxophonist and composer.\r\n\r\nParker acquired the nickname \"Yardbird\" early in his career and the shortened form, \"Bird\", which continued to be used for the rest of his life, inspiring the titles of a number of Parker compositions, such as \"Yardbird Suite\", \"Ornithology\", \"Bird Gets the Worm\", and \"Bird of Paradise.\"\r\n\r\nParker was a highly influential jazz soloist and a leading figure in the development ofbebop, a form of jazz characterized by fast tempos, virtuosic technique, and improvisation. Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. Many Parker recordings demonstrate virtuosic technique and complex melodic lines, combining jazz with other musical genres, includingblues, Latin, and classical.\r\n\r\nParker was an icon for the hipster subculture and later the Beat Generation, personifying the jazz musician as an uncompromising artist and intellectual, rather than an entertainer.\r\n<h3>Childhood</h3>\r\nCharlie Parker was born in Kansas City, Kansas, and raised in Kansas City, Missouri, the only child of Charles and Addie Parker. Parker attended Lincoln High School. He enrolled in September 1934 and withdrew in December 1935, just before joining the local Musicians Union.\r\n\r\nParker began playing the saxophone at age 11, and at age 14 joined his school\'s band using a rented school instrument. His father, Charles, was often absent but provided some musical influence; he was a pianist, dancer and singer on the T.O.B.A. circuit. He later became a Pullman waiter or chef on the railways. Parker\'s mother Addie worked nights at the local Western Union office. His biggest influence at that time was a young trombone player who taught him the basics of improvisation.\r\n<h3>Early career</h3>\r\nIn the late thirties Parker began to practice diligently. During this period he mastered improvisation and developed some of the ideas that led to bebop. In an interview with Paul Desmond, he said that he spent 3–4 years practicing up to 15 hours a day.<sup id=\"cite_ref-5\"> </sup>\r\n\r\nBands led by Count Basie and Bennie Moten undoubtedly influenced Parker. He played with local bands in jazz clubs around Kansas City, Missouri, where he perfected his technique, with the assistance of Buster Smith, whose dynamic transitions to double and triple time influenced Parker\'s developing style.\r\n\r\nIn 1938, Parker joined pianist Jay McShann\'s territory band.<sup id=\"cite_ref-6\"> </sup> The band toured nightclubs and other venues of the southwest, as well asChicago and New York City. Parker made his professional recording debut with McShann\'s band.\r\n\r\nAs a teenager, Parker developed a morphine addiction while in the hospital, after an automobile accident, and subsequently became addicted to heroin. He continued using heroin throughout his life, which ultimately contributed to his death.\r\n<h3>New York City</h3>\r\nIn 1939 Parker moved to New York City, to pursue a career in music. He held several other jobs as well. He worked for nine dollars a week as a dishwasher at Jimmie\'s Chicken Shack, where pianist Art Tatum performed<sup>,</sup>\r\n\r\nIn 1942 Parker left McShann\'s band and played with Earl Hines for one year, whose band included Dizzy Gillespie, who later played with Parker as a duo. Unfortunately, this period is virtually undocumented, due to the strike of 1942–1943 by the American Federation of Musicians, during which time few recordings were made. Parker joined a group of young musicians, and played in after-hours clubs in Harlem, such as Clark Monroe\'s Uptown House and Minton\'s Playhouse. These young iconoclasts included Gillespie, pianist Thelonious Monk, guitarist Charlie Christian, and drummer Kenny Clarke. The beboppers\' attitude was summed up in a famous quotation attributed to Monk by Mary Lou Williams: \"We wanted a music that they couldn\'t play\" – \"they\" being the white bandleaders who had usurped and profited from swing music. The group played in venues on 52nd Street, including <em>Three Deuces</em> and <em>The Onyx</em>. While in New York City, Parker studied with his music teacher, Maury Deutsch.\r\n<h3>Bebop</h3>\r\nAccording to an interview Parker gave in the 1950s, one night in 1939, he was playing \"Cherokee\" in a jam session with guitarist William \"Biddy\" Fleet when he hit upon a method for developing his solos that enabled one of his main musical innovations. He realized that the twelve tones of the chromatic scale can lead melodically to any key, breaking some of the confines of simpler jazz soloing.\r\n\r\nEarly in its development, this new type of jazz was rejected by many of the established, traditional jazz musicians who disdained their younger counterparts. The beboppers responded by calling these traditionalists \"moldy figs\". However, some musicians, such as Coleman Hawkins and Benny Goodman, were more positive about its development, and participated in jam sessions and recording dates in the new approach with its adherents.\r\n\r\nBecause of the two-year Musicians\' Union ban of all commercial recordings from 1942 to 1944, much of bebop\'s early development was not captured for posterity. As a result, it gained limited radio exposure. Bebop musicians had a difficult time gaining widespread recognition. It was not until 1945, when the recording ban was lifted, that Parker\'s collaborations with Dizzy Gillespie, Max Roach, Bud Powell and others had a substantial effect on the jazz world. One of their first (and greatest) small-group performances together was rediscovered and issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Bebop soon gained wider appeal among musicians and fans alike.\r\n\r\nOn November 26, 1945, Parker led a record date for the Savoy label, marketed as the \"greatest Jazz session ever.\" The tracks recorded during this session include \"Ko-Ko\" and \"Now\'s the Time\".\r\n\r\nShortly afterwards, the Parker/Gillespie band traveled to an unsuccessful engagement at Billy Berg\'s club in Los Angeles. Most of the group returned to New York, but Parker remained in California, cashing in his return ticket to buy heroin. He experienced great hardship in California, eventually being committed to Camarillo State Mental Hospital for a six-month period.\r\n<h3>Addiction</h3>\r\nParker\'s chronic addiction to heroin caused him to miss gigs and lose work. He frequently resorted to busking on the streets, receiving loans from fellow musicians and admirers, and pawning his saxophones for drug money. Heroin use was rampant in the jazz scene and the drug could be acquired easily.\r\n\r\nAlthough he produced many brilliant recordings during this period, Parker\'s behavior became increasingly erratic. Heroin was difficult to obtain when he moved to California, where the drug was less abundant, and Parker began to drink heavily to compensate for it. A recording for the Dial label from July 29, 1946, provides evidence of his condition. Prior to this session, Parker drank a quart of whiskey. According to the liner notes of <em>Charlie Parker on Dial Volume 1</em>, Parker missed most of the first two bars of his first chorus on the track, \"Max Making Wax.\" When he finally did come in, he swayed wildly and once spun all the way around, away from his microphone. On the next tune, \"Lover Man\", producer Ross Russell physically supported Parker. On \"Bebop\" (the final track Parker recorded that evening) he begins a solo with a solid first eight bars. On his second eight bars, however, Parker begins to struggle, and a desperate Howard McGhee, the trumpeter on this session, shouts, \"Blow!\" at Parker. Charles Mingus considered this version of \"Lover Man\" to be among Parker\'s greatest recordings, despite its flaws. Nevertheless, Parker hated the recording and never forgave Ross Russell for releasing it. He re-recorded the tune in 1951 for Verve.\r\n\r\nWhen Parker was released from the hospital, he was clean and healthy, and proceeded to do some of the best playing and recording of his career. He converted to Islam in the manner of the Ahmadiyya movement in the US. Before leaving California, he recorded \"Relaxin\' at Camarillo\", in reference to his hospital stay. He returned to New York, resumed his addiction to heroin and recorded dozens of sides for theSavoy and Dial labels, which remain some of the high points of his recorded output. Many of these were with his so-called \"classic quintet\" including trumpeter Miles Davis and drummer Max Roach.", "Charlie Parker", "Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. He remains probably the most influential saxophone player of all time.", "publish", "closed", "closed", "", "charlie-parker", "", "", "2018-07-11 09:34:59", "2018-07-11 16:34:59", "", "0", "http://localhost:8888/themingDemo/?p=12", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("13", "1", "2012-07-09 01:18:02", "2012-07-09 08:18:02", "<iframe src=\"https://www.youtube.com/embed/DupAKHyP6XI\" width=\"640\" height=\"360\"  frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nJohn Zorn (born September 2, 1953 in New York City) is an American avant-garde composer,arranger, record producer, saxophonist and multi-instrumentalist. Zorn is a prolific artist: he has hundreds of album credits as performer, composer, or producer. He has had experience with a variety of genres including jazz, rock, hardcore punk, classical, extreme metal, klezmer, film, cartoon, popular, and improvised music. Zorn brings these styles to his work, which he refers to with the label avant-garde/experimental.\r\n\r\nZorn has stated: \"All the various styles are organically connected to one another. I\'m an additive person - the entire storehouse of my knowledge informs everything I do. People are so obsessed with the surface that they can\'t see the connections, but they are there.\"\r\n\r\nZorn has led the punk jazz band Naked City and the klezmer-influenced quartet Masada, composed Masada Songbooks (written concert music for classical ensembles), and has produced music for film and documentary.\r\n\r\nZorn established himself within the New York City downtown music movement in the mid 1970s and has since composed and performed with a wide range of musicians working in diverse musical areas. By the early 1990s Zorn was working extensively in Japan, attracted by that culture\'s openness about borrowing and remixing ingredients from elsewhere, before returning to New York as a permanent base in the mid-1990s. Zorn has undertaken many tours of Europe, Asia, and the Middle East, often performing at festivals with varying ensembles to display his diverse output.\r\n\r\nAfter releasing albums on several independent US and European labels, Zorn signed withElektra Nonesuch and attracted wide acclaim in 1985 when he released The Big Gundown, a cover of music composed by Ennio Morricone. He attracted further attention worldwide by following this with the release of Spillane in 1987, and Naked City by Naked City in 1989. Zorn then recorded on the Japanese DIW label and curated the Avantsubsidiary label before forming Tzadik in 1995, where he was prolific in issuing several new recordings each year as well as releasing the work of many other musicians.\r\n<h2>Early Life</h2>\r\nJohn Zorn was born in New York City and learned piano, guitar and flute as a child He grew up in a household full of a broad spectrum of sound: his mother listened to classical and world music, his father to jazz, French chansons, and country music, and his older brother todoo-wop, and 1950s rock and roll. Zorn recalled an episode of his life, after buying a record by Mauricio Kagel in 1968 at the age of fifteen, that influenced his subsequent taste for experimental and avant-garde music:\r\n\r\nHere we are: Kagel, \"Improvisation Ajoutée.\" I bought this when I was about 15. Still marked: got it at Sam Goody in September, for 98 cents. And it\'s a really crazy piece, with the guys screaming and hooting, something that attracted me. I was over at my friend\'s house, and he really liked the Rolling Stones. And I just got this record, and I put it on and he looked at me like...who the hell are you? Are you out of your mind? And his mother was there, and she was like [puts palm on cheek] my God, take this off... and right then and there, I decided: this was the music.\r\n\r\nZorn spent time in his teenage years listening to classical music, film music, and, \"listening to The Doors and playing bass in a surf band.\" He taught himself about orchestration and counterpoint, by transcribing scores and using in his own compositions, a procedure of \"plagiarizing, stealing, quoting, or whatever you can call it\", of collage and transposition into his own world, that he has been using throughout his career. He also studied music under Leonardo Balada.\r\n\r\nZorn picked up the saxophone after discovering Anthony Braxton\'s album For Alto (1969) while studying composition at Webster College (now Webster University) in St. Louis, Missouri, where he attended classes taught by Oliver Lake. While still at Webster, Zorn incorporated elements of free jazz, avant-garde and experimental music, film scores, performance art and the cartoon scores of Carl Stalling into his first recordings which were later released as First Recordings 1973 (1995).\r\n\r\nZorn dropped out of college. Following a stint on the West Coast, Zorn moved to Manhattan. There he gave concerts in his apartment and other small NY venues, playing saxophone and a variety of reeds, duck calls, tapes, and other instruments. He founded a performance art project called Theatre of Musical Optics, in 1975 and became a major participant in the fertile, avant-garde, downtown music scene as acomposer, performer and producer of music that challenged the confines of any single musical genre. Zorn later used the term \"Theatre of Musical Optics\" for the publishing company of his compositions.\r\n<h3>EARLY COMPOSITION</h3>\r\nZorn\'s early major compositions included several \"game pieces\" or \"game theories\", which he\'s described as \"complex systems harnessing improvisers in flexible compositional formats,\" and which \"involved strict rules, role playing, prompters with flashcards, all in the name of melding structure and improvisation in a seamless fashion.\" Game pieces were often named after sports, and include Baseball (1976),Lacrosse (1976), Dominoes (1977), Curling (1977), Golf (1977), Hockey (1978), Cricket (1978), Fencing (1978), Pool (1979), and Archery(1979) which was recorded at Martin Bisi\'s studio. His most enduring \"game piece\" is Cobra (1984) which he first released on album in 1987and in subsequent versions in 1992, 1994 and 2002, and has revisited in performance many times. Zorn addresses both his own history and the musical philosophy behind his early works in the book Talking Music by William Duckworth.\r\n\r\nIn 1981, Zorn was \"blowing duck calls in buckets of water at fringe venues,\" which included 8BC, Roulette, Chandelier, and Zorn\'s own clubhouse, the Saint.  Zorn\'s first solo saxophone (and duck call) recordings were originally released in two volumes as The Classic Guide to Strategy in 1983 and 1986 on the Lumina label. Zorn\'s early small group improvisations are documented on Locus Solus (1983) which featured Zorn with various combinations of other improvisers including Christian Marclay, Arto Lindsay, Wayne Horvitz, Ikue Mori, andAnton Fier. Ganryu Island featured a series of duets by Zorn with Satoh Michihiro on shamisen, which received limited release on the Yukon label in 1984. Zorn has subsequently released these recordings as CDs on Tzadik making them more widely available than the original vinyl pressings.\r\n<h2>Breakthrough Recordings</h2>\r\nZorn\'s breakthrough recording was 1985\'s The Big Gundown: John Zorn Plays the Music of Ennio Morricone, where Zorn offered radicalarrangements of the Roman composer\'s themes from movies including The Big Gundown (1966), Once Upon a Time in the West (1968), A Fistful of Dynamite (1971), and Once Upon a Time in America (1984). The Big Gundown was endorsed by Morricone, who is quoted as saying: \"This is a record that has fresh, good and intelligent ideas. It is realization on a high level, a work done by a maestro with great science-fantasy and creativity... Many people have done versions of my pieces, but no one has done them like this\". Zorn\'s versions of Morricone\'s compositions incorporated elements of traditional Japanese music, soul jazz, and other diverse musical genres. Zorn\'s fifteenth-anniversary re-release of the album featured additional explorations of Morricone\'s work.\r\n\r\nHe first released the composition \"Godard\", a tribute to French film-maker Jean-Luc Godard whose jump-cut technique inspired Zorn\'s compositional approach, on the French tribute album The Godard Fans: Godard Ca Vous Chante? in 1986. Zorn followed this with his second major-label release Spillane in 1987 composed of three different tribute compositions. The title track featured text by Arto Lindsay set to an array of sonic film noir references, \"Two-Lane Highway\", a blues-based form to highlight the guitar of Albert Collins and \"Forbidden Fruit\", Zorn\'s tribute to a Japanese film star, performed by the Kronos Quartet. Further exploration of film noir themes were recorded for radio plays and released by Zorn as The Bribe: variations and extensions on Spillane (1998). \"Godard\" and \"Spillane\" were re-released as a single CD, Godard/Spillane, on Tzadik in 1999.\r\n\r\nThese pieces are described by Zorn as \"file-card compositions\", a method of combining composition and improvisation in which Zorn would write down a description of what he wanted on file-cards and arrange them to form the piece.  Zorn described the process in 2003: \"I write in moments, in disparate sound blocks, so I find it convenient to store these events on filing cards so they can be sorted and ordered with minimum effort. Pacing is essential. If you move too fast, people tend to stop hearing the individual moments as complete in themselves and more as elements of a sort of cloud effect... I worked 10 to 12 hours a day for a week, just orchestrating these file cards. It was an intense process - one I don\'t want to go through again.\"\r\n\r\nZorn\'s \"file-card\" method of organizing sound blocks into an overall structure largely depended on the musicians he chose, the way they interpreted what was written on the file cards, and their relationship with Zorn. \"I\'m not going to sit in some ivory tower and pass my scores down to the players.\" said Zorn, \"I have to be there with them, and that\'s why I started playing saxophone, so that I could meet musicians. I still feel that I have to earn a player\'s trust before they can play my music. At the end of the day, I want players to say: this was fun - it was a lot of fucking work, and it\'s one of the hardest things I\'ve ever done, but it was worth the effort.\"\r\n<h2>Jazz Interpreter</h2>\r\nBeginning in 1986 Zorn participated in several projects focused on modern jazz composers which highlighted his saxophone style. These included Voodoo (1986) by The Sonny Clark Memorial Quartet, with Wayne Horvitz, Ray Drummond and Bobby Previte and Spy vs Spy(1989) featuring hardcore punk-informed interpretations of Ornette Coleman\'s music performed by Zorn and Tim Berne on saxophones, Mark Dresser on bass and Joey Baron and Michael Vatcher on drums. News for Lulu (1988) and More News for Lulu (1992) featured Zorn, Bill Frisell and George Lewis performing compositions by Kenny Dorham, Sonny Clark, Freddie Redd, and Hank Mobley. He performed on two recordings by organist Big John Patton - Blue Planet Man (1993) and Minor Swing (1995) and contributed to the Sax Legends series (later re-released as The Colossal Saxophone Sessions) in 1993 with a version of Wayne Shorter\'s composition \"Devil\'s Island\" alongside Lee Konitz, who Zorn has described as \"one of my all-time heroes\".\r\n\r\nWhile Zorn is often considered a jazz musician his schema is considerably broader. He stated: \"The term \'jazz\', per se, is meaningless to me in a certain way. Musicians don’t think in terms of boxes. I know what jazz music is. I studied it. I love it. But when I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo. But no matter which way it falls, it\'s always a little bit of a freak. It doesn’t really belong anywhere. It\'s something unique, it\'s something different, it\'s something out of my heart. It\'s not connected with those traditions.\" \"But the music is not jazz music, it’s not classical music, it’s not rock music. It’s a new kind of music... So I feel like that created a deep misunderstanding in what this music is. People started judging this new music with the standards of jazz, with the definitions of what jazz is and isn’t, because stories about it appeared in jazz magazines. And now I’ll do a gig at the Marciac Jazz Festival and I’ll get offstage and Wynton Marsalis will say, \'That’s not jazz.\' And I’ll say, \'You’re right! But this is the only gig I’ve got, man. Give me another festival and I’ll play there.\'\"\r\n<h2>Film Music</h2>\r\nZorn has written music for documentaries, underground films, television advertisements and cartoons which are documented in theFilmworks albums on the Tzadik label. Some of these film scores are jazz-influenced, others classical, and most feature ensembles consisting of rotating combinations of downtown musicians. Zorn has often used his cinematic and television commissions to experiment with line-ups and forms that would become more established parts of his musical canon.\r\n\r\nZorn stated that \"After my record The Big Gundown came out I was convinced that a lot of soundtrack work was going to be coming my way\". While Hollywood acclaim was not forthcoming he attracted the attention of many independent filmmakers. The first director to commission him was Rob Schwebber for the 1986 short White and Lazy followed by his work for Sheila McLaughlin\'s film, She Must Be Seeing Things (1986). In 1990, he composed the soundtrack for the Raul Ruiz film The Golden Boat. All these soundtracks appeared onFilmworks 1986-1990 along with a sixty-four second interpretation of the theme from The Good, the Bad and the Ugly which featured future members of Naked City.\r\n\r\nZorn\'s second Filmworks release documented his Music for an Untitled Film by Walter Hill (1996) which was composed for the filmTrespass (1992) but replaced by a score by Ry Cooder. Filmworks III: 1990-1995 (1997) featured the first recordings by the Masadalineup for Joe Chappelle\'s Thieves Quartet (1993) along with early drafts for the Cynical Hysterie Hour project, duets with Marc Ribot which featured in Mei-Juin Chen\'s Hollywood Hotel (1994), and a series of commercial soundtracks for the advertising firm Weiden and Kennedy, including one directed by Jean-Luc Godard - a long-term Zorn inspiration. Filmworks IV: S&amp;M + More (1997) and Filmworks V: Tears of Ecstasy (1996) both included music written for films dealing with BDSM. Filmworks VI: 1996 contains the soundtracks to three underground films produced in 1996; Dina Waxman\'s Anton, Mailman, Henry Hills\' Mechanics of the Brain, and Maria Beatty\'s The Black Glove.\r\n\r\nFilmworks VII: Cynical Hysterie Hour re-released the themes that Zorn produced for a Japanese cartoon which had only been previously available in limited release in Japan. Zorn regained the rights to these recordings by trading a booking at The Knitting Factory to Sonyexecutives. Filmworks VIII: 1997 features music for the documentary Port Of Last Resort (1998), which detailed the experiences ofJewish refugees who fled to Shanghai during the years preceding World War II, and the soundtrack to the underground film Latin Boys Go to Hell (1997).\r\n\r\nZorn\'s next soundtrack work did not appear until 2000 with Filmworks IX: Trembling Before G-d featuring music for an award winning documentary about gay and lesbian Orthodox Jews trying to reconcile their sexuality with their faith directed by Sandi Simcha DuBowski. The following year Filmworks X: In the Mirror of Maya Deren (2001) featured music for a documentary by Martina Kudlacek on the life and work of underground filmaker Maya Deren.\r\n\r\nThe year 2002 was a very productive one for Zorn\'s cinematic scores. Filmworks XI: Secret Lives (2002) featured the Masada String Trioperforming music for Aviva Slesin\'s documentary film on Jewish children hidden from the Nazis. Filmworks XII (2002) features music for three documentaries; Homecoming: Celebrating Twenty Years of Dance at PS 122, Shaolin Ulysses, a film about Shaolin Monks in America, and variations on the theme for Family Found, a documentary on outsider artist Morton Bartlett. Zorn released his third soundtrack collection of 2002 with Filmworks XIII: Invitation to a Suicide, written for a black comedy about a man selling tickets to his own suicide to save his father\'s life.\r\n\r\nZorns next two Filmworks releases featured in documentaries examining Jewish identity and antisemitism. Filmworks XIV: Hiding and Seeking (2003) provided the soundtrack a documentary about an Orthodox Jewish father attempting to alert his sons of the dangers of creating barriers between themselves and those outside their faith. Filmworks XV: Protocols of Zion (2005) featured music for a documentary about a resurgence of antisemitism in the United States in the wake of the September 11 attacks.\r\n\r\nFilmworks XVI: Workingman\'s Death (2005) presented themes for a documentary portraying hazardous employment undertaken in the Ukraine, Indonesia, Nigeria, Pakistan, and China.\r\n\r\nFilmworks XVII (2006) featured music for Martina Kudlacek\'s documentary Notes on Marie Menken intertwined with Zorn\'s percussive score for Beth Cataldo\'s portrait Ray Bandar: A Life with Skulls. Filmworks XVIII: The Treatment (2006) featured music for Oren Rudavsky\'sromantic comedy based on the tango music of Astor Piazolla.\r\n\r\nFilmworks XIX: The Rain Horse (2008) was written for an animated children\'s short film by Russian director Dimitri Gellar. Also released in 2008 were Filmworks XX: Sholem Aleichem containing music for a documentary on the Jewish writer Sholem Aleichem, Filmworks XXI: Belle de Nature/The New Rijksmuseum featuring soundtracks for another of Maria Beatty\'s films and a documentary on the restoration of the Rijksmuseum Amsterdam, and Filmworks XXII: The Last Supper.\r\n<h2>HardCore</h2>\r\nZorn established Naked City in 1988 as a \"compositional workshop\" to test the limitations of a rock band format Featuring Zorn on saxophone, Bill Frisell (guitars), Fred Frith (bass), Wayne Horvitz (keyboards), Joey Baron (drums), and occasional vocals from Yamatsuka Eye, Bob Dorough, and later Mike Patton, Naked City incorporated Zorn\'s appreciation of hardcore bands like Agnostic Front and grindcore bands like Napalm Death with his other influences and experimented with compositional form and cover versions.\r\n\r\nNamed after a 1945 book of graphic black and white photographs by Weegee the band performed an aggressive mix of \"soundtrack themes,bluesy hard bop, speedy hardcore rock, squealing free jazz [and] metallic funk\". Zorn has stated that \"Naked City started with rhythm and blues/Spillane type things then went into this hard-core thing... because I was living in Japan and experiencing a lot of alienation and rejection... My interest in hard-core also spurred the urge to write shorter and shorter pieces.\"\r\n\r\nNaked City followed the release of their self-titled album with Torture Garden a collection of 42 \"hardcore miniatures\", intense brief compositions often lasting less than a minute, in 1989. Some of these tracks had featured on Naked City and others would resurface on the band\'s next full-length release, Grand Guignol (1992), which also included performances of works by Claude Debussy, Alexander Scriabin,Orlande de Lassus, Charles Ives, and Olivier Messiaen. The band\'s third album, Heretic (1992), featured more of these short improvisations produced for the soundtrack of an underground S/M film Jeux des Dames Cruelles. The band released a second EP, Leng Tch\'e, in 1992 featuring a single composition which lasted just over half an hour. Radio, released in 1993, was the first Naked City album composed solely by Zorn, and featured tracks drawing on a wide range of musical influences including Charles Mingus, Little Feat, Ruins, Booker T. and the M.G.\'s, Colin Wilson, Albert King, Chuck Brown, Orchestra Baobab, the Accüsed, the Meters, Tony Williams\' Lifetime, Anton Webern,Sammy Cahn, Frank Sinatra, Morton Feldman, Igor Stravinsky, the Melvins, Beatmasters, Septic Death, Abe Schwartz, Ivo Papasov,Naftule Brandwein, Repulsion, Led Zeppelin, Bernard Herrmann, Santana, Extreme Noise Terror, Conway Twitty, Siege, Ornette Coleman,Corrosion of Conformity, Massacre, Quincy Jones, Sam Fuller, Funkadelic, Carcass, Liberace, Jan Hammer, Eddie Blackwell, Charlie Haden, Mick Harris, Carole King, Red Garland, Boredoms, Jerry Reed, SPK and Roger Williams in addition to Zorn\'s previously identifiedtouchstones. The final recording from the band Absinthe (1993) featured a blend of ambient noise styled compositions with tracks titled after the works of Paul Verlaine, Charles Baudelaire and other figures in the fin de siècle Decadent movement, and a dedication to Olivier Messiaen. Zorn disbanded Naked City after this release but briefly reformed the band for a European tour in 2003.\r\n\r\nZorn also formed Painkiller with Bill Laswell on bass and Mick Harris on drums in 1991. Painkiller\'s first two releases, Guts of a Virgin(1991) and Buried Secrets (1992), also featured short grindcore and free jazz-inspired compositions. They released their first live album,Rituals: Live in Japan, on the Japanese Toys Factory label in 1993, followed by the double CD Execution Ground (1994), which featured longer dub and ambient-styled pieces. A second live album, Talisman: Live in Nagoya, was released in 2002 and the band was featured on Zorn\'s 50th Birthday Celebration Volume 12 (2005) with Hamid Drake replacing Harris on drums and guest vocalist Mike Patton\r\n\r\nBoth bands attracted worldwide interest, particularly in Japan, where Zorn had relocated following a three-month residency in Tokyo.  Zorn collaborated with, and produced, numerous Japanese \'noise\' artists including Merzbow, Otomo Yoshihide, Melt Banana and frequent collaborator Yamatsuka Eye. Many of these artists have now released albums on Tzadik and some regularly travel to New York to perform.\r\n\r\nReleases from both bands were criticized for their graphic album covers. The cover of the eponymous album by Naked City used theWeegee photograph \"Corpse with Revolver C.A. 1940\", which shows a gangland killing as did their later live album. Zorn left Electra Nonesuch after the company\'s response to the artwork for Naked City\'s Grand Guignol, releasing the remaining Naked City albums on a Japanese-based label, Avant.The Committee Against Anti-Asian Violence protested against Zorn because they believed that the images used in the graphic design of Naked City\'s Torture Garden and Leng Tch\'e portrayed degrading images of Asian people. To avoid problems, Zorn removed the original albums from retail sale and later replaced the artwork with new packaging titled Black Box. Painkiller\'s Guts of a Virgin EP was banned in the UK after customs seized and destroyed the first shipment for violating the Obscene Publications Act. Execution Ground was also released with the original cover photograph of a lynching removed. Zorn later re-released the Naked City and Painkiller albums as box sets with restored artwork after forming his own record label.\r\n\r\nZorn recorded Hemophiliac in 2002 with Mike Patton and Ikue Mori which continued his interest in hardcore improvisations. The first release from this trio was a double CD set that was signed by the performers. Limited to 2,500 copies, this album soon became a highly sought-after collectors item. The trio also released a live recording as part of Zorn\'s 50th Birthday Celebration Series.\r\n\r\nIn 2006 Zorn formed the hardcore voice/bass/drums trio of Mike Patton, Trevor Dunn, and Joey Baron which became known as theMoonchild Trio. That year two albums of Zorn\'s compositions performed by the trio were released: Moonchild: Songs Without Words andAstronome. A third album with the trio, but also featuring Zorn, Ikue Mori, Jamie Saft and chorus, Six Litanies for Heliogabalus, was released in 2007. Their fourth release The Crucible appeared in 2008.\r\n<h2>Concert Music</h2>\r\nJohn Zorn has established a diverse repertoire of music written for chamber musicians and orchestras. As Zorn\'s interest in Naked City waned he \"started hearing classical music in [his] head again.\" Zorn began composing the suites Elegy (1992) (dedicated to Jean Genet) and Kristallnacht (1993) both of which drew on chamber music arrangements of strings, percussion and electronic instruments.\r\n\r\nZorn was quoted in 1998 as saying \"Sometimes I get the feeling that people just don\'t see me as a composer, but it\'s what I\'ve always been since I was eight years old... I\'ve always thought of myself as a composer, but the world has had a hard time looking at me as a composer because a lot of what I compose is controversial.\" The establishment of Tzadik allowed Zorn to release many compositions which he had written, over the previous two decades, for classical ensembles. Zorn\'s earliest released \"classical\" composition (for five flutes), \"Christabel\", was written in 1972 and first appeared on Angelus Novus in 1998. Redbird (containing new compositions for bass drums and a harp/viola/cello/percussion quartet inspired by Agnes Martin) and The Book of Heads (35 etudes for solo guitar written in 1978 for Eugene Chadbourne and realised by Marc Ribot) were released in 1995 as part of Tzadik\'s Composer Series. Zorn credits the composition of his 1988 piece for string quartet \"Cat O\' Nine Tails\", commissioned and originally released by the Kronos Quartet, to awakening him to the possibilities of writing for classical musicians. This composition was featured on The String Quartets (1999) and Cartoon S/M (2000) along with variations on \"Kol Nidre\", inspired by the Jewish prayer of atonement which was written at the same time as (but not part of) the firstMasada Book. Duras: Duchamp (1997) consists of two \'tribute\' compositions, the first dedicated to Marguerite Duras has four movements lasting roughly thirty-four minutes influenced by the composition of Oliver Messiaen, the second \"69 Paroxyms for Marcel Duchamp\" lasts just over thirteen minutes. Aporias: Requia for Piano and Orchestra (1998) was Zorn\'s first full-scale orchestral release featuring pianist Stephen Drury, the Hungarian Radio Children\'s Choir and the American Composers Orchestra conducted by Dennis Russell Davies.\r\n\r\nSongs from the Hermetic Theatre (2001) featured four experimental compositions; \"American Magus\", was Zorn\'s first piece of electronic music dedicated to Harry Smith; \"BeuysBlock\", a meditation on the work of Joseph Beuys; \"In the Very Eye of Night\", a tribute to Maya Deren; and \"The Nerve Key\", Zorn\'s first piece of computer music. Madness, Love and Mysticism (2001) featured \"Le Mômo\", inspired byAntonin Artaud, performed by Stephen Drury (piano) and Jennifer Choi (violin); \"Untitled\", dedicated to Joseph Cornell, a cello solo for Erik Friedlander; and \"Amour Fou\" featuring the trio. Chimeras (2001) was inspired by Arnold Schoenberg\'s atonal composition \"Pierrot Lunaire\".\r\n\r\nSeveral of Zorn\'s later concert works drew inspiration from mysticism and the works of Aleister Crowley in particular. Magick (2004) featured the Crowley Quartet on \"Necronomicon: for string quartet\" and \"Sortilège\" written for two bass clarinets. A 2009 performance of \"Necronomicon\" was described as \"...frenetic vortexes of violent, abrasive motion, separated by eerily becalmed, suspenseful sections with moody, even prayerful melodies. The music is sensational and evocative, but never arbitrary; you always sense a guiding hand behind the mayhem\". Mysterium released in 2005 featured \"Orphée\" performed by a sextet of flute, viola, harp, harpsichord and electronics; \"Frammenti Del Sappho\" for female chorus; and \"Wulpurgisnacht\" for string trio. Rituals (2005) featured Zorn\'s five movement opera for mezzo soprano and ten instruments composed for the Bayreuth Opera Festival in 1998. From Silence to Sorcery (2007) features three compositions; \"Goetia\" consists of eight variations for solo violin performed by Jennifer Choi; \"Gris-Gris\" is composition for thirteen tuned drums performed by William Winant; and \"Shibboleth\" is a tribute to Paul Celan scored for clavichord, strings and percussion.\r\n\r\nZorn\'s concert works have been performed all over the world and he has received commissions from the New York Philharmonic andBrooklyn Philharmonic. When the piece for the Brooklyn Philharmonic was played at New Music America festival, he wrote in the pamphlet with the music:\r\n\r\nLess than an actual music festival, New Music America is a one-sided overview that\'s more about politics, marketing, and sales than about the music it pretends to support...it\'s no more than a convention for the people in the music business who try to \"out-hip\" each other in the manipulation of artists. This postmodern yuppie tendency of business people dictating creative policy to artists is a very real danger that I intend to avoid at all costs.\r\n<h2>Masada Books</h2>\r\nJohn Zorn recorded Kristallnacht in November 1992, his premiere work of radical Jewish culture, featuring a suite of seven compositions reflecting the infamous Night of Broken Glass in late 1938 where Jews were targets of violence and destruction in Germany and Austria. The experience prompted Zorn to further explore his Jewish heritage and composing using Jewish musical styles. Zorn then set himself the task of writing 100 compositions within a year incorporating klezmer styles with his already broad musical palette. Within three years, the number of compositions had grown to 200 and became known as the first Masada Book. Zorn explained:\r\n<blockquote>The project for Masada was to create something positive in the Jewish tradition something that maybe takes the idea of Jewish music into the 21st century the way jazz developed from the teens and 1920s into the \'40s, the \'50s, the \'60s and on...... My initial plan was to write 100 tunes in a year that touched upon the Jewish tradition and that was an interesting challenge. It was really fun as a composer to come home and write a something that could be finished sometimes in 10 minutes, sometimes in an hour or sometimes an evening...... The Masada songbook was really something that was like the Irving Berlin songbook or the Burt Bacharach songbook or the Thelonious Monk songbook. Here\'s another lifetime for me. So when I look at what\'s been accomplished in the world of Masada, it\'s kind of unbelievable. Of course I had no idea at the times I started. My initial idea was to write a hundred tunes. And then I ended up writing over 200 for the first book and then performed it countless time for years.</blockquote>\r\nThe initial releases featuring this compositional approach were ten albums by Masada appearing on the Japanese DIW label from 1994.Masada (later referred to as \"acoustic\" Masada) was an Ornette Coleman-inspired quartet with Zorn (alto saxophone), Joey Baron (drums),Dave Douglas (trumpet), and Greg Cohen (bass) that performed jazz-styled compositions based on Sephardic scales and rhythms. The original Masada albums were titled after the first ten letters of the Hebrew Alphabet – Alef, Beit, Gimel, Dalet, Hei, Vav, Zayin, Het, Tet andYod – and contained compositions with Hebrew titles. Further releases by Masada consisted of live performances of the band recorded inJerusalem, Taipei, Middleheim, Seville and in New York at the Knitting Factory and at Tonic and as a DVD, and a double CD of unreleased studio recordings, Sanhedrin 1994-1997 (2005).\r\n\r\nThe Masada quartet performed at the Lincoln Center for the Performing Arts in March 2007 for what were billed as their final concerts. Zorn reformed the band as a sextet with Uri Caine and Cyro Baptista in 2009 saying:\r\n<blockquote>I felt like we kind of hit a plateau a little bit with it in 2007 and I said, “Well, maybe the quartet is really done. Maybe we’ve accomplished what we can accomplish. Maybe it’s time to put this to bed.” And then I was asked by the Marciac Jazz Festival to put together a slightly larger group. They asked me what if I added a couple of people to Masada and I said, “I can’t add anybody to the quartet. The quartet is the quartet, that’s what we do.” But then I thought, “Well, if I was going to add someone I would probably ask Uri and Cyro.” So we tried it at Marciac and it was unbelievable. We didn’t even have any rehearsal time. I just passed the charts out and said, “OK, just watch me because I’ll be conducting. Let’s just do it.” And it was one of those magical clicks on the bandstand that sometimes happens. So yeah, this band is taking off again. After 15 years of doing this music, we can still find new things.</blockquote>\r\nThe Masada Book has been performed by many different ensembles and musicians. The Masada String Trio composed of Greg Cohen (bass), Mark Feldman (violin), and Erik Friedlander (cello) regularly performs and records Zorn\'s Masada pieces. This group, with the addition of Marc Ribot (guitar), Cyro Baptista (percussion), and Joey Baron (drums) also perform as the Bar Kohkba Sextet. Electric Masada, the most recent regular Masada ensemble usually features Zorn, Baptista, Baron, and Ribot, along with Trevor Dunn (bass), Ikue Mori (electronics), Jamie Saft (keyboards) and Kenny Wollesen (drums).  A Tenth Anniversary Series of Masada recordings was released by Zorn beginning in 2003. The series featured five albums of Masada themes including Masada Guitars by Marc Ribot/Bill Frisell/Tim Sparks, Masada Recital by Mark Feldman &amp; Sylvie Courvoisier, Masada Rock by Rashanim and two albums featuring various artists -Voices in the Wilderness and The Unknown Masada.\r\n\r\nIn 2004, Zorn began composing the second Masada Book, The Book of Angels, resulting in an additional 300 compositions. Zorn explained:\r\n<blockquote>After 10 years of performing the first book, I thought \'Maybe it\'d be nice to write some more tunes.\' And I wrote 300 more tunes. When I started writing those it was \'Let\'s see if I can write a hundred songs in a month this time.\' I\'ve been working on these scales and playing these tunes all this time. In the back of my head somewhere are lodged all kinds of new ideas. Let\'s see if I can come up with 100 tunes in a month instead of in a yr. So in the first month, I popped out a hundred tunes; the second month, another hundred; in the third month, a third 100 tunes. I had no idea that was going to happen.</blockquote>\r\nHe has released several albums of Masada Book Two compositions performed by other artists. Recordings by the Jamie Saft Trio, Masada String Trio, Mark Feldman &amp; Sylvie Courvoisier, Koby Israelite, The Cracow Klezmer Band, Uri Caine, Marc Ribot, Erik Friedlander, Secret Chiefs 3, Bar Kokhba Sextet, Medeski, Martin and Wood, and the Masada Quintet have been released in this series. The titles of many Masada Book Two compositions are derived from demonology and Judeo-Christian mythology.\r\n<h2>Tzadik Record Label</h2>\r\nIn 1992 John Zorn collaborated with the Japanese Disc Union label to curate the Avant imprint, a subsidiary of the DIW jazz label which released the first Masada albums. Several Naked City recordings were released through the Avant label as well as many others on which Zorn featured downtown musicians including Derek Bailey, Buckethead, Eugene Chadbourne, Dave Douglas, Erik Friedlander, Wayne Horvitz, Ikue Mori, Bobby Previte, Zeena Parkins and Marc Ribot.\r\n\r\nIn 1995, in co-operation with jazz producer Kazunori Sugiyama, Zorn established the Tzadik label to ensure availability of his catalogue and promote experimental musicians. Zorn said that the label is a way to shield from the power of the music industry, with \"giant corporations acting like slave masters, like the return of the pharaohs,\" merging to get even more powerful like in the Polygram-Universal acquisition; and to shield from distribution companies like Tower, HMV, and Virgin Megastores, that are destroying \"the small mom and pop stores—people that love the music and that’s why they have their store,\" and from the insidious pollution of the tastes of the masses, \"with brainwashing and brain-control. These marketing guys who are at the head of all these companies, they’re really the ones that are spoon-feeding everybody shit.\"\r\n\r\nZorn is inspired by other artists and different musical styles, particularly those working in improvised music. He has a special attraction to underground artists and musical styles that are extremely loud, wild, or creative. Tzadik has established a diverse catalogue reflecting Zorn\'s range of musical influences and influence. The Tzadik website describes the label as \"...dedicated to releasing the best in avant garde and experimental music, presenting a worldwide community of musician-composers who find it difficult or impossible to release their music through conventional channels\".\r\n\r\nThe label\'s releases are divided into series:\r\n<ul>\r\n 	<li> The Archival Series features Zorn\'s recordings exclusively, including re-releases of several albums that appeared on other labels, Zorn\'s film work, and recordings from 1973 onwards;</li>\r\n 	<li>The 50th Birthday Celebration Series is 11 live albums recorded in September 2003 at Tonic as part of the month-long concert retrospective of Zorn\'s work;</li>\r\n 	<li>The Composer Series features Zorn\'s music for \"classical\" ensembles along with work by many other contemporary composers;</li>\r\n 	<li>The Radical Jewish Culture Series features contemporary Jewish musicians;</li>\r\n 	<li>The New Japan Series covers Japanese underground music;</li>\r\n 	<li>The Film Music Series features soundtracks by other musicians (Zorn\'s Filmworks recordings are feartured in the Archival Series);</li>\r\n 	<li>The Oracle Series promotes women in experimental music;</li>\r\n 	<li>The Key Series presents notable avant-garde musicians and projects;</li>\r\n 	<li>The Lunatic Fringe Series releases music and musicians operating outside of the broad categories offered by other series; and</li>\r\n 	<li>The Spotlight Series promotes new bands and musical projects of young musicians.</li>\r\n 	<li>Tzadik also releases special edition CDs, DVDs, books and T-shirts. Since 1998 the designs of Tzadik releases have been created by graphic artist Heung-Heung \"Chippy\" Chin.</li>\r\n</ul>\r\n<h2>Music Romance</h2>\r\nZorn released Music for Children in 1998. The album, identified as \"Music Romance Volume One\" portrayed the broad spectrum of Zorn\'s compositions. Music for Children opened with a polyrhythmic etude for percussion and celeste, featured three short Naked Citycompositions, written at the time of Torture Garden, performed by Zorn with the Boston-based band Prelapse, a composition for wind machines and feedback dedicated to Edgard Varèse, a classical chamber piece for violin, percussion and piano, and ended with a music box-styled lullaby. The second \"Music Romance\" album, Taboo &amp; Exile, was released in 1999 and featured a similar spectrum of broad styles. One of Zorn\'s most popular albums was the third in the series, The Gift (2001), which surprised many with its relaxed blend of surf, exotica and world music. Zorn released The Dreamers in 2008 which is considered to be a sequel to The Gift although not identified as a volume of \"Music Romance\". The year 2009 also saw the release of the album O\'o, featuring the same style of music and set of players as the 2008 album.\r\n<h2>50th Birthday Celebration</h2>\r\nIn September 2003 Zorn celebrated his 50th birthday with a month-long series of performances at Tonic in New York, repeating an event he had begun a decade earlier at the Knitting Factory. He conceptualized the month into several different aspects of his musical output. Zorn\'s bands performed on the weekends, classical ensembles were featured on Sundays, Zorn performed improvisations with other musicians on Mondays, featured his extended compositions on Tuesdays and a retrospective of game pieces on Wednesdays. Twelvelive albums were released on his 50th Birthday Celebration Series which featured performances by the Masada String Trio, Milford Graves &amp; John Zorn, Locus Solus, Electric Masada, Fred Frith &amp; John Zorn, Hemophiliac, Masada, Susie Ibrarra, Wadada Leo Smith &amp; John Zorn,John Zorn solo, Yamataka Eye &amp; John Zorn, Bar Kokhba Sextet and Painkiller.\r\n<h2>Recent Projects</h2>\r\nZorn was the principal force in establishing The Stone in 2005, an avant-garde performance space in New York\'s Alphabet City which supports itself solely on donations and the sale of limited edition CDs, giving all door revenues directly to the performers. Zorn holds the title of artistic director and regularly performs \'Improvisation Nights\'. On Friday April 13, 2007, Zorn played the final night at Tonic, theLower East Side venue where he played regularly for the previous decade, which closed due to financial pressures. On January 10, 2008, Zorn performed with Lou Reed and Laurie Anderson at a special benefit night at The Stone which was also released on The Stone: Issue Three on CD.\r\n\r\nOn February 4, 2008, Zorn premiered his work for three cellists \"777\" performed by Fred Sherry, Erik Friedlander, and Michael Nicolas at the Guggenheim Museum. Zorn premiered The Dreamers with members of Electric Masada on February 29, 2008 at St Anne\'s Warehousein Brooklyn. On March 27, 2008, Miller Theater at Columbia University in New York City, which has been the venue for several premieres of Zorn\'s concert works, hosted the first performance of a new composition by John Zorn, \"The Prophetic Mysteries of Angels, Witches &amp; Demons\". Zorn curated the music for the Aleph-Bet Sound Project, a sound installation featuring new music by Lou Reed, Laurie Anderson, Erik Friedlander, David Greenberger, Chris Brown, Z’EV, Terry Riley, Alvin Curran, Christina Kubisch, Marina Rosenfeld, Raz Mesinai, and Jewlia, at the Contemporary Jewish Museum from June 4, 2008 to January 8, 2009.  Zorn\'s \"Shir Ha-Shirim\" premiered in February 2008. The piece is inspired by the Song of Songs from the old testament and is performed by an amplified quintet of female singers with female and male narrators performing the \"Song of Solomon\". Lou Reed and Laurie Anderson read the texts in English for the February performances. The group returned to New York for performances at the Guggenheim on November 23 and 24, at which Ayelet Rose Gottlieb and Jeremy Fogel recited in Hebrew. These performances at the Guggenheim Museum in November 2008 featured choreography for paired dancers from the Khmer Arts Ensemble by Sophiline Cheam Shapiro. The ensemble includes Marc Ribot on guitar, Carol Emanuel on harp, Trevor Dunn bass and the five extraordinary female vocalists. The Daughters of Jerusalem, as they are known for this project are, Lisa Bielawa, Martha Cluver, Abby Fischer, Kathryn Mulvihill and Kirsten Sollek. Photos of February rehearsals. Shir Ha-Shirim was also performed in Milano, Italy on September 24, 2008 and in Paris, France for the Jazz à la Villette event, on Saturday September 5, 2009.\r\n\r\nIn 2009, American playwright and avant-garde theatre pioneer Richard Foreman directed Astronome: A Night at The Opera based on Zorn\'s Astronome (2006).\r\n<h2>Publications</h2>\r\nIn 2000 Zorn edited the book Arcana: Musicians on Music featuring interviews, essays, and commentaries by musicians including Anthony Coleman, Peter Garland, David Mahler, Bill Frisell, Gerry Hemingway, George Lewis, Fred Frith, Eyvind Kang, Mike Patton and Elliott Sharp, on the compositional process. Zorn released the second volume of Arcana: Musicians on Music in the summer of 2007. According to the preface by Zorn, \"This second installment of what will be a continuing series of books presenting radical, cutting-edge ideas about music is made, like the initial volume, out of necessity.\" The second volume contains essays by more than 30 musicians including Annie Gosfield, Trey Spruance, Zeena Parkins, Steve Coleman, Marina Rosenfeld, Carla Kihlstedt, David Douglas, Bill Laswell,Trevor Dunn, and Jewlia Eisenberg. In October 2008, a third volume of the Arcana series was released containing essays by Wadada Leo Smith, Frank London, Greg Cohen, Sean Lennon and Jamie Saft. Volume IV was released in September 2009, including essays by Derek Bailey, Nels Cline, Chris Cutler, Paul Dresher, Kenneth Gaburo, Shelley Hirsch, Wayne Horvitz, Vijay Iyer, Gordon Mumma, Matana Roberts, Katherine Supove and Carolyn Yarnell. Volume V has been released on July 2010, subtitled Musicians on Music, Magic &amp; Mysticism.\r\n<h2>Awards and critical reception</h2>\r\nIn 2001 John Zorn received the Jewish Cultural Award in Performing Arts from the National Foundation for Jewish Culture. In 2006 Zorn was named a MacArthur Fellow.  In 2007, he was the recipient of Columbia University\'s School of the Arts William Schuman Award, an honor given \"to recognize the lifetime achievement of an American composer whose works have been widely performed and generally acknowledged to be of lasting significance.\" In 2011 Zorn was awarded the Magister Artium Gandensis, an honorary degree from theUniversity of Ghent.\r\n\r\nZorn has attracted mixed receptions by critics throughout his career stating that \"The press has never done anything but ignore and ridicule and marginalize my music—downtown music, because they don\'t know what to call it.\" A 1999 NY Times article by Adam Shatz accused Zorn of \"attempt[ing] to recast Jewishness as a defiantly marginalized identity - to claim victim status - [which] has an air of calculation about it that overpowers his music. Several letters to the Editor from critics and musicians appeared in the following weeks in support of Zorn\'s artistic merit. In the opinion of Howard Mandel, who has interviewed Zorn numerous times, Zorn has often expressed a reluctance to grant interviews and has requested that journalists not review his performances.\r\n\r\nThe character of Stephen Colbert from the TV show The Colbert Report mocked the MacArthur Foundation\'s award of the Genius Grant to Zorn on the September 20, 2006 episode in his segment titled \"Who\'s Not Honoring Me Now\". Colbert used a 10-second dissonant excerpt from the 50th Birthday Celebration Series and compared it to his blowing into a saxophone, pleading, \"Genius Grant please!\" Zorn\'s comments on the Colbert segment were \"It was hilarious!\"", "John Zorn", "\"People are so obsessed with the surface that they can\'t see the connections, but they are there. When I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo.\"", "publish", "closed", "closed", "", "john-zorn", "", "", "2018-07-11 09:34:49", "2018-07-11 16:34:49", "", "0", "http://localhost:8888/themingDemo/?p=13", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("14", "1", "2012-07-09 01:18:35", "2012-07-09 01:18:35", "<iframe src=\"https://www.youtube.com/embed/9lI8MojtIow\"  width=\"640\" height=\"360\"  frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nThelonious Sphere Monk (October 10, 1917 – February 17, 1982) was an American jazzpianist and composer considered one of the giants of American music. Monk had a uniqueimprovisational style and made numerous contributions to the standard jazz repertoire, including \"Epistrophy\", \"\'Round Midnight\", \"Blue Monk\", \"Straight, No Chaser\" and \"Well, You Needn\'t\". Monk is the second-most recorded jazz composer after Duke Ellington, which is particularly remarkable as Ellington composed over 1,000 songs while Monk wrote about 70.\r\n\r\nHis compositions and improvisations are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. This was not a style universally appreciated; poet and jazz critic Philip Larkin dismissed Monk as \'the elephant on the keyboard\'.\r\n\r\nMonk\'s manner was idiosyncratic. Visually, he was renowned for his distinctive style in suits, hats and sunglasses. He was also noted for the fact that at times, while the other musicians in the band continued playing, he would stop, stand up from the keyboard and dance for a few moments before returning to the piano.\r\n\r\nHe is one of five jazz musicians to have been featured on the cover of Time (the other four being Louis Armstrong, Duke Ellington, Wynton Marsalis, and Dave Brubeck) as of 2010.\r\n<h2>Early life</h2>\r\nThelonious Monk was born October 10, 1917, in Rocky Mount, North Carolina, the son of Thelonious and Barbara Monk, two years after his sister Marion. A brother, Thomas, was born in January 1920 In 1922, the family moved to 243 West 63rd Street, in Manhattan, New York City. Monk started playing the piano at the age of six. Although he had some formal training and eavesdropped on his sister\'s piano lessons, he was largely self-taught. Monk attended Stuyvesant High School, but did not graduate. He toured with an evangelist in his teens, playing the church organ, and in his late teens he began to find work playing jazz.\r\n\r\nIn the early to mid 1940s, Monk was the house pianist at Minton\'s Playhouse, a Manhattan nightclub. Much of Monk\'s style was developed during his time at Minton\'s, when he participated in after-hours \"cutting competitions\" which featured many leading jazz soloists of the time. The Minton\'s scene was crucial in the formulation of bebop and it brought Monk into close contact with other leading exponents of the emerging idiom, including Dizzy Gillespie, Charlie Christian, Kenny Clarke, Charlie Parker and later, Miles Davis. Monk is believed to be the pianist featured on recordings Jerry Newman made around 1941 at the club. Monk\'s style at this time was later described as \"hard-swinging,\" with the addition of runs in the style of Art Tatum. Monk\'s stated influences included Duke Ellington, James P. Johnson, and other early stride pianists. In the documentary Thelonious Monk: Straight, No Chaser, it is stated that Monk lived in the same neighborhood in New York City as Johnson and knew him as a teenager.\r\n\r\nMary Lou Williams, among others, spoke of Monk\'s rich inventiveness in this period, and how such invention was vital for musicians since at the time it was common for fellow musicians to incorporate overheard musical ideas into their own works without giving due credit. \"So, the boppers worked out a music that was hard to steal. I\'ll say this for the `leeches\', though: they tried. I\'ve seen them in Minton\'s busily writing on their shirt cuffs or scribbling on the tablecloth. And even our own guys, I\'m afraid, did not give Monk the credit he had coming. Why, they even stole his idea of the beret and bop glasses.\"\r\n<h2> Early recordings (1944–1954)</h2>\r\nIn 1944 Monk made his first studio recordings with the Coleman Hawkins Quartet. Hawkins was among the first prominent jazz musicians to promote Monk, and Monk later returned the favor by inviting Hawkins to join him on the 1957 session with John Coltrane. Monk made his first recordings as leader for Blue Note in 1947 (later anthologised on Genius of Modern Music, Vol. 1) which showcased his talents as a composer of original melodies for improvisation. Monk married Nellie Smith the same year, and in 1949 the couple had a son,T. S. Monk, who is a jazz drummer. A daughter, Barbara (affectionately known as Boo-Boo), was born in 1953.\r\n\r\nIn August 1951, New York City police searched a parked car occupied by Monk and friendBud Powell. The police found narcotics in the car, presumed to have belonged to Powell. Monk refused to testify against his friend, so the police confiscated his New York City Cabaret Card. Without the all-important cabaret card he was unable to play in any New York venue where liquor was served, and this severely restricted his ability to perform for several crucial years. Monk spent most of the early and mid-1950s composing, recording, and performing at theaters and out-of-town gigs.\r\n\r\nAfter his cycle of intermittent recording sessions for Blue Note during 1947–1952, he was under contract to Prestige Records for the following two years. With Prestige he cut several highly significant, but at the time under-recognized, albums, including collaborations with saxophonist Sonny Rollins and drummers Art Blakey and Max Roach. In 1954, Monk participated in a Christmas Eve session which produced most of the albums Bags\' Groove andMiles Davis and the Modern Jazz Giants by Miles Davis. Davis found Monk\'s idiosyncratic accompaniment style difficult to improvise over and asked him to lay out (not accompany), which almost brought them to blows. However, in Miles Davis\' autobiography Miles, Davis claims that the anger and tension between Monk and himself never took place and that the claims of blows being exchanged were \"rumors\" and a \"misunderstanding\".\r\n\r\nIn 1954, Monk paid his first visit to Europe, performing and recording in Paris. Backstage Mary Lou Williams introduced him to BaronessPannonica \"Nica\" de Koenigswarter, a member of the Rothschild family and a patroness of several New York City jazz musicians. She would be a close friend for the rest of Monk\'s life, including taking responsibility for him when she and Monk were charged with marijuana possession.\r\n<h3>Riverside Records (1955–1961)</h3>\r\nOn the 1956 LP Brilliant Corners, Monk recorded his own music. The complex title track, which featured tenor saxophonist Sonny Rollins, was so difficult to play that the final version had to be edited together from multiple takes. The album, however, was largely regarded as the first success for Monk; according to Orrin Keepnews, \"It was the first that made a real splash.\" At the time of his signing to Riverside, Monk was highly regarded by his peers and by some critics, but his records did not sell in significant numbers, and his music was still regarded as too \"difficult\" for mass-market acceptance. Indeed, with Monk\'s consent, Riverside had managed to buy out his previous Prestige contract for a mere $108.24. He willingly recorded two albums of jazz standards as a means of increasing his profile. The first of these, Thelonious Monk Plays the Music of Duke Ellington, featuring bass innovator Oscar Pettiford and drummer Kenny Clarke, included Ellington pieces \"Caravan\" and \"It Don\'t Mean A Thing (If It Ain\'t Got That Swing)\".\r\n\r\nAfter having his cabaret card restored, Monk relaunched his New York career with a landmark six-month residency at the Five Spot Cafe in New York beginning in June 1957, leading a quartet with John Coltrane on tenor saxophone, Wilbur Ware on bass, and Shadow Wilson on drums. Unfortunately little of this group\'s music was documented due to contractual problems, Coltrane being signed to Prestige at the time. One short studio session was made for Riverside (only released later by its subsidiary Jazzland in 1961) and a larger group recording featuring Coltrane was split between that album and Monk\'s Music; an amateur tape from the Five Spot (not the original residency, but a later September 1958 reunion with Coltrane sitting in for Johnny Griffin) was issued on Blue Note in 1993; and a recording of the quartet performing at a Carnegie Hall concert on November 29, previously \"rumoured to exist\", was recorded in high fidelity by Voice of America, rediscovered in the collection of the Library of Congress in 2005 and released by Blue Note.\r\n\r\n\"Crepuscule With Nellie\", recorded in 1957, \"was Monk\'s only, what\'s called through-composed composition, meaning that there is no improvising. It is Monk\'s concerto, if you will, and in some ways it speaks for itself. But he wrote it very, very carefully and very deliberately and really struggled to make it sound the way it sounds. [... I]t was his love song for Nellie,\" said biographer Kelley in an interview.\r\n\r\nThe Five Spot residency ended Christmas 1957, Coltrane left to rejoin Miles Davis\'s seminal sextet, and the band was effectively disbanded. Monk did not form another long-term band until June 1958, when he began a second residency at the Five Spot, again with a quartet, this time with Griffin (and later Charlie Rouse) on tenor, Ahmed Abdul-Malik on bass, and Roy Haynes on drums.\r\n\r\nOn October 15, 1958, the residency having ended and en route to a week-long engagement for the quartet at the Comedy Club in Baltimore, Maryland, Monk and de Koenigswarter were detained by police in Wilmington, Delaware. When Monk refused to answer the policemen\'s questions or cooperate with them, they beat him with a blackjack. Though the police were authorized to search the vehicle and found narcotics in suitcases held in the trunk of the Baroness\'s car, Judge Christie of the Delaware Superior Court ruled that the unlawful detention of the pair, and the beating of Monk, rendered the consent to the search void as given under duress. Monk was represented byTheophilus Nix, the second African-American member of the Delaware Bar Association.\r\n<h3> Columbia Records (1962–1970)</h3>\r\nAfter extended negotiations, Monk signed in 1962 to Columbia Records, one of the big four American record labels of the day along withRCA Victor, Capitol, and Decca. Monk\'s relationship with Riverside had soured over disagreements concerning royalty payments and had concluded with a brace of European live albums; he had not recorded a studio album since 5 by Monk by 5 in June 1959.\r\n\r\nWorking with producer Teo Macero on his debut for the label, the sessions in the first week of November had a stable line-up that had been with him for two years: tenor saxophonist Charlie Rouse (who worked with Monk from 1959 to 1970), bassist John Ore, and drummerFrankie Dunlop. Monk\'s Dream, his earliest Columbia album, was released in 1963.\r\n\r\nColumbia\'s resources allowed Monk to be promoted more widely than earlier in his career. Monk\'s Dream would become the best-selling LP of his lifetime, and on February 28, 1964, he appeared on the cover of Time magazine, being featured in the article \"The Loneliest Monk\". He continued to record a number of well-reviewed studio albums, particularly Criss Cross, also from 1963, and Underground, from 1968. But by the Columbia years his compositional output was limited, and only his final Columbia studio record Underground featured a substantial number of new tunes, including his only waltz time piece, \"Ugly Beauty\".\r\n\r\nAs had been the case with Riverside, his period with Columbia Records contains many live albums, including Miles and Monk at Newport(1963), Live at the It Club and Live at the Jazz Workshop, both recorded in 1964, the latter not being released until 1982. After the departure of Ore and Dunlop, the remainder of the rhythm section in Monk\'s quartet during the bulk of his Columbia period was Larry Gales on bass and Ben Riley on drums, both of whom joined in 1964, Along with Rouse, they remained with Monk for over four years, his longest-serving band.\r\n\r\nAccording to biographer Kelley, the 1964 Time appearance came because \"Barry Farrell, who wrote the cover story, wanted to write about a jazz musician and almost by default Monk was chosen, because they thought Ray Charles and Miles Davis were too controversial. ... [Monk] wasn\'t so political. [...O]f course, I challenge that [in the biography],\" said Kelley.\r\n<h2>Later life</h2>\r\nMonk had disappeared from the scene by the mid-1970s, and made only a small number of appearances during the final decade of his life. His last studio recordings as a leader were made in November 1971 for the English Black Lion label, near the end of a worldwide tour with \"The Giants of Jazz,\" a group which included Dizzy Gillespie, Kai Winding, Sonny Stitt, Al McKibbon and Art Blakey. Bassist Al McKibbon, who had known Monk for over twenty years and played on his final tour in 1971, later said: \"On that tour Monk said about two words. I mean literally maybe two words. He didn\'t say \'Good morning\', \'Goodnight\', \'What time?\' Nothing. Why, I don\'t know. He sent word back after the tour was over that the reason he couldn\'t communicate or play was that Art Blakey and I were so ugly.\" A different side of Monk is revealed in Lewis Porter\'s biography, John Coltrane: His Life and Music; Coltrane states: \"Monk is exactly the opposite of Miles [Davis]: he talks about music all the time, and he wants so much for you to understand that if, by chance, you ask him something, he\'ll spend hours if necessary to explain it to you.\"\r\n\r\nThe documentary film Thelonious Monk: Straight, No Chaser (1988) attributes Monk\'s quirky behaviour to mental illness. In the film, Monk\'s son, T. S. Monk, says that his father sometimes did not recognize him, and he reports that Monk was hospitalized on several occasions due to an unspecified mental illness that worsened in the late 1960s. No reports or diagnoses were ever publicized, but Monk would often become excited for two or three days, pace for days after that, after which he would withdraw and stop speaking. Physicians recommendedelectroconvulsive therapy as a treatment option for Monk\'s illness, but his family would not allow it; antipsychotics and lithium were prescribed instead. Other theories abound: Leslie Gourse, author of the book Straight, No Chaser: The Life and Genius of Thelonious Monk (1997), reported that at least one of Monk\'s psychiatrists failed to find evidence of manic depression or schizophrenia. Another physician maintains that Monk was misdiagnosed and prescribed drugs during his hospital stay that may have caused brain damage.\r\n\r\nAs his health declined, Monk\'s last six years were spent as a guest in the New Jersey home of his long-standing patron and friend, Baroness Pannonica de Koenigswarter, who had also nursed Charlie Parker during his final illness. Monk did not play the piano during this time, even though one was present in his room, and he spoke to few visitors. He died of a stroke on February 17, 1982, and was buried inFerncliff Cemetery in Hartsdale, New York. In 1993, he was posthumously awarded the Grammy Lifetime Achievement Award, and in 2006, Monk was posthumously awarded a Pulitzer Prize Special Citation.\r\n\r\nArt Blakey reports that Monk was excellent at both chess and checkers (draughts).\r\n<h2>Tributes</h2>\r\nSoprano saxophonist Steve Lacy performed as Monk\'s accompanist in 1960. Monk\'s tunes became a permanent part of his repertoire in concert and on albums. Lacy released several albums entirely focused on Monk\'s compositions including Reflections, School Days,Epistrophy, Eronel, Only Monk, and More Monk.\r\n\r\nGunther Schuller wrote the work \"Variants on a Theme of Thelonious Monk\" in 1960. It was later performed and recorded by other artists, including Ornette Coleman, Eric Dolphy, and Bill Evans.\r\n\r\nSteely Dan\'s 1972 album Can\'t Buy A Thrill features the song \"Midnite Cruiser\", which begins: \"Thelonious, my old friend / Step on in and let me shake your hand / So glad that you\'re here again / For one more time / Let your madness run with mine\".\r\n\r\nStevie Wonder wrote the song \"Thelonious\" which appears on Jeff Beck\'s 1975 album Blow by Blow.\r\n\r\nIn 1983, saxophonist Arthur Blythe\'s album Light Blue: Arthur Blythe Plays Thelonious Monk was released by Columbia Records.\r\n\r\nAnthony Braxton recorded Six Monk\'s Compositions (1987) in 1987, and pianist Ran Blake recorded Epistrophy in 1991.\r\n\r\nRecord producer J Dilla produced the hip hop track \"Thelonious\" on rapper Common\'s album Like Water For Chocolate dedicated to Monk\'s music and memory and the influence of jazz on the underground hip hop community.\r\n\r\nRound Midnight Variations is a collection of variations on the song \"\'Round Midnight\" premiered in 2002. Composers contributing includedRoberto Andreoni, Milton Babbitt, Alberto Barbero, Carlo Boccadoro, William Bolcom, David Crumb. George Crumb, Michael Daugherty,Filippo Del Corno, John Harbison, Joel Hoffman, Aaron Jay Kernis, Gerald Levinson, Tobias Picker, Matthew Quayle, Frederic Rzewski,Augusta Read Thomas and Michael Torke.\r\n\r\nFree jazz pianist Alexander von Schlippenbach and his band recorded every composition by Monk for Monk\'s Casino, released as a triple CD set in 2004.\r\n\r\nSalim Ghazi Saeedi has dedicated a song entitled \"For Thelonious, and His 88 Holy Names\" to Thelonious Monk in his 2011 album, Human Encounter.", "Thelonious Monk", "His compositions are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. ", "publish", "closed", "closed", "", "thelonious-monk", "", "", "2018-07-11 09:34:40", "2018-07-11 16:34:40", "", "0", "http://localhost:8888/themingDemo/?p=14", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("15", "1", "2011-07-09 01:19:42", "2011-07-09 08:19:42", "<iframe width=\"640\" height=\"360\" src=\"https://www.youtube.com/embed/AvmYAlV7mnI\" frameborder=\"0\" allow=\"autoplay; encrypted-media\" allowfullscreen></iframe>\r\n\r\nJohn Birks \"Dizzy\" Gillespie (October 21, 1917 – January 6, 1993) was an American jazz trumpeter, bandleader, composer and, occasionally, singer.[1]\r\n\r\nAllmusic\'s Scott Yanow wrote, \"Dizzy Gillespie\'s contributions to jazz were huge. One of the greatest jazz trumpeters of all time (some would say the best), Gillespie was such a complex player that his contemporaries ended up copying Miles Davis and Fats Navarro instead, and it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated . . . Arguably Gillespie is remembered, by both critics and fans alike, as one of the greatest jazz trumpeters of all time.\"[2]\r\n\r\nGillespie was a trumpet virtuoso and improviser, building on the virtuoso style of Roy Eldridge[3] but adding layers of harmonic complexity previously unknown in jazz. His beret and horn-rimmed spectacles, his scat singing, his bent horn, pouched cheeks and his light-hearted personality were essential in popularizing bebop.\r\n\r\nIn the 1940s Gillespie, together with Charlie Parker, became a major figure in the development of bebop and modern jazz.[4] He taught and influenced many other musicians, including trumpeters Miles Davis, Fats Navarro, Clifford Brown, Arturo Sandoval, Lee Morgan, Jon Faddis[5] and Chuck Mangione.[6]\r\n\r\nGillespie was born in Cheraw, South Carolina, the youngest of nine children of James and Lottie Gillespie. James was a local bandleader, so instruments were made available to Dizzy. He started to play the piano at the age of four. Dizzy\'s father died when the boy was only ten years old. Dizzy taught himself how to play the trombone as well as the trumpet by the age of twelve. From the night he heard his idol, Roy Eldridge, play on the radio, he dreamed of becoming a jazz musician.[7] He received a music scholarship to the Laurinburg Institute in Laurinburg, North Carolina, which he attended for two years before accompanying his family when they moved to Philadelphia.[8]\r\n\r\nDizzy\'s first professional job was with the Frank Fairfax Orchestra in 1935, after which he joined the respective orchestras of Edgar Hayes and Teddy Hill, essentially replacing Roy Eldridge as first trumpet in 1937. Teddy Hill’s band was where Dizzy Gillespie made his first recording, King Porter Stomp. At this time, Dizzy met a young woman named Lorraine from the Apollo Theatre, whom he married in 1940. They remained married until his death in 1993. Dizzy stayed with Teddy Hill’s band for a year, then left and free-lanced with numerous other bands.[5] In 1939, Dizzy joined Cab Calloway\'s orchestra, with which he recorded one of his earliest compositions, the instrumental Pickin\' the Cabbage, in 1940. (Originally released on Paradiddle, a 78rpm backed with a co-composition with Cozy Cole, Calloway\'s drummer at the time, on the Vocalion label, #5467).\r\n\r\nDizzy was fired by Calloway in late 1941, after a notorious altercation between the two. The incident is recounted by Dizzy, along with fellow Calloway band members Milt Hinton and Jonah Jones, in Jean Bach\'s 1997 film, The Spitball Story. Calloway did not approve of Dizzy\'s mischievous humor, nor of his adventuresome approach to soloing; according to Jones, Calloway referred to it as “Chinese music.” During one performance, Calloway saw a spitball land on the stage, and accused Dizzy of having thrown it. Dizzy denied it, and the ensuing argument led to Calloway striking Dizzy, who then pulled out a switchblade knife and charged Calloway. The two were separated by other band members, during which scuffle Calloway was cut on the hand.\r\n\r\nDuring his time in Calloway\'s band, Dizzy Gillespie started writing big band music for bandleaders like Woody Herman and Jimmy Dorsey.[5] He then freelanced with a few bands - most notablyElla Fitzgerald\'s orchestra, composed of members of the late Chick Webb\'s band, in 1942.\r\n\r\nIn 1943, Dizzy joined the Earl Hines band. Composer Gunther Schuller said:\r\n<blockquote>... In 1943 I heard the great Earl Hines band which had Bird in it and all those other great musicians. They were playing all the flatted fifth chords and all the modern harmonies and substitutions and Dizzy Gillespie runs in the trumpet section work. Two years later I read that that was \'bop\' and the beginning of modern jazz ... but the band never made recordings.[9]</blockquote>\r\nGillespie said of the Hines band, \"People talk about the Hines band being \'the incubator of bop\' and the leading exponents of that music ended up in the Hines band. But people also have the erroneous impression that the music was new. It was not. The music evolved from what went before. It was the same basic music. The difference was in how you got from here to here to here ... naturally each age has got its own shit\".[10]\r\n\r\nNext, Gillespie joined Billy Eckstine\'s (Earl Hines\' long-time collaborator) big band and it was as a member of Eckstine\'s band that he was reunited with Charlie Parker, a fellow member of Hines\'s band. In 1945, Dizzy left Eckstine\'s band because he wanted to play with a small combo. A \"small combo\" typically comprised no more than five musicians, playing the trumpet, saxophone, piano, bass and drums.\r\n<h2> The Rise of Bebop</h2>\r\nBebop was known as the first modern jazz style. However, it was unpopular in the beginning and was not viewed as positively as swing music was. Bebop was seen as an outgrowth of swing, not a revolution. Swing introduced a diversity of new musicians in the bebop era like Charlie Parker, Thelonious Monk, Bud Powell, Kenny Clarke, Oscar Pettiford, and Gillespie. Through these musicians, a new vocabulary of musical phrases was created.[11] With Charlie Parker, Gillespie jammed at famous jazz clubs like Minton\'s Playhouse and Monroe\'s Uptown House. Charlie Parker\'s system also held methods of adding chords to existing chord progressions and implying additional chords within the improvised lines.[11]\r\n\r\nGillespie compositions like \"Groovin\' High\", \"Woody n\' You\" and \"Salt Peanuts\" sounded radically different, harmonically and rhythmically, from the swing music popular at the time. \"A Night in Tunisia\", written in 1942, while Gillespie was playing with Earl Hines\' band, is noted for having a feature that is common in today\'s music, a non-walking bass line.[citation needed] The song also displays Afro-Cuban rhythms.[12] One of their first (and greatest) small-group performances together was only issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Gillespie taught many of the young musicians on 52nd Street, including Miles Davis and Max Roach, about the new style of jazz. After a lengthy gig at Billy Berg\'s club in Los Angeles, which left most of the audience ambivalent or hostile towards the new music, the band broke up. Unlike Parker, who was content to play in small groups and be an occasional featured soloist in big bands, Gillespie aimed to lead a big band himself; his first, unsuccessful, attempt to do this was in 1945.[citation needed]\r\n\r\nAfter his work with Parker, Gillespie led other small combos (including ones with Milt Jackson,John Coltrane, Lalo Schifrin, Ray Brown, Kenny Clarke, James Moody, J.J. Johnson, and Yusef Lateef) and finally put together his first successful big band. Dizzy Gillespie and his band tried to popularize bop and make Dizzy Gillespie a symbol of the new music.[13] He also appeared frequently as a soloist with Norman Granz\'s Jazz at the Philharmonic. He also headlined the 1946 independently-produced musical revue film Jivin\' in Be-Bop.[14]\r\n\r\nIn 1948 Dizzy was involved in a traffic accident when the bicycle he was riding was bumped by an automobile. He was slightly injured, and found that he could no longer hit the B-flat above high C. He won the case, but the jury awarded him only $1000, in view of his high earnings up to that point.[15]\r\n\r\nIn 1956 he organized a band to go on a State Department tour of the Middle East which was extremely well received internationally and earned him the nickname \"the Ambassador of Jazz\".[16][17] During this time, he also continued to lead a big band that performed throughout the United States and featured musicians including Pee Wee Moore and others. This band recorded a live album at the 1957 Newport jazz festival that featured Mary Lou Williams as a guest artist on piano.\r\n<h2>Afro-Cuban Music</h2>\r\nIn the late 1940s, Gillespie was also involved in the movement called Afro-Cuban music, bringingAfro-Latin American music and elements to greater prominence in jazz and even pop music, particularly salsa. Afro-Cuban jazz is based on traditional Afro-Cuban rhythms. Dizzy Gillespie was introduced to Chano Pozo in 1947 by Mario Bauza, a Latin jazz trumpet player. Chano Pozo became Gillespie\'s conga drummer for his band. Dizzy Gilespie also worked with Mario Bauza in New York jazz clubs on 52nd Street and several famous dance clubs such as Palladium and the Apollo Theater in Harlem. They played together in the Chick Webb band and Cab Calloway\'s band, where Gillespie and Bauza became lifelong friends. Dizzy helped develop and mature the Afro-Cuban jazz style.[18]\r\n\r\nAfro-Cuban jazz was considered bebop-oriented, and some musicians classified it as a modern style. Afro-Cuban jazz was successful because it never decreased in popularity and it always attracted people to dance to its unique rhythms.[18] Gillespie\'s most famous contributions to Afro-Cuban music are the compositions \"Manteca\" and \"Tin Tin Deo\" (both co-written with Chano Pozo); he was responsible for commissioningGeorge Russell\'s \"Cubano Be, Cubano Bop\", which featured the great but ill-fated Cuban conga player, Chano Pozo. In 1977, Gillespie discovered Arturo Sandoval while researching music during a tour of Cuba.\r\n<h2>Later Years</h2>\r\nHis biographer Alyn Shipton quotes Don Waterhouse approvingly that Dizzy in the fifties \"had begun to mellow into an amalgam of his entire jazz experience to form the basis of new classicism\". Another opinion is that, unlike his contemporary Miles Davis, Gillespie essentially remained true to the bebop style for the rest of his career.[citation needed]\r\n\r\nIn 1960, he was inducted into the Down Beat magazine\'s Jazz Hall of Fame.\r\n\r\nDuring the 1964 United States presidential campaign the artist, with tongue in cheek, put himself forward as an independent write-in candidate.[19][20] He promised that if he were elected, the White House would be renamed \"The Blues House,\" and a cabinet composed of Duke Ellington (Secretary of State), Miles Davis (Director of the CIA), Max Roach (Secretary of Defense), Charles Mingus (Secretary of Peace),Ray Charles (Librarian of Congress), Louis Armstrong (Secretary of Agriculture), Mary Lou Williams(Ambassador to the Vatican), Thelonious Monk (Travelling Ambassador) and Malcolm X (Attorney General).[21][22] He said his running mate would be Phyllis Diller. Campaign buttons had been manufactured years ago by Gillespie\'s booking agency \"for publicity, as a gag\",[23] but now proceeds from them went to benefit the Congress of Racial Equality, Southern Christian Leadership Conference andMartin Luther King, Jr.;[24] in later years they became a collector\'s item.[25] In 1971 Gillespie announced he would run again[26][27] but withdrew before the election for reasons connected to the Bahá\'í Faith.[28]\r\n\r\nGillespie published his autobiography, To Be or Not to Bop, in 1979.\r\n\r\nGillespie was a vocal fixture in many of John Hubley and Faith Hubley\'s animated films, such as The Hole, The Hat, and Voyage to Next.\r\n\r\nIn the 1980s, Dizzy Gillespie led the United Nation Orchestra. For three years Flora Purim toured with the Orchestra and she credits Gillespie with evolving her understanding of jazz after being in the field for over two decades.[29] David Sánchez also toured with the group and was also greatly influenced by Gillespie. Both artists later were nominated for Grammy awards. Gillespie also had a guest appearance on The Cosby Show as well as Sesame Street and The Muppet Show.\r\n\r\nIn 1982, Dizzy Gillespie had a cameo appearance on Stevie Wonder\'s hit \"Do I Do\". Gillespie\'s tone gradually faded in the last years in life, and his performances often focused more on his proteges such as Arturo Sandoval and Jon Faddis; his good-humoured comedic routines became more and more a part of his live act.\r\n\r\nIn 1988, Gillespie had worked with Canadian flautist and saxophonist Moe Koffman on their prestigious album Oo Pop a Da. He did fast scat vocals on the title track and a couple of the other tracks were played only on trumpet.\r\n\r\nIn 1989 Gillespie gave 300 performances in 27 countries, appeared in 100 U.S. cities in 31 states and the District of Columbia, headlined three television specials, performed with two symphonies, and recorded four albums.[citation needed] He was also crowned a traditional chief in Nigeria, received the Ordre des Arts et des Lettres; France\'s most prestigious cultural award. He was named Regent Professor by the University of California, and received his fourteenth honorary doctoral degree, this one from the Berklee College of Music. In addition, he was awarded theGrammy Lifetime Achievement Award the same year. The next year, at the Kennedy Center for the Performing Arts ceremonies celebrating the centennial of American jazz, Gillespie received the Kennedy Center Honors Award and the American Society of Composers, Authors, and Publishers Duke Ellington Award for 50 years of achievement as a composer, performer, and bandleader.[30][31] In 1993 he received the Polar Music Prize in Sweden.[32]\r\n\r\nNovember 26, 1992 at Carnegie Hall in New York, following the Second Bahá\'í World Congresswas Dizzy\'s 75th birthday concert and his offering to the celebration of the centenary of the passing of Bahá\'u\'lláh. Gillespie was to appear at Carnegie Hall for the 33rd time. The line-up included: Jon Faddis, Marvin \"Doc\" Holladay, James Moody, Paquito D\'Rivera, and the Mike Longo Trio with Ben Brown on bass and Mickey Roker on drums. But Gillespie didn\'t make it because he was in bed suffering from cancer of the pancreas. \"But the musicians played their real hearts out for him, no doubt suspecting that he would not play again. Each musician gave tribute to their friend, this great soul and innovator in the world of jazz.\"[33]\r\n\r\nGillespie also starred in a film called The Winter in Lisbon released in 2004.[34] He has a star on the Hollywood Walk of Fame at 7057 Hollywood Boulevard in the Hollywood section of the City of Los Angeles. He is honored by the December 31, 2006 - A Jazz New Year\'s Eve: Freddy Cole &amp; the Dizzy Gillespie All-Star Big Band at The John F. Kennedy Center for the Performing Arts.[35]\r\n<h2>Death and Legacy</h2>\r\nA longtime resident of Englewood, New Jersey,[36] he died of pancreatic cancer January 6, 1993, aged 75, and was buried in the Flushing Cemetery, Queens,New York. Mike Longo delivered a eulogy at his funeral. He was also with Gillespie on the night he died, along with Jon Faddis and a select few others.\r\n\r\nAt the time of his death, Dizzy Gillespie was survived by his widow, Lorraine Willis Gillespie; a daughter, jazz singer Jeanie Bryson; and a grandson, Radji Birks Bryson-Barrett. Gillespie had two funerals. One was a Bahá\'í funeral at his request, at which his closest friends and colleagues attended. The second was at the Cathedral of St. John the Divine in New York open to the public.[37]\r\n\r\nDizzy Gillespie, a Bahá\'í since 1970, was one of the most famous adherents of the Bahá\'í Faithwhich helped him make sense of his position in a succession of trumpeters as well as turning his life from knife-carrying roughneck to global citizen, and from alcohol to soul force, in the words of author Nat Hentoff, who knew Gillespie for forty years. He spoke about the Baha\'i Faith frequently on his trips abroad.[38][39][40] He is often called the Bahá\'í Jazz Ambassador.[41] He is honored with weekly jazz sessions at the New York Bahá\'í Center in the memorial auditorium.[42\r\n<h2>Style</h2>\r\nGillespie has been described as the \"Sound of Surprise\".[43] The Rough Guide to Jazz describes his musical style:\r\n\r\nThe whole essence of a Gillespie solo was cliff-hanging suspense: the phrases and the angle of the approach were perpetually varied, breakneck runs were followed by pauses, by huge interval leaps, by long, immensely high notes, by slurs and smears and bluesy phrases; he always took listeners by surprise, always shocking them with a new thought. His lightning reflexes and superb ear meant his instrumental execution matched his thoughts in its power and speed. And he was concerned at all times with swing — even taking the most daring liberties with pulse or beat, his phrases never failed to swing. Gillespies’s magnificent sense of time and emotional intensity of his playing came from childhood roots. His parents were Methodists, but as a boy he used to sneak off every Sunday to the uninhibited Sanctified Church. He said later, ‘The Sanctified Church had deep significance for me musically. I first learned the significance of rhythm there and all about how music can transport people spiritually.\'\"[44]\r\n\r\nIn Dizzy\'s obituary, Peter Watrous describes his performance style:\r\n<blockquote>In the naturally effervescent Mr. Gillespie, opposites existed. His playing — and he performed constantly until nearly the end of his life — was meteoric, full of virtuosic invention and deadly serious. But with his endlessly funny asides, his huge variety of facial expressions and his natural comic gifts, he was as much a pure entertainer as an accomplished artist.\"[45]</blockquote>\r\nWynton Marsalis summed up Gillespie as a player and teacher:\r\n<blockquote> His playing showcases the importance of intelligence. His rhythmic sophistication was unequaled. He was a master of harmony — and fascinated with studying it. He took in all the music of his youth — from Roy Eldridge to Duke Ellington — and developed a unique style built on complex rhythm and harmony balanced by wit. Dizzy was so quick-minded, he could create an endless flow of ideas at unusually fast tempo. Nobody had ever even considered playing a trumpet that way, let alone had actually tried. All the musicians respected him because, in addition to outplaying everyone, he knew so much and was so generous with that knowledge...\"[46]</blockquote>\r\n<h2></h2>\r\n<h2>\"Bent\" Trumpet</h2>\r\nGillespie\'s trademark trumpet featured a bell which bent upward at a 45-degree angle rather than pointing straight ahead as in the conventional design. According to Gillespie\'s autobiography, this was originally the result of accidental damage caused by the dancers Stump and Stumpy falling onto it while it was on a trumpet stand on stage at Snookie\'s in Manhattan on January 6, 1953, during a birthday party for Gillespie\'s wife Lorraine.[47] The constriction caused by the bending altered the tone of the instrument, and Gillespie liked the effect. He had the trumpet straightened out the next day, but he could not forget the tone. Gillespie sent a request to Martin Committeeto make him a \"bent\" trumpet from a sketch produced by Lorraine, and from that time forward Gillespie played a trumpet with an upturned bell.[48]\r\n\r\nGillespie\'s biographer Alyn Shipton writes that Gillespie probably got the idea for a bent trumpet when he saw a similar instrument in 1937 in Manchester, England, while on tour with the Teddy Hill Orchestra. According to this account (from British journalist Pat Brand) Gillespie was able to try out the horn and the experience led him, much later, to commission a similar horn for himself.\r\n\r\nWhatever the origins of Gillespie\'s upswept trumpet, by June 1954, he was using a professionally manufactured horn of this design, and it was to become a visual trademark for him for the rest of his life.[49] Such trumpets were made for him by Martin Committee (from 1954),King Musical Instruments (from 1972) and Renold Schilke (from 1982, a gift from Jon Faddis).[48] Gillespie favored mouthpieces made by Al Cass. In December 1986 Gillespie gave the National Museum of American History his 1972 King \"Silver Flair\" trumpet with a Cass mouthpiece.[48][50][51] In April 1995, Gillespie\'s Martin trumpet was auctioned at Christie\'s in New York City, along with instruments used by other famous musicians such as Coleman Hawkins, Jimi Hendrix and Elvis Presley.[52] An image of Gillespie\'s trumpet was selected for the cover of the auction program. The battered instrument sold to Manhattan builder Jeffery Brown for $63,000, the proceeds benefiting jazz musicians suffering from cancer.", "Dizzy Gillespie", " Gillespie was such a complex player that contemporaries ended up copying Miles Davis and Fats Navarro instead; it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated. He was described as the \"Sound of Surprise\".", "publish", "closed", "closed", "", "dizzy-gillespie", "", "", "2018-07-11 09:38:12", "2018-07-11 16:38:12", "", "0", "http://localhost:8888/themingDemo/?p=15", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("16", "1", "2012-07-09 01:20:07", "2012-07-09 01:20:07", "<iframe src=\"https://www.youtube.com/embed/94ARm_-E24U\" width=\"640\" height=\"360\"  frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nEdward Kennedy \"Duke\" Ellington (April 29, 1899 – May 24, 1974)  was an American composer, pianist, and big-band leader. Ellington wrote over 1,000 compositions. In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\"\r\n\r\nA major figure in the history of jazz, Ellington\'s music stretched into various other genres, including blues,gospel, film scores, popular, and classical. His career spanned more than 50 years and included leading his orchestra, composing an inexhaustible songbook, scoring for movies, composing stage musicals, and world tours. Several of his instrumental works were adapted into songs that became standards. Due to his inventive use of the orchestra, or big band, and thanks to his eloquence and extraordinary charisma, he is generally considered to have elevated the perception of jazz to an art form on a par with other traditional genres of music. His reputation increased after his death and the Pulitzer Prize Board bestowed on him a special posthumous honor in 1999.\r\n\r\nEllington called his music \"American Music\" rather than jazz, and liked to describe those who impressed him as \"beyond category.\" These included many of the musicians who were members of his orchestra, some of whom are considered among the best in jazz in their own right, but it was Ellington who melded them into one of the most well-known jazz orchestralunits in the history of jazz. He often composed specifically for the style and skills of these individuals, such as \"Jeep\'s Blues\" for Johnny Hodges, \"Concerto for Cootie\" for Cootie Williams, which later became \"Do Nothing Till You Hear from Me\" with Bob Russell\'s lyrics, and \"The Mooche\" for Tricky Sam Nanton and Bubber Miley. He also recorded songs written by his bandsmen, such as Juan Tizol\'s \"Caravan\" and \"Perdido\" which brought the \"Spanish Tinge\" tobig-band jazz. Several members of the orchestra remained there for several decades. After 1941, he frequently collaborated with composer-arranger-pianist Billy Strayhorn, whom he called his \"writing and arranging companion.\" Ellington recorded for many American record companies, and appeared in several films.\r\n\r\nEllington led his band from 1923 until his death in 1974. His son Mercer Ellington, who had already been handling all administrative aspects of his father\'s business for several decades, led the band until his own death in 1996. At that point, the original band dissolved. Paul Ellington, Mercer\'s youngest son and executor of the Duke Ellington estate, kept the Duke Ellington Orchestra going from Mercer\'s death onwards.\r\n\r\n&nbsp;", "Duke Ellington", " In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\" Duke Ellington called his music \"American Music\" rather than jazz.", "publish", "closed", "closed", "", "duke-ellington", "", "", "2018-07-11 09:34:31", "2018-07-11 16:34:31", "", "0", "http://localhost:8888/themingDemo/?p=16", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("18", "1", "2012-07-09 02:05:51", "2012-07-09 09:05:51", "\r\n<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/Web007rzSOI\" frameborder=\"0\" allow=\"autoplay; encrypted-media\" allowfullscreen></iframe>\r\n\r\n\r\nBillie Holiday (born Eleanora Harris April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.\r\n\r\nCritic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.\r\n\r\n&nbsp;\r\n<h2>Early life and education</h2>\r\nBillie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.\r\n\r\nBillie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life. (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)\r\n\r\nSome historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker.  Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.\r\n\r\nSadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs. Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.\r\n\r\nHoliday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case. Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison. During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.\r\n<h2> Early singing career</h2>\r\nDuring her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time. On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.\r\n\r\nHoliday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father. At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club. Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.\r\n\r\nBy the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933. Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies, but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.\r\n\r\nIn 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"\r\n<h3> Recordings with Teddy Wilson (1935–1938)</h3>\r\nHoliday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right. She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.\r\n\r\nWith their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.\r\n\r\nAnother frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,\r\n<blockquote> \"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"</blockquote>\r\nYoung nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".\r\n\r\nHammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" \r\n<h3> Working for Count Basie and Artie Shaw (1937–1938)</h3>\r\nIn late 1937, Holiday had a brief stint as a big band vocalist with Count Basie. The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"\r\n\r\nHoliday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends. Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.\r\n\r\nSome of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available. Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.\r\n\r\nBy February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.\r\n\r\nHoliday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.\r\n\r\nBy March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.\r\n\r\nIn November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"\r\n\r\nThere are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".\r\n\r\nBy the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards. In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.\r\n<h3>Commodore recordings and mainstream success (1939)</h3>\r\nHoliday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings. It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.\r\n\r\nWhen Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit. \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.\r\n\r\nFor her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.\r\n\r\nHoliday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.\r\n\r\nHoliday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine. \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.\r\n\r\nHoliday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.\r\n\r\nDuring her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.\r\n<h3>Successes (1940–1947)</h3>\r\nHoliday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.\r\n\r\n\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records. In 1976, the song was added to the Grammy Hall of Fame.Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.\r\n\r\nOn June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\" The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.\r\n\r\nIn September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"\r\n\r\nMilt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29. Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\" Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest. In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street. Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.\r\n\r\nWhen it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\" On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy. Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.\r\n\r\nA month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.\r\n\r\nAfter the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.\r\n\r\nIn 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.\r\n\r\nIn September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.\r\n\r\nHoliday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\" She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".\r\n\r\nHoliday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.\r\n\r\nBy the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\" The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.\r\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\r\nOn May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior. Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll. In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll. In 1946, Holiday won the Metronome Magazine popularity poll.\r\n\r\nAt the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.\r\n\r\nHoliday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]\r\n\r\nEd Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.\r\n\r\nOn March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record. Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.\r\n\r\nOn April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.\r\n\r\nHoliday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.\r\n\r\nHoliday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.\r\n\r\nIn October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.\r\n\r\nBecause of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.\r\n\r\nThe Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967. Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars. Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.\r\n\r\nIn 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"\r\n\r\nAlso in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.\r\n\r\nIn 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".\r\n<h3>Lady Sings The Blues (1952–1959)</h3>\r\nBy the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.\r\n\r\nOn March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive, but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.\r\n\r\nHoliday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.\r\n\r\nHoliday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.\r\n\r\nTo accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\". On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.\r\n\r\nOn November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).\r\n\r\nThe liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:\r\n<blockquote>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</blockquote>\r\nMillstein continued:\r\n<blockquote>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"</blockquote>\r\nThe critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:\r\n<blockquote>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</blockquote>\r\nHentoff continued:\r\n<blockquote>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</blockquote>\r\nHer performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.\r\n\r\nHoliday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.\r\n\r\nAlthough childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.\r\n<h2> Death</h2>\r\nIn early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking. By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.\r\n\r\nOn May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities. Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.\r\n\r\nGilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:\r\n<blockquote> Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</blockquote>\r\n<h2>Voice</h2>\r\nHer distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:\r\n<blockquote> I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</blockquote>\r\nFrank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:\r\n<blockquote>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.</blockquote>\r\n<h2>Hit records</h2>\r\nIn 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.\r\n\r\nBillie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"\r\n\r\nMost of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era, accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.\r\n\r\nIn July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\" Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.\r\n\r\nHoliday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks. Holiday\'s version ranked 6 on the year-end single chart available for 1937.\r\n\r\nIn 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.\r\n\r\nIn 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.\r\n\r\n\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.\r\n\r\nOn October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.\r\n\r\n\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.\r\n\r\n&nbsp;\r\n<h2>Discography</h2>\r\nBillie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "publish", "closed", "closed", "", "billie-holiday", "", "", "2018-02-09 00:43:11", "2018-02-09 08:43:11", "", "0", "http://localhost:8888/themingDemo/?p=18", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("27", "1", "2012-07-09 02:06:38", "2012-07-09 09:06:38", "<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/u2bigf337aU\" frameborder=\"0\" allow=\"autoplay; encrypted-media\" allowfullscreen></iframe>\r\n\r\nElla Jane Fitzgerald (April 25, 1917 – June 15, 1996), also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccablediction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly in her scat singing.\r\n\r\nFitzgerald was a notable interpreter of the Great American Songbook. Over the course of her 59-year recording career, she was the winner of 13 Grammy Awards and was awarded theNational Medal of Arts by Ronald Reagan and the Presidential Medal of Freedom by George H. W. Bush.\r\n<h2>Early life</h2>\r\nFitzgerald was born in Newport News, Virginia, the child of a common-law marriage between William and Temperance \"Tempie\" Fitzgerald. The pair separated soon after her birth, and Ella and her mother went to Yonkers, New York, where they eventually moved in with Tempie\'s longtime boyfriend, Joseph Da Silva. Fitzgerald\'s half-sister, Frances Da Silva, was born in 1923. She and her family were Methodists and were active in the Bethany African Methodist Episcopal Church, and she regularly attended worship services, Bible study, and Sunday School.\r\n\r\nIn her youth, Fitzgerald wanted to be a dancer, although she loved listening to jazz recordings by Louis Armstrong, Bing Crosby and The Boswell Sisters. She idolized the lead singer Connee Boswell, later saying, \"My mother brought home one of her records, and I fell in love with it....I tried so hard to sound just like her.\"\r\n\r\nIn 1932, her mother died from a heart attack. Following this trauma, Fitzgerald\'s grades dropped dramatically, and she frequently skipped school. Abused by her stepfather, she was first taken in by an aunt and, at one point, worked as a lookout at a bordello and also with aMafia-affiliated numbers runner. When the authorities caught up with her, she was first placed in the Colored Orphan Asylum in Riverdale,the Bronx. However, when the orphanage proved too crowded, she was moved to the New York Training School for Girls in Hudson, New York, a state reformatory. Eventually she escaped and for a time was homeless.\r\n\r\nShe made her singing debut at 17 on November 21, 1934, at the Apollo Theater in Harlem, New York. She pulled in a weekly audience at the Apollo and won the opportunity to compete in one of the earliest of its famous \"Amateur Nights\". She had originally intended to go on stage and dance, but, intimidated by the Edwards Sisters, a local dance duo, she opted to sing instead in the style of Connee Boswell. She sang Boswell\'s \"Judy\" and \"The Object of My Affection,\" a song recorded by the Boswell Sisters, and won the first prize of US$25.00.\r\n<h2>Later life</h2>\r\nFitzgerald married at least twice, and there is evidence that she may have married a third time. In 1941 she married Benny Kornegay, a convicted drug dealer and local dockworker. The marriage was annulled after two years.\r\n\r\nHer second marriage, in December 1947, was to the famous bass player Ray Brown, whom she had met while on tour with Dizzy Gillespie\'s band a year earlier. Together they adopted a child born to Fitzgerald\'s half-sister, Frances, whom they christened Ray Brown, Jr. With Fitzgerald and Brown often busy touring and recording, the child was largely raised by her aunt, Virginia. Fitzgerald and Brown divorced in 1953, bowing to the various career pressures both were experiencing at the time, though they would continue to perform together.\r\n\r\nIn July 1957, Reuters reported that Fitzgerald had secretly married Thor Einar Larsen, a youngNorwegian, in Oslo. She had even gone as far as furnishing an apartment in Oslo, but the affair was quickly forgotten when Larsen was sentenced to five months hard labor in Sweden for stealing money from a young woman to whom he had previously been engaged.\r\n\r\nFitzgerald was also notoriously shy. Trumpet player Mario Bauza, who played behind Fitzgerald in her early years with Chick Webb, remembered that \"she didn’t hang out much. When she got into the band, she was dedicated to her music….She was a lonely girl around New York, just kept herself to herself, for the gig.\" When, later in her career, the Society of Singers named an award after her, Fitzgerald explained, \"I don\'t want to say the wrong thing, which I always do. I think I do better when I sing.\"\r\n\r\nAlready visually impaired by the effects of diabetes, Fitzgerald had both her legs amputated in 1993. In 1996 she died of the disease in Beverly Hills, California at the age of 79. She is buried in the Inglewood Park Cemetery inInglewood, California. The career history and archival material from Ella\'s long career are housed in the Archives Center at theSmithsonian\'s National Museum of American History while her personal music arrangements are at The Library of Congress. Her extensivecookbook collection was donated to the Schlesinger Library at Harvard University while her published sheet music collection is at the Schoenberg Library at UCLA.\r\n<h2> Career</h2>\r\n<h3>BIG-BAND SINGING</h3>\r\nIn January 1935, Fitzgerald won the chance to perform for a week with the Tiny Bradshaw band at the Harlem Opera House. She met drummer and bandleader Chick Webb there. Webb had already hired singer Charlie Linton to work with the band and was, The New York Times later wrote, \"reluctant to sign her....because she was gawky and unkempt, a diamond in the rough.\" Webb offered her the opportunity to test with his band when they played a dance at Yale University.\r\n\r\nShe began singing regularly with Webb\'s Orchestra through 1935 at Harlem\'s Savoy Ballroom. Fitzgerald recorded several hit songs with them, including \"Love and Kisses\" and \"(If You Can\'t Sing It) You\'ll Have to Swing It (Mr. Paganini)\". But it was her 1938 version of thenursery rhyme, \"A-Tisket, A-Tasket\", a song she co-wrote, that brought her wide public acclaim.\r\n\r\nChick Webb died on June 16, 1939, and his band was renamed \"Ella and her Famous Orchestra\" with Ella taking on the role of nominal bandleader. Fitzgerald recorded nearly 150 sides with the orchestra before it broke up in 1942, \"the majority of them novelties and disposable pop fluff\".\r\n<h3>DECCA YEARS</h3>\r\nIn 1942, Fitzgerald left the band to begin a solo career. Now signed to the Decca label, she had several popular hits while recording with such artists as the Ink Spots, Louis Jordan, and theDelta Rhythm Boys.\r\n\r\nWith Decca\'s Milt Gabler as her manager, she began working regularly for the jazz impresarioNorman Granz and appeared regularly in his Jazz at the Philharmonic (JATP) concerts. Fitzgerald\'s relationship with Granz was further cemented when he became her manager, although it would be nearly a decade before he could record her on one of his many record labels.\r\n\r\nWith the demise of the Swing era and the decline of the great touring big bands, a major change in jazz music occurred. The advent of bebop led to new developments in Fitzgerald\'s vocal style, influenced by her work with Dizzy Gillespie\'s big band. It was in this period that Fitzgerald started including scat singing as a major part of her performance repertoire. While singing with Gillespie, Fitzgerald recalled, \"I just tried to do [with my voice] what I heard the horns in the band doing.\"\r\n\r\nHer 1945 scat recording of \"Flying Home\" arranged by Vic Schoen would later be described byThe New York Times as \"one of the most influential vocal jazz records of the decade....Where other singers, most notably Louis Armstrong, had tried similar improvisation, no one before Miss Fitzgerald employed the technique with such dazzling inventiveness.\" Her bebop recording of \"Oh, Lady be Good!\" (1947) was similarly popular and increased her reputation as one of the leading jazz vocalists.[citation needed]\r\n<h3>MOVE TO VERVE AND MAINSTREAM SUCCESS</h3>\r\nFitzgerald was still performing at Granz\'s JATP concerts by 1955. She left Decca and Granz, now her manager, created Verve Records around her.\r\n\r\nFitzgerald later described the period as strategically crucial, saying, \"I had gotten to the point where I was only singing be-bop. I thought be-bop was \'it\', and that all I had to do was go some place and sing bop. But it finally got to the point where I had no place to sing. I realized then that there was more to music than bop. Norman ... felt that I should do other things, so he produced The Cole Porter Songbook with me. It was a turning point in my life.\"\r\n\r\nElla Fitzgerald Sings the Cole Porter Songbook, released in 1956, was the first of eight multi-album Songbook sets Fitzgerald would record for Verve at irregular intervals from 1956 to 1964. The composers and lyricists spotlighted on each set, taken together, represent the greatest part of the cultural canon known as the Great American Songbook. Her song selections ranged from standards to rarities and represented an attempt by Fitzgerald to cross over into a non-jazz audience.\r\n\r\nElla Fitzgerald Sings the Duke Ellington Songbook was the only Songbook on which the composer she interpreted played with her. Duke Ellington and his longtime collaborator Billy Strayhorn both appeared on exactly half the set\'s 38 tracks and wrote two new pieces of music for the album: \"The E and D Blues\" and a four-movement musical portrait of Fitzgerald (the only Songbook track on which Fitzgerald does not sing). The Songbook series ended up becoming the singer\'s most critically acclaimed and commercially successful work, and probably her most significant offering to American culture. The New York Times wrote in 1996, \"These albums were among the first pop records to devote such serious attention to individual songwriters, and they were instrumental in establishing the pop album as a vehicle for serious musical exploration.\"\r\n\r\nA few days after Fitzgerald\'s death, New York Times columnist Frank Rich wrote that in the Songbook series Fitzgerald \"performed a cultural transaction as extraordinary as Elvis\'s contemporaneous integration of white and African-American soul. Here was a black woman popularizing urban songs often written by immigrant Jews to a national audience of predominantly white Christians.\" Frank Sinatra was moved out of respect for Fitzgerald to block Capitol Recordsfrom re-releasing his own recordings in a similar, single composer vein.\r\n\r\nFitzgerald also recorded albums exclusively devoted to the songs of Porter and Gershwin in 1972 and 1983; the albums being, respectively, Ella Loves Cole and Nice Work If You Can Get It. A later collection devoted to a single composer was released during her time with Pablo Records, Ella Abraça Jobim, featuring the songs of Antonio Carlos Jobim.\r\n\r\nWhile recording the Songbooks and the occasional studio album, Fitzgerald toured 40 to 45 weeks per year in the United States and internationally, under the tutelage of Norman Granz. Granz helped solidify her position as one of the leading live jazz performers.\r\n\r\nIn the mid-1950s, Fitzgerald became the first African-American to perform at the Mocambo, after Marilyn Monroe had lobbied the owner for the booking. The booking was instrumental in Fitzgerald\'s career. The incident was turned into a play by Bonnie Greer in 2005. There are several live albums on Verve that are highly regarded by critics. Ella at the Opera House shows a typical JATP set from Fitzgerald. Ella in Rome and Twelve Nights In Hollywood display her vocal jazz canon. Ella in Berlin is still one of her best selling albums; it includes a Grammy-winning performance of \"Mack the Knife\" in which she forgets the lyrics, but improvises magnificently to compensate.\r\n<h2>Her Voice</h2>\r\nAs Will Friedwald noted,\r\n<blockquote> Unlike any other singer you could name, Fitzgerald has the most amazing asset in the very sound of her voice: it\'s easily one of the most beautiful and sonically perfect sounds known to man. Even if she couldn\'t do anything with it, the instrument that Fitzgerald starts with is dulcet and pure and breathtakingly beautiful. As Henry Pleasants has observed, she has a wider range than most opera singers, and many of the latter, including Dietrich Fischer-Dieskau, are among her biggest fans. And the intonation that goes with the voice is, to put it conservatively, God-like. Fitzgerald simply exists in tune, and she hits every note that there is without the slightest trace of effort. Other singers tend to sound like they\'re trying to reach up to a note - Fitzgerald always sounds like she\'s already there. If anything, she\'s descending from her heavenly perch and swooping down to whatever pitch she wants.</blockquote>\r\nHenry Pleasants, an American classical-music critic, wrote this about her:\r\n<blockquote> She has a lovely voice, one of the warmest and most radiant in its natural range that I have heard in a lifetime of listening to singers in every category. She has an impeccable and ultimately sophisticated rhythmic sense, and flawless intonation. Her harmonic sensibility is extraordinary. She is endlessly inventive... it is not so much what she does, or even the way she does it, it\'s what she does not do. What she does not do, putting it simply as possible, is anything wrong. There is simply nothing in performance to which one would take exception... Everything seems to be just right. One would not want it any other way. Nor can one, for a moment imagine it any other way. Fitzgerald had an extraordinary vocal range. A mezzo-soprano (who sang much lower than most classical contraltos), she had a range of “2 octaves and a sixth from a low D or D flat to a high C flat and possibly higher”.</blockquote>\r\n<h2></h2>\r\n<h2>Later Years</h2>\r\nVerve Records was sold to MGM in 1963 for $3 million and in 1967 MGM failed to renew Fitzgerald\'s contract. Over the next five years she flitted between Atlantic, Capitol and Reprise. Her material at this time represented a departure from her typical jazz repertoire. For Capitol she recorded Brighten the Corner, an album of hymns, Ella Fitzgerald\'s Christmas, an album of traditional Christmas carols, Misty Blue, acountry and western-influenced album, and 30 by Ella, a series of six medleys that fulfilled her obligations for the label. During this period, she had her last US chart single with a cover of Smokey Robinson\'s \"Get Ready\", previously a hit for The Temptations, and some months later a top-five hit for Rare Earth.\r\n\r\nThe surprise success of the 1972 album Jazz at Santa Monica Civic \'72 led Granz to found Pablo Records, his first record label since the sale of Verve. Fitzgerald recorded some 20 albums for the label. Ella in London recorded live in 1974 with pianist Tommy Flanagan, guitarist Joe Pass, bassist Keter Betts and drummer Bobby Durham, was considered by many to be some of her best work. The following year she again performed with Joe Pass on German television station NDR in Hamburg. Her years with Pablo Records also documented the decline in her voice. \"She frequently used shorter, stabbing phrases, and her voice was harder, with a wider vibrato\", one biographer wrote.Plagued by health problems, Fitzgerald made her last recording in 1991 and her last public performances in 1993.\r\n<h2>Film and television</h2>\r\nIn her most notable screen role, Fitzgerald played the part of singer Maggie Jackson in Jack Webb\'s 1955 jazz film Pete Kelly\'s Blues. The film costarredJanet Leigh and singer Peggy Lee. Even though she had already worked in the movies (she had sung briefly in the 1942 Abbott and Costello film Ride \'Em Cowboy), she was \"delighted\" when Norman Granz negotiated the role for her, and, \"at the time....considered her role in the Warner Brothers movie the biggest thing ever to have happened to her.\" Amid The New York Times\' pan of the film when it opened in August 1955, the reviewer wrote, \"About five minutes (out of ninety-five) suggest the picture this might have been. Take the ingenious prologue ... [or] take the fleeting scenes when the wonderful Ella Fitzgerald, allotted a few spoken lines, fills the screen and sound track with her strong mobile features and voice.\" Fitzgerald\'s race precluded major big-screen success. After Pete Kelly\'s Blues, she appeared in sporadic movie cameos, in St. Louis Blues (1958), and Let No Man Write My Epitaph (1960). Much later, she appeared in the 1980s television drama The White Shadow.\r\n\r\nShe made numerous guest appearances on television shows, singing on The Frank Sinatra Show, The Andy Williams Show, The Pat Boone Chevy Showroom, and alongside other greats Nat King Cole, Dean Martin, Mel Tormé, and many others. Perhaps her most unusual and intriguing performance was of the \'Three Little Maids\' song from Gilbert and Sullivan\'s comic operetta The Mikado alongside Joan Sutherland and Dinah Shore on Shore\'s weekly variety series in 1963. A performance at \"Ronnie Scott\'s\" jazz club in London was filmed and shown on the BBC. Fitzgerald also made a one-off appearance alongside Sarah Vaughan and Pearl Bailey on a 1979 television special honoring Bailey. In 1980, she performed a medley of standards in a duet with Karen Carpenter on the Carpenters\' television program, Music, Music, Music.\r\n\r\nFitzgerald also appeared in TV commercials, her most memorable being an ad for Memorex. In the commercials, she sang a note that shattered a glass while being recorded on a Memorex cassette tape. The tape was played back and the recording also broke the glass, asking \"Is it live, or is it Memorex?\" She also starred in a number of commercials for Kentucky Fried Chicken, singing and scatting to the fast-food chain\'s longtime slogan, \"We do chicken right!\" Her final commercial campaign was for American Express, in which she was photographed by Annie Leibovitz.\r\n<h2>Collaborations</h2>\r\nFitzgerald\'s most famous collaborations were with the trumpeter Louis Armstrong, the guitarist Joe Pass, and the bandleaders Count Basie and Duke Ellington.\r\n\r\nFitzgerald recorded three Verve studio albums with Armstrong, two albums of standards (1956\'s Ella and Louis and 1957\'s Ella and Louis Again), and a third album featured music from the Gershwin musical Porgy and Bess. Fitzgerald also recorded a number of sides with Armstrong for Decca in the early 1950s.\r\n\r\nFitzgerald is sometimes referred to as the quintessential swing singer, and her meetings with Count Basie are highly regarded by critics. Fitzgerald features on one track on Basie\'s 1957 album One O\'Clock Jump, while her 1963 album Ella and Basie! is remembered as one of her greatest recordings. With the \'New Testament\' Basie band in full swing, and arrangements written by a young Quincy Jones, this album proved a respite from the \'Songbook\' recordings and constant touring that Fitzgerald was engaged in during this period. Fitzgerald and Basie also collaborated on the 1972 album Jazz at Santa Monica Civic \'72, and on the 1979 albums Digital III at Montreux, A Classy Pair and A Perfect Match.\r\n\r\nFitzgerald and Joe Pass recorded four albums together toward the end of Fitzgerald\'s career. She recorded several albums with piano accompaniment, but a guitar proved the perfect melodic foil for her. Fitzgerald and Pass appeared together on the albums Take Love Easy (1973), Easy Living (1986), Speak Love (1983) and Fitzgerald and Pass... Again (1976).\r\n\r\nFitzgerald and Duke Ellington recorded two live albums, and two studio albums. Her Duke Ellington Songbook placed Ellington firmly in the canon known as the Great American Songbook, and the 1960s saw Fitzgerald and the \'Duke\' meet on the Côte d\'Azur for the 1966 album Ella and Duke at the Cote D\'Azur, and in Sweden for The Stockholm Concert, 1966. Their 1965 album Ella at Duke\'s Place is also extremely well received.\r\n\r\nFitzgerald had a number of famous jazz musicians and soloists as sidemen over her long career. The trumpeters Roy Eldridge and Dizzy Gillespie, the guitarist Herb Ellis, and the pianists Tommy Flanagan, Oscar Peterson, Lou Levy, Paul Smith, Jimmy Rowles, and Ellis Larkins all worked with Ella mostly in live, small group settings.\r\n\r\nPossibly Fitzgerald\'s greatest unrealized collaboration (in terms of popular music) was a studio or live album with Frank Sinatra. The two appeared on the same stage only periodically over the years, in television specials in 1958 and 1959, and again on 1967\'s A Man and His Music + Ella + Jobim, a show that also featured Antonio Carlos Jobim. Pianist Paul Smith has said, \"Ella loved working with [Frank]. Sinatra gave her his dressing room on A Man and His Music and couldn\'t do enough for her.\" When asked, Norman Granz would cite \"complex contractual reasons\" for the fact that the two artists never recorded together. Fitzgerald\'s appearance with Sinatra and Count Basie in June 1974 for a series of concerts at Caesar\'s Palace, Las Vegas was seen as an important incentive for Sinatra to return from his self-imposed retirement of the early 1970s. The shows were a great success, and September 1975 saw them gross $1,000,000 in two weeks on Broadway, in a triumvirate with the Count Basie Orchestra.\r\n<h2>Awards, citations and honors</h2>\r\nFitzgerald won thirteen Grammy awards, including one for Lifetime Achievement in 1967.\r\n\r\nOther major awards and honors she received during her career were the Kennedy Center for the Performing Arts Medal of Honor Award,National Medal of Art, first Society of Singers Lifetime Achievement Award, named \"Ella\" in her honor, Presidential Medal of Freedom, and the George and Ira Gershwin Award for Lifetime Musical Achievement, UCLA Spring Sing. Across town at the University of Southern California, she received the coveted[citation needed] USC \"Magnum Opus\" Award which hangs in the office of the Ella Fitzgerald Charitable Foundation.\r\n<h2>Philanthropies</h2>\r\nFitzgerald was a quiet but ardent supporter of many charities and non-profit organizations, including the American Heart Association and theCity of Hope Medical Center. In 1993, she established the \"Ella Fitzgerald Charitable Foundation\", which continues to fund programs that perpetuate Ella\'s ideals. The Foundation\'s mission and goals, as well as many of the organizations that receive support, can be found at the official Ella Fitzgerald Foundation website Ella Fitzgerald Charitable Foundation. The Foundation also runs a Children\'s Book Program in memory of Miss Fitzgerald; called \"A Book Just For Me!\", it provides over 100,000 brand-new books each year to disadvantaged children.\r\n<h2>Tributes and legacy</h2>\r\nIn 1997, Newport News, Virginia created a music festival with Christopher Newport University to honor Ella Fitzgerald in her birth city. The Ella Fitzgerald Music Festival is designed to teach the region\'s youth of the musical legacy of Fitzgerald and jazz. Past performers at the week-long festival include: Diana Krall, Arturo Sandoval, Jean Carne, Phil Woods, Aretha Franklin, Freda Payne, Cassandra Wilson, Ethel Ennis, David Sanborn, Jane Monheit, Dianne Reeves, Dee Dee Bridgewater, Ramsey Lewis, Patti Austin, and Ann Hampton Callaway\r\n\r\nCallaway, Dee Dee Bridgewater, and Patti Austin have all recorded albums in tribute to Fitzgerald. Callaway\'s album To Ella with Love (1996) features fourteen jazz standards made popular by Fitzgerald, and the album also features the trumpeter Wynton Marsalis. Bridgewater\'s album Dear Ella (1997) featured many musicians that were closely associated with Fitzgerald during her career, including the pianist Lou Levy, the trumpeter Benny Powell, and Fitzgerald\'s second husband, double bassist Ray Brown. Bridgewater\'s following album, Live at Yoshi\'s, was recorded live on April 25, 1998, what would have been Fitzgerald\'s 81st birthday.\r\n\r\nAustin\'s album, For Ella (2002) features 11 songs most immediately associated with Fitzgerald, and a twelfth song, \"Hearing Ella Sing\" is Austin\'s tribute to Fitzgerald. The album was nominated for a Grammy. In 2007, We All Love Ella, was released, a tribute album recorded for the 90th anniversary of Fitzgerald\'s birth. It featured artists such as Michael Bublé, Natalie Cole, Chaka Khan, Gladys Knight, Diana Krall,k.d. lang, Queen Latifah, Ledisi, Dianne Reeves, Linda Ronstadt, and Lizz Wright, collating songs most readily associated with the \"First Lady of Song\". Folk singer Odetta\'s album To Ella (1998) is dedicated to Fitzgerald, but features no songs associated with her. Her accompanist Tommy Flanagan affectionately remembered Fitzgerald on his album Lady be Good ... For Ella (1994).\r\n\r\nFitzgerald is also referred to on the 1987 song \"Ella, elle l\'a\" by French singer France Gall and the Belgian singer Kate Ryan, the 1976Stevie Wonder hit \"Sir Duke\" from his album Songs in the Key of Life, and the song \"I Love Being Here With You\", written by Peggy Leeand Bill Schluger. Sinatra\'s 1986 recording of \"Mack the Knife\" from his album L.A. Is My Lady (1984) includes a homage to some of the song\'s previous performers, including \'Lady Ella\' herself. She is also honored in the song \"First Lady\" by Canadian artist Nikki Yanofsky.\r\n\r\nIn 2008, the Downing-Gross Cultural Arts Center in Newport News named its brand new 276-seat theater the Ella Fitzgerald Theater. The theater is located several blocks away from her birthplace on Marshall Avenue. The Grand Opening performers (October 11 &amp; 12, 2008) were Roberta Flack and Queen Esther Marrow.\r\n<h3>USPS STAMP AND YONKERS STATUE</h3>\r\nThere is a bronze sculpture of Fitzgerald in Yonkers, the city in which she grew up, created by American artist Vinnie Bagwell. It is located southeast of the main entrance to the Amtrak/Metro-North Railroad station. A bust of Fitzgerald is on the campus of Chapman University in Orange, California. On January 10, 2007, the United States Postal Service announced that Fitzgerald would be honored with her own 39-cent postage stamp. The stamp was released in April 2007 as part of the Postal Service\'s Black Heritage series.", "Ella Fitzgerald", "Also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", Fitzgerald was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccable diction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly when scat singing.", "publish", "closed", "closed", "", "ella-fitzgerald", "", "", "2018-02-09 00:45:22", "2018-02-09 08:45:22", "", "0", "http://localhost:8888/themingDemo/?p=19", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("28", "1", "2012-07-09 02:10:51", "2012-07-09 09:10:51", "<iframe src=\"https://www.youtube.com/embed/ZaL7MhpArgI\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nAnita O\'Day (October 18, 1919 – November 23, 2006) was an American jazz singer.\r\n\r\nBorn Anita Belle Colton, O\'Day was admired for her sense of rhythm and dynamics, and her early big band appearances shattered the traditional image of the \"girl singer\". Refusing to pander to any female stereotype, O\'Day presented herself as a \"hip\" jazz musician, wearing a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money\r\n<h3>Style</h3>\r\nO\'Day, along with Mel Tormé, is often grouped with the West Coast cool school of jazz. Like Tormé, O\'Day had some training in jazz drums (courtesy of her first husband Don Carter); her longest musical collaboration was with jazz drummer John Poole. While maintaining a central core of hard swing, O\'Day\'s skills in improvisation of rhythm and melody put her squarely among the pioneers of bebop.\r\n\r\nShe cited Martha Raye as the primary influence on her vocal style, although she also expressed admiration for Mildred Bailey, Ella Fitzgerald, and Billie Holiday.\r\n\r\nO\'Day always maintained that the accidental excision of her uvula during a childhood tonsillectomy left her incapable of vibrato, and unable to maintain long phrases. That botched operation, she claimed, forced her to develop a more percussive style based on short notes and rhythmic drive. However, when she was in good voice she could stretch long notes with strong crescendos and a telescoping vibrato, e.g. her live version of \"Sweet Georgia Brown\" at the 1958 Newport Jazz Festival, captured in Bert Stern\'s film Jazz on a Summer\'s Day.\r\n\r\nO\'Day\'s backbeat-based singing style was strongly influential on many other female singers of the late swing and bebop eras, includingJune Christy, Chris Connor and Doris Day.\r\n\r\nO\'Day\'s long-term problems with heroin addiction and alcoholism and her often erratic behavior related to those problems earned her the nickname \"The Jezebel of Jazz.\"\r\n<h3>Early career</h3>\r\nBorn into a broken home in Chicago, O\'Day took the first chance to leave home when, at age 14, she became a contestant in the popular Walk-a-thons as a dancer. She toured with the Walk-a-thons circuits for two years, occasionally being called upon to sing. In 1934, she began touring the Midwest as a marathon dance contestant and singing \"The Lady in Red\" for tips.\r\n\r\nIn 1936, she left the endurance contests, determined to become a professional singer. She started out as a chorus girl in such Uptownvenues as the Celebrity Club and the Vanity Fair, then found work as a singer and waitress at the Ball of Fire, the Vialago, and thePlanet Mars. At the Vialago, O\'Day met the drummer Don Carter, who introduced her to music theory and whom she married in 1937. Her first big break came in 1938 when Down Beat editor Carl Cons hired her to work at his new club at 222 North State Street, the Off-Beat, which quickly became a popular hangout for musicians. Also performing at the Off-Beat was the Max Miller Quartet, which backed O\'Day for the first 10 days of her stay there.\r\n\r\nWhile performing at the Off Beat, she met Gene Krupa, who promised to call her if Irene Daye, his current vocalist, left his band. In 1939 she was hired as vocalist for Miller\'s Quartet, which had a stay at the Three Deuces club in Chicago.\r\n<h3>Work with Krupa, Herman, and Kenton</h3>\r\nThe call from Krupa came in early 1941. Of the 34 sides she recorded with Krupa, it was \"Let Me Off Uptown\", a novelty duet with Roy Eldridge, that became her first big hit. That year, Down Beat named O\'Day \"New Star of the Year\". In 1942, she appeared with the Krupa band in two \"soundies\" (short musical films originally made for jukeboxes), singing \"Thanks for the Boogie Ride\" and \"Let Me Off Uptown\". The same year Down Beat magazine readers voted her into the top five big band singers. O\'Day came in fourth, with Helen O\'Connell first,Helen Forrest second, Billie Holiday third, and Dinah Shore fifth. O\'Day married again in 1942, this time to golf pro and jazz fan Carl Hoff.\r\n\r\nWhen Krupa\'s band broke up after he was arrested for possession of marijuana in 1943, O\'Day joined Woody Herman for a month-long gig at the Hollywood Palladium, followed by two weeks at the Orpheum. Unwilling to tour with another big band, she left Herman after the Orpheum engagement and finished out the year as a solo artist. Despite her initial misgivings about the compatibility of their musical styles, she joined Stan Kenton\'s band in April 1944. During her 11 months with Kenton, O\'Day recorded 21 sides, both transcription and commercial, and appeared in a Universal Pictures short Artistry in Rhythm (1944). \"And Her Tears Flowed Like Wine\" became a huge seller and put Kenton\'s band on the map. She also appeared in one soundie with Kenton, performing \"I\'m Going Mad for a Pad\" and \"Tabby the Cat\". O\'Day later said, \"My time with Stanley helped nurture and cultivate my innate sense of chord structure.\" In 1945 she rejoined Krupa\'s band and stayed almost a year. The reunion, unfortunately, yielded only 10 sides. After leaving Krupa late in 1946, O\'Day once again became a solo artist.\r\n<h3>Post-war work</h3>\r\nDuring the late 1940s, she recorded two dozen sides, mostly for small labels. The quality of these singles varies: O\'Day was trying to achieve popular success without sacrificing her identity as a jazz singer. Among the more notable recordings from this period are \"Hi Ho Trailus Boot Whip\", \"Key Largo\", \"How High the Moon\", and \"Malaguena\". O\'Day\'s drug problems began to surface late in 1947, when she and her husband Carl Hoff were arrested for possession of marijuana and sentenced to 90 days in jail. Her career was back on the upswing in September 1948, when she sang with Count Basie at the Royal Roost in New York City, resulting in five airchecks. What secured O\'Day\'s place in the jazz pantheon, however, are the 17 albums she recorded for Norman Granz\'s Norgran and Verve labels between 1952 and 1962.\r\n\r\nHer first album, Anita O\'Day Sings Jazz (reissued as The Lady Is a Tramp), was recorded in 1952 for the newly established Norgran Records (it was also the label\'s first LP). The album was a critical success and further boosted her popularity. In October 1952 O\'Day was again arrested for possession of marijuana, but found not guilty. The following March, she was arrested for possession of heroin. The case dragged on for most of 1953; O\'Day was finally sentenced to six months in jail. Not long after her release from jail on February 25, 1954, she began work on her second album, Songs by Anita O\'Day (reissued as An Evening with Anita O\'Day). She recorded steadily throughout the 1950s, accompanied by small combos and big bands. In person, O\'Day was generally backed by a trio which included John Poole, the drummer with whom she would work for the next 40 years.\r\n\r\nAs a live performer O\'Day also began performing in festivals and concerts with such musicians as Louis Armstrong, Oscar Peterson, Dinah Washington, George Shearing, Cal Tjader, and Thelonious Monk. She appeared in the documentary Jazz on a Summer\'s Day, filmed at the 1958 Newport Jazz Festival which increased her popularity. She admitted later that she was probably high on heroinduring the concert. She also said that it was the best day of her life in that hers was the star performance of the festival and she made the cover of national magazines for it.\r\n\r\nThe following year O\'Day made a cameo appearance in The Gene Krupa Story, singing \"Memories of You\". Late in 1959, she toured Europe with Benny Goodman to great personal acclaim. O\'Day later wrote in her 1981 autobiography that when Goodman\'s attempts to upstage her failed to diminish the audience\'s enthusiasm, he cut all but two of her numbers from the show.\r\n\r\nO\'Day went back to touring as a solo artist and appeared on such TV specials as the Timex All-Star Jazz Show and The Swingin\' Years hosted by Ronald Reagan. She recorded infrequently after the expiration of her Verve contract in 1962 and her career seemed over when she nearly died of a heroin overdose in 1968. After kicking the habit, she made a comeback at the 1970 Berlin Jazz Festival. She also appeared in the films Zigzag a.k.a. False Witness with George Kennedy (1970) and The Outfit (1974) with Robert Duvall. She resumed making live and studio albums under the new management of Alan Eichler, many recorded in Japan, and several were released on her own label, Emily Records.\r\n<h3>Memoir and later life</h3>\r\nO\'Day spoke candidly about her drug addiction in her 1981 memoir High Times, Hard Times, which led to a string of TV appearances on 60 Minutes, The Tonight Show Starring Johnny Carson, The Today Show with Bryant Gumbel, The Dick Cavett Show, Over Easy with Hugh Downs, The Tomorrow Show with Tom Snyder, and several others. She also toured Europe, performed a 50th Anniversary Concert atCarnegie Hall and headlined New York\'s JVC Jazz Festival.\r\n\r\nIn 2005, her version of the standard \"Sing, Sing, Sing\" was remixed by RSL and was included in the compilation album Verve Remixed 3. The following year, she released Indestructible!, her first album in 13 years.\r\n\r\nOne of her best-known late-career audio performances is \"Is You Is Or Is You Ain\'t My Baby\", which opens the film Shortbus (2006) byJohn Cameron Mitchell.\r\n\r\nA feature-length documentary, Anita O\'Day: The Life of a Jazz Singer, directed by Robbie Cavolina and Ian McCrudden, premiered at theTribeca Film Festival on April 30, 2007.\r\n\r\nIn November 2006, Robbie Cavolina (her last manager) entered her into a West Hollywood, California convalescent hospital, while she recovered from pneumonia. Two days before her death, she had demanded to be released from the hospital. On Thanksgiving Day, November 23, 2006, at age 87, O\'Day died in her sleep. The official cause of death was cardiac arrest.", "Anita O\'Day", "O\'Day was admired for her rhythm and dynamics, and for shattering the traditional image of the \"girl singer\". Refusing to pander to any  gender stereotype, O\'Day presented herself as a \"hip\" jazz musician, in a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money.", "publish", "closed", "closed", "", "anita-oday", "", "", "2018-07-11 09:34:15", "2018-07-11 16:34:15", "", "0", "http://localhost:8888/themingDemo/?p=20", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("31", "1", "2013-07-18 05:36:53", "2013-07-18 12:36:53", "<iframe src=\"https://www.youtube.com/embed/3xKzgoawIaU\"  width=\"640\" height=\"360\"frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nDiamanda Galás (born August 29, 1955) is an American avant-garde composer, vocalist, pianist, organist, performance artist and painter.\r\n\r\nGalás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.\r\n<h2>Biography</h2>\r\nDiamanda Galás was born and raised in San Diego, California, to Greek Orthodox parents. She studied a wide range of musical forms, and played gigs in San Diego with her father, also a musician, performing Greek and Arabic music. After moving to Europe, Galas made her solo performance debut at the Festival d\'Avignon, in France, in 1979, performing the lead in the opera Un Jour comme un autre, by composer Vinko Globokar, based upon Amnesty International\'s documentation of the arrest and torture of a Turkish woman for alleged treason.[citation needed]\r\n\r\nGalás\' first album was The Litanies of Satan, released in 1982. Her second album, Diamanda Galas, was released in 1984.\r\n\r\nDiamanda Galás\' work first garnered widespread attention with The Masque of the Red Death, an operatic trilogy which includes The Divine Punishment, Saint of the Pit and You Must Be Certain of the Devil. In it, she details the suffering of people with AIDS. Shortly after the recording of the trilogy\'s first volume began, her brother, playwright Philip-Dimitri Galás, became sick with the disease, which goaded Galás to redouble her efforts. Philip-Dimitri Galás died in 1986, just before the completion of the trilogy.\r\n<h2>Career</h2>\r\nIn 1988 Galás joined ACT UP, the AIDS activist group.\r\n\r\nOn December 10, 1989, Galás was arrested inside Saint Patrick\'s Cathedral, as part of ACT UP\'s Stop the Church demonstration, while protesting John Cardinal O\'Connor\'s opposition to AIDS education, and the distribution of condoms in public schools. She was one of 53 people arrested inside the cathedral.\r\n\r\nIn 1990 Galás performed at the Cathedral of Saint John the Divine in New York, the recording of which was released in 1991 as Plague Mass, in which she criticized the Roman Catholic Church for its indifference to AIDS.\r\n\r\nGalás also sings in a Blues style, interpreting a wide range of blues songs with her unique piano and vocal styles. This aspect of her work is perhaps best represented by her 1992 album, The Singer, on which she covered Willie Dixon, Roy Acuff, and Screamin\' Jay Hawkins, as well as Gloomy Sunday\", a song written by Hungarian pianist and composer Rezső Seress in 1933 and translated into English by Desmond Carter.\r\n\r\nIn 1993 Galás released Judgement Day, a video of her performances, and Vena Cava, a live album, recorded at The Kitchen in 1992.\r\n\r\nIn 1994 Galás collaborated with Led Zeppelin bassist John Paul Jones, a longtime admirer of the singer. The resulting record, The Sporting Life, was released the same year. She was also featured on the soundtrack for Oliver Stone\'s Natural Born Killers.\r\n\r\nIn 1995 Galás contributed her voice to the eponymous album of British synth-pop duo, Erasure, at the invitation of the lead singer, Andy Bell.\r\n\r\nIn 1997 Galás contributed vocals to the album Closed on Account of Rabies, a tribute to Edgar Allan Poe which also included Iggy Pop, Debbie Harry and Marianne Faithfull, lending their voices to the tales of the legendary author. Galás\' reading of \"The Black Cat\" was the longest recording on the compilation.\r\n\r\nIn 1998 Galás released Malediction and Prayer, which was recorded live in 1996 and 1997.\r\n\r\nIn 2000 Galás worked with Recoil, contributing her voice to the album Liquid. She\'s the lead vocalist on the album\'s first single, \"Strange Hours\", for which she also wrote the lyrics, and can be heard on \"Jezebel\" and \"Vertigen\" as a backing vocalist.\r\n\r\nIn August, 2004 Galás released the album Defixiones, Will and Testament: Orders from the Dead, an 80-minute memorial to the Armenian, Greek, Assyrian and Hellenic victims of the Turkish genocide. Defixiones refers to the warnings on Greek gravestones against removing the remains of the dead. In December 2004 Galás released, La Serpenta Canta a live album including material recorded between May 1999 &amp; November 2002.\r\n\r\nIn 2005 Galás was awarded Italy\'s prestigious Demetrio Stratos International Career Award.\r\n\r\nIn 2008 Galás released Guilty Guilty Guilty.\r\n\r\nIn 2011 she collaborated with Soviet dissident artist Vladislav Shabalin for \"Aquarium\", a sound installation inspired by the environmental disaster in the Gulf of Mexico. The event took place at Leonhardskirche in Basel (Switzerland) from 12 to 19 June.*\r\n\r\nIn 2013, Diamanda Galás and Vladislav Shabalin have the sound installation \"Aquarium\" May 9 to 12 in the church of San Francesco in Udine (Italy), at the festival \"Vicino/Lontano\". http://diamandagalas.com/tour/aquarium-installation-by-vladislav-shabalin-sound-by-diamanda-galas/", "Diamanda Galas", "Galás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and John Paul Jones, former bassist of Led Zeppelin.", "publish", "closed", "closed", "", "diamanda-galas", "", "", "2018-07-11 09:27:07", "2018-07-11 16:27:07", "", "0", "http://localhost:8888/publtest/?p=31", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("38", "1", "2018-07-11 09:26:44", "2018-07-11 16:26:44", "<iframe src=\"https://www.youtube.com/embed/3xKzgoawIaU\"  width=\"560\" height=\"315\"frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\n\nDiamanda Galás (born August 29, 1955) is an American avant-garde composer, vocalist, pianist, organist, performance artist and painter.\n\nGalás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.\n<h2>Biography</h2>\nDiamanda Galás was born and raised in San Diego, California, to Greek Orthodox parents. She studied a wide range of musical forms, and played gigs in San Diego with her father, also a musician, performing Greek and Arabic music. After moving to Europe, Galas made her solo performance debut at the Festival d\'Avignon, in France, in 1979, performing the lead in the opera Un Jour comme un autre, by composer Vinko Globokar, based upon Amnesty International\'s documentation of the arrest and torture of a Turkish woman for alleged treason.[citation needed]\n\nGalás\' first album was The Litanies of Satan, released in 1982. Her second album, Diamanda Galas, was released in 1984.\n\nDiamanda Galás\' work first garnered widespread attention with The Masque of the Red Death, an operatic trilogy which includes The Divine Punishment, Saint of the Pit and You Must Be Certain of the Devil. In it, she details the suffering of people with AIDS. Shortly after the recording of the trilogy\'s first volume began, her brother, playwright Philip-Dimitri Galás, became sick with the disease, which goaded Galás to redouble her efforts. Philip-Dimitri Galás died in 1986, just before the completion of the trilogy.\n<h2>Career</h2>\nIn 1988 Galás joined ACT UP, the AIDS activist group.\n\nOn December 10, 1989, Galás was arrested inside Saint Patrick\'s Cathedral, as part of ACT UP\'s Stop the Church demonstration, while protesting John Cardinal O\'Connor\'s opposition to AIDS education, and the distribution of condoms in public schools. She was one of 53 people arrested inside the cathedral.\n\nIn 1990 Galás performed at the Cathedral of Saint John the Divine in New York, the recording of which was released in 1991 as Plague Mass, in which she criticized the Roman Catholic Church for its indifference to AIDS.\n\nGalás also sings in a Blues style, interpreting a wide range of blues songs with her unique piano and vocal styles. This aspect of her work is perhaps best represented by her 1992 album, The Singer, on which she covered Willie Dixon, Roy Acuff, and Screamin\' Jay Hawkins, as well as Gloomy Sunday\", a song written by Hungarian pianist and composer Rezső Seress in 1933 and translated into English by Desmond Carter.\n\nIn 1993 Galás released Judgement Day, a video of her performances, and Vena Cava, a live album, recorded at The Kitchen in 1992.\n\nIn 1994 Galás collaborated with Led Zeppelin bassist John Paul Jones, a longtime admirer of the singer. The resulting record, The Sporting Life, was released the same year. She was also featured on the soundtrack for Oliver Stone\'s Natural Born Killers.\n\nIn 1995 Galás contributed her voice to the eponymous album of British synth-pop duo, Erasure, at the invitation of the lead singer, Andy Bell.\n\nIn 1997 Galás contributed vocals to the album Closed on Account of Rabies, a tribute to Edgar Allan Poe which also included Iggy Pop, Debbie Harry and Marianne Faithfull, lending their voices to the tales of the legendary author. Galás\' reading of \"The Black Cat\" was the longest recording on the compilation.\n\nIn 1998 Galás released Malediction and Prayer, which was recorded live in 1996 and 1997.\n\nIn 2000 Galás worked with Recoil, contributing her voice to the album Liquid. She\'s the lead vocalist on the album\'s first single, \"Strange Hours\", for which she also wrote the lyrics, and can be heard on \"Jezebel\" and \"Vertigen\" as a backing vocalist.\n\nIn August, 2004 Galás released the album Defixiones, Will and Testament: Orders from the Dead, an 80-minute memorial to the Armenian, Greek, Assyrian and Hellenic victims of the Turkish genocide. Defixiones refers to the warnings on Greek gravestones against removing the remains of the dead. In December 2004 Galás released, La Serpenta Canta a live album including material recorded between May 1999 &amp; November 2002.\n\nIn 2005 Galás was awarded Italy\'s prestigious Demetrio Stratos International Career Award.\n\nIn 2008 Galás released Guilty Guilty Guilty.\n\nIn 2011 she collaborated with Soviet dissident artist Vladislav Shabalin for \"Aquarium\", a sound installation inspired by the environmental disaster in the Gulf of Mexico. The event took place at Leonhardskirche in Basel (Switzerland) from 12 to 19 June.*\n\nIn 2013, Diamanda Galás and Vladislav Shabalin have the sound installation \"Aquarium\" May 9 to 12 in the church of San Francesco in Udine (Italy), at the festival \"Vicino/Lontano\". http://diamandagalas.com/tour/aquarium-installation-by-vladislav-shabalin-sound-by-diamanda-galas/", "Diamanda Galas", "Galás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and John Paul Jones, former bassist of Led Zeppelin.", "inherit", "closed", "closed", "", "31-autosave-v1", "", "", "2018-07-11 09:26:44", "2018-07-11 16:26:44", "", "31", "http://localhost:8888/jazzicons/2016/07/24/31-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("39", "1", "2016-07-24 22:44:31", "2016-07-24 22:44:31", "Diamanda Galás (born August 29, 1955) is an American avant-garde composer, vocalist, pianist, organist, performance artist and painter.\r\n\r\nGalás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.\r\n<h2>Biography</h2>\r\nDiamanda Galás was born and raised in San Diego, California, to Greek Orthodox parents. She studied a wide range of musical forms, and played gigs in San Diego with her father, also a musician, performing Greek and Arabic music.[4] After moving to Europe, Galas made her solo performance debut at the Festival d\'Avignon, in France, in 1979, performing the lead in the opera Un Jour comme un autre, by composer Vinko Globokar,[5] based upon Amnesty International\'s documentation of the arrest and torture of a Turkish woman for alleged treason.[citation needed]\r\n\r\nGalás\' first album was The Litanies of Satan, released in 1982. Her second album, Diamanda Galas, was released in 1984.\r\n\r\nDiamanda Galás\' work first garnered widespread attention with The Masque of the Red Death, an operatic trilogy which includes The Divine Punishment, Saint of the Pit and You Must Be Certain of the Devil. In it, she details the suffering of people with AIDS. Shortly after the recording of the trilogy\'s first volume began, her brother, playwright Philip-Dimitri Galás, became sick with the disease, which goaded Galás to redouble her efforts. Philip-Dimitri Galás died in 1986, just before the completion of the trilogy.\r\n<h2>Career</h2>\r\nIn 1988 Galás joined ACT UP, the AIDS activist group.\r\n\r\nOn December 10, 1989, Galás was arrested inside Saint Patrick\'s Cathedral, as part of ACT UP\'s Stop the Church demonstration, while protesting John Cardinal O\'Connor\'s opposition to AIDS education, and the distribution of condoms in public schools. She was one of 53 people arrested inside the cathedral.\r\n\r\nIn 1990 Galás performed at the Cathedral of Saint John the Divine in New York, the recording of which was released in 1991 as Plague Mass, in which she criticized the Roman Catholic Church for its indifference to AIDS.\r\n\r\nGalás also sings in a Blues style, interpreting a wide range of blues songs with her unique piano and vocal styles. This aspect of her work is perhaps best represented by her 1992 album, The Singer, on which she covered Willie Dixon, Roy Acuff, and Screamin\' Jay Hawkins, as well as Gloomy Sunday\", a song written by Hungarian pianist and composer Rezső Seress in 1933 and translated into English by Desmond Carter.\r\n\r\nIn 1993 Galás released Judgement Day, a video of her performances, and Vena Cava, a live album, recorded at The Kitchen in 1992.\r\n\r\nIn 1994 Galás collaborated with Led Zeppelin bassist John Paul Jones, a longtime admirer of the singer. The resulting record, The Sporting Life, was released the same year. She was also featured on the soundtrack for Oliver Stone\'s Natural Born Killers.\r\n\r\nIn 1995 Galás contributed her voice to the eponymous album of British synth-pop duo, Erasure, at the invitation of the lead singer, Andy Bell.[6]\r\n\r\nIn 1997 Galás contributed vocals to the album Closed on Account of Rabies, a tribute to Edgar Allan Poe which also included Iggy Pop, Debbie Harry and Marianne Faithfull, lending their voices to the tales of the legendary author. Galás\' reading of \"The Black Cat\" was the longest recording on the compilation.\r\n\r\nIn 1998 Galás released Malediction and Prayer, which was recorded live in 1996 and 1997.\r\n\r\nIn 2000 Galás worked with Recoil, contributing her voice to the album Liquid. She\'s the lead vocalist on the album\'s first single, \"Strange Hours\", for which she also wrote the lyrics, and can be heard on \"Jezebel\" and \"Vertigen\" as a backing vocalist.\r\n\r\nIn August, 2004 Galás released the album Defixiones, Will and Testament: Orders from the Dead, an 80-minute memorial to the Armenian, Greek, Assyrian and Hellenic victims of the Turkish genocide. Defixiones refers to the warnings on Greek gravestones against removing the remains of the dead. In December 2004 Galás released, La Serpenta Canta a live album including material recorded between May 1999 &amp; November 2002.\r\n\r\nIn 2005 Galás was awarded Italy\'s prestigious Demetrio Stratos International Career Award.\r\n\r\nIn 2008 Galás released Guilty Guilty Guilty.\r\n\r\nIn 2011 she collaborated with Soviet dissident artist Vladislav Shabalin for \"Aquarium\", a sound installation inspired by the environmental disaster in the Gulf of Mexico. The event took place at Leonhardskirche in Basel (Switzerland) from 12 to 19 June.*\r\n\r\nIn 2013, Diamanda Galás and Vladislav Shabalin have the sound installation \"Aquarium\" May 9 to 12 in the church of San Francesco in Udine (Italy), at the festival \"Vicino/Lontano\". http://diamandagalas.com/tour/aquarium-installation-by-vladislav-shabalin-sound-by-diamanda-galas/", "Diamanda Galas", "Galás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2016-07-24 22:44:31", "2016-07-24 22:44:31", "", "31", "http://localhost:8888/jazzicons/2016/07/24/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("40", "1", "2016-07-24 22:45:30", "2016-07-24 22:45:30", "Anita O\'Day (October 18, 1919 – November 23, 2006) was an American jazz singer.\r\n\r\nBorn Anita Belle Colton, O\'Day was admired for her sense of rhythm and dynamics, and her early big band appearances shattered the traditional image of the \"girl singer\". Refusing to pander to any female stereotype, O\'Day presented herself as a \"hip\" jazz musician, wearing a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money\r\n<h2>Style</h2>\r\nO\'Day, along with Mel Tormé, is often grouped with the West Coast cool school of jazz. Like Tormé, O\'Day had some training in jazz drums (courtesy of her first husband Don Carter); her longest musical collaboration was with jazz drummer John Poole. While maintaining a central core of hard swing, O\'Day\'s skills in improvisation of rhythm and melody put her squarely among the pioneers of bebop.\r\n\r\nShe cited Martha Raye as the primary influence on her vocal style, although she also expressed admiration for Mildred Bailey, Ella Fitzgerald, and Billie Holiday.\r\n\r\nO\'Day always maintained that the accidental excision of her uvula during a childhood tonsillectomy left her incapable of vibrato, and unable to maintain long phrases. That botched operation, she claimed, forced her to develop a more percussive style based on short notes and rhythmic drive. However, when she was in good voice she could stretch long notes with strong crescendos and a telescoping vibrato, e.g. her live version of \"Sweet Georgia Brown\" at the 1958 Newport Jazz Festival, captured in Bert Stern\'s film Jazz on a Summer\'s Day.\r\n\r\nO\'Day\'s backbeat-based singing style was strongly influential on many other female singers of the late swing and bebop eras, includingJune Christy, Chris Connor and Doris Day.\r\n\r\nO\'Day\'s long-term problems with heroin addiction and alcoholism and her often erratic behavior related to those problems earned her the nickname \"The Jezebel of Jazz.\"\r\n<h2>Early career</h2>\r\nBorn into a broken home in Chicago, O\'Day took the first chance to leave home when, at age 14, she became a contestant in the popular Walk-a-thons as a dancer. She toured with the Walk-a-thons circuits for two years, occasionally being called upon to sing. In 1934, she began touring the Midwest as a marathon dance contestant and singing \"The Lady in Red\" for tips.\r\n\r\nIn 1936, she left the endurance contests, determined to become a professional singer. She started out as a chorus girl in such Uptownvenues as the Celebrity Club and the Vanity Fair, then found work as a singer and waitress at the Ball of Fire, the Vialago, and thePlanet Mars. At the Vialago, O\'Day met the drummer Don Carter, who introduced her to music theory and whom she married in 1937. Her first big break came in 1938 when Down Beat editor Carl Cons hired her to work at his new club at 222 North State Street, the Off-Beat, which quickly became a popular hangout for musicians. Also performing at the Off-Beat was the Max Miller Quartet, which backed O\'Day for the first 10 days of her stay there.\r\n\r\nWhile performing at the Off Beat, she met Gene Krupa, who promised to call her if Irene Daye, his current vocalist, left his band. In 1939 she was hired as vocalist for Miller\'s Quartet, which had a stay at the Three Deuces club in Chicago.\r\n<h3> Work with Krupa, Herman, and Kenton</h3>\r\nThe call from Krupa came in early 1941. Of the 34 sides she recorded with Krupa, it was \"Let Me Off Uptown\", a novelty duet with Roy Eldridge, that became her first big hit. That year, Down Beat named O\'Day \"New Star of the Year\". In 1942, she appeared with the Krupa band in two \"soundies\" (short musical films originally made for jukeboxes), singing \"Thanks for the Boogie Ride\" and \"Let Me Off Uptown\". The same year Down Beat magazine readers voted her into the top five big band singers. O\'Day came in fourth, with Helen O\'Connell first,Helen Forrest second, Billie Holiday third, and Dinah Shore fifth. O\'Day married again in 1942, this time to golf pro and jazz fan Carl Hoff.\r\n\r\nWhen Krupa\'s band broke up after he was arrested for possession of marijuana in 1943, O\'Day joined Woody Herman for a month-long gig at the Hollywood Palladium, followed by two weeks at the Orpheum. Unwilling to tour with another big band, she left Herman after the Orpheum engagement and finished out the year as a solo artist. Despite her initial misgivings about the compatibility of their musical styles, she joined Stan Kenton\'s band in April 1944. During her 11 months with Kenton, O\'Day recorded 21 sides, both transcription and commercial, and appeared in a Universal Pictures short Artistry in Rhythm (1944). \"And Her Tears Flowed Like Wine\" became a huge seller and put Kenton\'s band on the map. She also appeared in one soundie with Kenton, performing \"I\'m Going Mad for a Pad\" and \"Tabby the Cat\". O\'Day later said, \"My time with Stanley helped nurture and cultivate my innate sense of chord structure.\" In 1945 she rejoined Krupa\'s band and stayed almost a year. The reunion, unfortunately, yielded only 10 sides. After leaving Krupa late in 1946, O\'Day once again became a solo artist.\r\n<h2>Post-war work</h2>\r\nDuring the late 1940s, she recorded two dozen sides, mostly for small labels. The quality of these singles varies: O\'Day was trying to achieve popular success without sacrificing her identity as a jazz singer. Among the more notable recordings from this period are \"Hi Ho Trailus Boot Whip\", \"Key Largo\", \"How High the Moon\", and \"Malaguena\". O\'Day\'s drug problems began to surface late in 1947, when she and her husband Carl Hoff were arrested for possession of marijuana and sentenced to 90 days in jail. Her career was back on the upswing in September 1948, when she sang with Count Basie at the Royal Roost in New York City, resulting in five airchecks. What secured O\'Day\'s place in the jazz pantheon, however, are the 17 albums she recorded for Norman Granz\'s Norgran and Verve labels between 1952 and 1962.\r\n\r\nHer first album, Anita O\'Day Sings Jazz (reissued as The Lady Is a Tramp), was recorded in 1952 for the newly established Norgran Records (it was also the label\'s first LP). The album was a critical success and further boosted her popularity. In October 1952 O\'Day was again arrested for possession of marijuana, but found not guilty. The following March, she was arrested for possession of heroin. The case dragged on for most of 1953; O\'Day was finally sentenced to six months in jail. Not long after her release from jail on February 25, 1954, she began work on her second album, Songs by Anita O\'Day (reissued as An Evening with Anita O\'Day). She recorded steadily throughout the 1950s, accompanied by small combos and big bands. In person, O\'Day was generally backed by a trio which included John Poole, the drummer with whom she would work for the next 40 years.\r\n\r\nAs a live performer O\'Day also began performing in festivals and concerts with such musicians as Louis Armstrong, Oscar Peterson, Dinah Washington, George Shearing, Cal Tjader, and Thelonious Monk. She appeared in the documentary Jazz on a Summer\'s Day, filmed at the 1958 Newport Jazz Festival which increased her popularity. She admitted later that she was probably high on heroinduring the concert.[3] She also said that it was the best day of her life in that hers was the star performance of the festival and she made the cover of national magazines for it.\r\n\r\nThe following year O\'Day made a cameo appearance in The Gene Krupa Story, singing \"Memories of You\". Late in 1959, she toured Europe with Benny Goodman to great personal acclaim. O\'Day later wrote in her 1981 autobiography that when Goodman\'s attempts to upstage her failed to diminish the audience\'s enthusiasm, he cut all but two of her numbers from the show.\r\n\r\nO\'Day went back to touring as a solo artist and appeared on such TV specials as the Timex All-Star Jazz Show and The Swingin\' Years hosted by Ronald Reagan. She recorded infrequently after the expiration of her Verve contract in 1962 and her career seemed over when she nearly died of a heroin overdose in 1968. After kicking the habit, she made a comeback at the 1970 Berlin Jazz Festival. She also appeared in the films Zigzag a.k.a. False Witness with George Kennedy (1970) and The Outfit (1974) with Robert Duvall. She resumed making live and studio albums under the new management of Alan Eichler, many recorded in Japan, and several were released on her own label, Emily Records.\r\n<h2>Memoir and later life</h2>\r\nO\'Day spoke candidly about her drug addiction in her 1981 memoir High Times, Hard Times, which led to a string of TV appearances on 60 Minutes, The Tonight Show Starring Johnny Carson, The Today Show with Bryant Gumbel, The Dick Cavett Show, Over Easy with Hugh Downs, The Tomorrow Show with Tom Snyder, and several others. She also toured Europe, performed a 50th Anniversary Concert atCarnegie Hall and headlined New York\'s JVC Jazz Festival.\r\n\r\nIn 2005, her version of the standard \"Sing, Sing, Sing\" was remixed by RSL and was included in the compilation album Verve Remixed 3. The following year, she released Indestructible!, her first album in 13 years.\r\n\r\nOne of her best-known late-career audio performances is \"Is You Is Or Is You Ain\'t My Baby\", which opens the film Shortbus (2006) byJohn Cameron Mitchell.\r\n\r\nA feature-length documentary, Anita O\'Day: The Life of a Jazz Singer, directed by Robbie Cavolina and Ian McCrudden, premiered at theTribeca Film Festival on April 30, 2007.\r\n\r\nIn November 2006, Robbie Cavolina (her last manager) entered her into a West Hollywood, California convalescent hospital, while she recovered from pneumonia. Two days before her death, she had demanded to be released from the hospital. On Thanksgiving Day, November 23, 2006, at age 87, O\'Day died in her sleep. The official cause of death was cardiac arrest.", "Anita O\'Day", "O\'Day was admired for her rhythm and dynamics, and for shattering the traditional image of the \"girl singer\". Refusing to pander to any  gender stereotype, O\'Day presented herself as a \"hip\" jazz musician, in a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money.", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2016-07-24 22:45:30", "2016-07-24 22:45:30", "", "28", "http://localhost:8888/jazzicons/2016/07/24/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("41", "1", "2016-07-24 22:45:49", "2016-07-24 22:45:49", "Ella Jane Fitzgerald (April 25, 1917 – June 15, 1996), also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", was an American jazz and song vocalist.[1] With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccablediction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly in her scat singing.\r\n\r\nFitzgerald was a notable interpreter of the Great American Songbook.[2] Over the course of her 59-year recording career, she was the winner of 13 Grammy Awards and was awarded theNational Medal of Arts by Ronald Reagan and the Presidential Medal of Freedom by George H. W. Bush.\r\n<h2>Early life</h2>\r\nFitzgerald was born in Newport News, Virginia, the child of a common-law marriage between William and Temperance \"Tempie\" Fitzgerald.[3] The pair separated soon after her birth, and Ella and her mother went to Yonkers, New York, where they eventually moved in with Tempie\'s longtime boyfriend, Joseph Da Silva. Fitzgerald\'s half-sister, Frances Da Silva, was born in 1923. She and her family were Methodists and were active in the Bethany African Methodist Episcopal Church, and she regularly attended worship services, Bible study, and Sunday School.[4][5]\r\n\r\nIn her youth, Fitzgerald wanted to be a dancer, although she loved listening to jazz recordings by Louis Armstrong, Bing Crosby and The Boswell Sisters. She idolized the lead singer Connee Boswell, later saying, \"My mother brought home one of her records, and I fell in love with it....I tried so hard to sound just like her.\"[6]\r\n\r\nIn 1932, her mother died from a heart attack.[3] Following this trauma, Fitzgerald\'s grades dropped dramatically, and she frequently skipped school. Abused by her stepfather, she was first taken in by an aunt[7] and, at one point, worked as a lookout at a bordello and also with aMafia-affiliated numbers runner.[8] When the authorities caught up with her, she was first placed in the Colored Orphan Asylum in Riverdale,the Bronx.[9] However, when the orphanage proved too crowded, she was moved to the New York Training School for Girls in Hudson, New York, a state reformatory. Eventually she escaped and for a time was homeless.[7]\r\n\r\nShe made her singing debut at 17 on November 21, 1934, at the Apollo Theater in Harlem, New York. She pulled in a weekly audience at the Apollo and won the opportunity to compete in one of the earliest of its famous \"Amateur Nights\". She had originally intended to go on stage and dance, but, intimidated by the Edwards Sisters, a local dance duo, she opted to sing instead in the style of Connee Boswell. She sang Boswell\'s \"Judy\" and \"The Object of My Affection,\" a song recorded by the Boswell Sisters, and won the first prize of US$25.00.[10]\r\n<h2>Later life</h2>\r\nFitzgerald married at least twice, and there is evidence that she may have married a third time. In 1941 she married Benny Kornegay, a convicted drug dealer and local dockworker. The marriage was annulled after two years.\r\n\r\nHer second marriage, in December 1947, was to the famous bass player Ray Brown, whom she had met while on tour with Dizzy Gillespie\'s band a year earlier. Together they adopted a child born to Fitzgerald\'s half-sister, Frances, whom they christened Ray Brown, Jr. With Fitzgerald and Brown often busy touring and recording, the child was largely raised by her aunt, Virginia. Fitzgerald and Brown divorced in 1953, bowing to the various career pressures both were experiencing at the time, though they would continue to perform together.[6]\r\n\r\nIn July 1957, Reuters reported that Fitzgerald had secretly married Thor Einar Larsen, a youngNorwegian, in Oslo. She had even gone as far as furnishing an apartment in Oslo, but the affair was quickly forgotten when Larsen was sentenced to five months hard labor in Sweden for stealing money from a young woman to whom he had previously been engaged.[3]\r\n\r\nFitzgerald was also notoriously shy. Trumpet player Mario Bauza, who played behind Fitzgerald in her early years with Chick Webb, remembered that \"she didn’t hang out much. When she got into the band, she was dedicated to her music….She was a lonely girl around New York, just kept herself to herself, for the gig.\"[3] When, later in her career, the Society of Singers named an award after her, Fitzgerald explained, \"I don\'t want to say the wrong thing, which I always do. I think I do better when I sing.\"[10]\r\n\r\nAlready visually impaired by the effects of diabetes, Fitzgerald had both her legs amputated in 1993.[3] In 1996 she died of the disease in Beverly Hills, California at the age of 79. She is buried in the Inglewood Park Cemetery inInglewood, California.[11] The career history and archival material from Ella\'s long career are housed in the Archives Center at theSmithsonian\'s National Museum of American History while her personal music arrangements are at The Library of Congress. Her extensivecookbook collection was donated to the Schlesinger Library at Harvard University while her published sheet music collection is at the Schoenberg Library at UCLA.\r\n<h2> Career</h2>\r\n<h3>BIG-BAND SINGING</h3>\r\nIn January 1935, Fitzgerald won the chance to perform for a week with the Tiny Bradshaw band at the Harlem Opera House. She met drummer and bandleader Chick Webb there. Webb had already hired singer Charlie Linton to work with the band and was, The New York Times later wrote, \"reluctant to sign her....because she was gawky and unkempt, a diamond in the rough.\"[6] Webb offered her the opportunity to test with his band when they played a dance at Yale University.\r\n\r\nShe began singing regularly with Webb\'s Orchestra through 1935 at Harlem\'s Savoy Ballroom. Fitzgerald recorded several hit songs with them, including \"Love and Kisses\" and \"(If You Can\'t Sing It) You\'ll Have to Swing It (Mr. Paganini)\". But it was her 1938 version of thenursery rhyme, \"A-Tisket, A-Tasket\", a song she co-wrote, that brought her wide public acclaim.\r\n\r\nChick Webb died on June 16, 1939, and his band was renamed \"Ella and her Famous Orchestra\" with Ella taking on the role of nominal bandleader. Fitzgerald recorded nearly 150 sides with the orchestra before it broke up in 1942, \"the majority of them novelties and disposable pop fluff\".[6]\r\n<h3>DECCA YEARS</h3>\r\nIn 1942, Fitzgerald left the band to begin a solo career. Now signed to the Decca label, she had several popular hits while recording with such artists as the Ink Spots, Louis Jordan, and theDelta Rhythm Boys.\r\n\r\nWith Decca\'s Milt Gabler as her manager, she began working regularly for the jazz impresarioNorman Granz and appeared regularly in his Jazz at the Philharmonic (JATP) concerts. Fitzgerald\'s relationship with Granz was further cemented when he became her manager, although it would be nearly a decade before he could record her on one of his many record labels.\r\n\r\nWith the demise of the Swing era and the decline of the great touring big bands, a major change in jazz music occurred. The advent of bebop led to new developments in Fitzgerald\'s vocal style, influenced by her work with Dizzy Gillespie\'s big band. It was in this period that Fitzgerald started including scat singing as a major part of her performance repertoire. While singing with Gillespie, Fitzgerald recalled, \"I just tried to do [with my voice] what I heard the horns in the band doing.\"[10]\r\n\r\nHer 1945 scat recording of \"Flying Home\" arranged by Vic Schoen would later be described byThe New York Times as \"one of the most influential vocal jazz records of the decade....Where other singers, most notably Louis Armstrong, had tried similar improvisation, no one before Miss Fitzgerald employed the technique with such dazzling inventiveness.\"[6] Her bebop recording of \"Oh, Lady be Good!\" (1947) was similarly popular and increased her reputation as one of the leading jazz vocalists.[citation needed]\r\n<h3>MOVE TO VERVE AND MAINSTREAM SUCCESS</h3>\r\nFitzgerald was still performing at Granz\'s JATP concerts by 1955. She left Decca and Granz, now her manager, created Verve Records around her.\r\n\r\nFitzgerald later described the period as strategically crucial, saying, \"I had gotten to the point where I was only singing be-bop. I thought be-bop was \'it\', and that all I had to do was go some place and sing bop. But it finally got to the point where I had no place to sing. I realized then that there was more to music than bop. Norman ... felt that I should do other things, so he produced The Cole Porter Songbook with me. It was a turning point in my life.\"[6]\r\n\r\nElla Fitzgerald Sings the Cole Porter Songbook, released in 1956, was the first of eight multi-album Songbook sets Fitzgerald would record for Verve at irregular intervals from 1956 to 1964. The composers and lyricists spotlighted on each set, taken together, represent the greatest part of the cultural canon known as the Great American Songbook. Her song selections ranged from standards to rarities and represented an attempt by Fitzgerald to cross over into a non-jazz audience.\r\n\r\nElla Fitzgerald Sings the Duke Ellington Songbook was the only Songbook on which the composer she interpreted played with her. Duke Ellington and his longtime collaborator Billy Strayhorn both appeared on exactly half the set\'s 38 tracks and wrote two new pieces of music for the album: \"The E and D Blues\" and a four-movement musical portrait of Fitzgerald (the only Songbook track on which Fitzgerald does not sing). The Songbook series ended up becoming the singer\'s most critically acclaimed and commercially successful work, and probably her most significant offering to American culture. The New York Times wrote in 1996, \"These albums were among the first pop records to devote such serious attention to individual songwriters, and they were instrumental in establishing the pop album as a vehicle for serious musical exploration.\"[6]\r\n\r\nA few days after Fitzgerald\'s death, New York Times columnist Frank Rich wrote that in the Songbook series Fitzgerald \"performed a cultural transaction as extraordinary as Elvis\'s contemporaneous integration of white and African-American soul. Here was a black woman popularizing urban songs often written by immigrant Jews to a national audience of predominantly white Christians.\"[8] Frank Sinatra was moved out of respect for Fitzgerald to block Capitol Recordsfrom re-releasing his own recordings in a similar, single composer vein.\r\n\r\nFitzgerald also recorded albums exclusively devoted to the songs of Porter and Gershwin in 1972 and 1983; the albums being, respectively, Ella Loves Cole and Nice Work If You Can Get It. A later collection devoted to a single composer was released during her time with Pablo Records, Ella Abraça Jobim, featuring the songs of Antonio Carlos Jobim.\r\n\r\nWhile recording the Songbooks and the occasional studio album, Fitzgerald toured 40 to 45 weeks per year in the United States and internationally, under the tutelage of Norman Granz. Granz helped solidify her position as one of the leading live jazz performers.[6]\r\n\r\nIn the mid-1950s, Fitzgerald became the first African-American to perform at the Mocambo, after Marilyn Monroe had lobbied the owner for the booking. The booking was instrumental in Fitzgerald\'s career. The incident was turned into a play by Bonnie Greer in 2005. There are several live albums on Verve that are highly regarded by critics. Ella at the Opera House shows a typical JATP set from Fitzgerald. Ella in Rome and Twelve Nights In Hollywood display her vocal jazz canon. Ella in Berlin is still one of her best selling albums; it includes a Grammy-winning performance of \"Mack the Knife\" in which she forgets the lyrics, but improvises magnificently to compensate.\r\n<h2>Her Voice</h2>\r\nAs Will Friedwald noted,\r\n<blockquote> Unlike any other singer you could name, Fitzgerald has the most amazing asset in the very sound of her voice: it\'s easily one of the most beautiful and sonically perfect sounds known to man. Even if she couldn\'t do anything with it, the instrument that Fitzgerald starts with is dulcet and pure and breathtakingly beautiful. As Henry Pleasants has observed, she has a wider range than most opera singers, and many of the latter, including Dietrich Fischer-Dieskau, are among her biggest fans. And the intonation that goes with the voice is, to put it conservatively, God-like. Fitzgerald simply exists in tune, and she hits every note that there is without the slightest trace of effort. Other singers tend to sound like they\'re trying to reach up to a note - Fitzgerald always sounds like she\'s already there. If anything, she\'s descending from her heavenly perch and swooping down to whatever pitch she wants.[12]</blockquote>\r\nHenry Pleasants, an American classical-music critic, wrote this about her:\r\n<blockquote> She has a lovely voice, one of the warmest and most radiant in its natural range that I have heard in a lifetime of listening to singers in every category. She has an impeccable and ultimately sophisticated rhythmic sense, and flawless intonation. Her harmonic sensibility is extraordinary. She is endlessly inventive... it is not so much what she does, or even the way she does it, it\'s what she does not do. What she does not do, putting it simply as possible, is anything wrong. There is simply nothing in performance to which one would take exception... Everything seems to be just right. One would not want it any other way. Nor can one, for a moment imagine it any other way.[13] Fitzgerald had an extraordinary vocal range. A mezzo-soprano (who sang much lower than most classical contraltos), she had a range of “2 octaves and a sixth from a low D or D flat to a high C flat and possibly higher”.[13]</blockquote>\r\n<h2></h2>\r\n<h2>Later Years</h2>\r\nVerve Records was sold to MGM in 1963 for $3 million and in 1967 MGM failed to renew Fitzgerald\'s contract. Over the next five years she flitted between Atlantic, Capitol and Reprise. Her material at this time represented a departure from her typical jazz repertoire. For Capitol she recorded Brighten the Corner, an album of hymns, Ella Fitzgerald\'s Christmas, an album of traditional Christmas carols, Misty Blue, acountry and western-influenced album, and 30 by Ella, a series of six medleys that fulfilled her obligations for the label. During this period, she had her last US chart single with a cover of Smokey Robinson\'s \"Get Ready\", previously a hit for The Temptations, and some months later a top-five hit for Rare Earth.\r\n\r\nThe surprise success of the 1972 album Jazz at Santa Monica Civic \'72 led Granz to found Pablo Records, his first record label since the sale of Verve. Fitzgerald recorded some 20 albums for the label. Ella in London recorded live in 1974 with pianist Tommy Flanagan, guitarist Joe Pass, bassist Keter Betts and drummer Bobby Durham, was considered by many to be some of her best work. The following year she again performed with Joe Pass on German television station NDR in Hamburg. Her years with Pablo Records also documented the decline in her voice. \"She frequently used shorter, stabbing phrases, and her voice was harder, with a wider vibrato\", one biographer wrote.[3]Plagued by health problems, Fitzgerald made her last recording in 1991 and her last public performances in 1993.[14]\r\n<h2>Film and television</h2>\r\nIn her most notable screen role, Fitzgerald played the part of singer Maggie Jackson in Jack Webb\'s 1955 jazz film Pete Kelly\'s Blues. The film costarredJanet Leigh and singer Peggy Lee. Even though she had already worked in the movies (she had sung briefly in the 1942 Abbott and Costello film Ride \'Em Cowboy), she was \"delighted\" when Norman Granz negotiated the role for her, and, \"at the time....considered her role in the Warner Brothers movie the biggest thing ever to have happened to her.\"[3] Amid The New York Times\' pan of the film when it opened in August 1955, the reviewer wrote, \"About five minutes (out of ninety-five) suggest the picture this might have been. Take the ingenious prologue ... [or] take the fleeting scenes when the wonderful Ella Fitzgerald, allotted a few spoken lines, fills the screen and sound track with her strong mobile features and voice.\"[15] Fitzgerald\'s race precluded major big-screen success. After Pete Kelly\'s Blues, she appeared in sporadic movie cameos, in St. Louis Blues (1958), and Let No Man Write My Epitaph (1960). Much later, she appeared in the 1980s television drama The White Shadow.\r\n\r\nShe made numerous guest appearances on television shows, singing on The Frank Sinatra Show, The Andy Williams Show, The Pat Boone Chevy Showroom, and alongside other greats Nat King Cole, Dean Martin, Mel Tormé, and many others. Perhaps her most unusual and intriguing performance was of the \'Three Little Maids\' song from Gilbert and Sullivan\'s comic operetta The Mikado alongside Joan Sutherland and Dinah Shore on Shore\'s weekly variety series in 1963. A performance at \"Ronnie Scott\'s\" jazz club in London was filmed and shown on the BBC. Fitzgerald also made a one-off appearance alongside Sarah Vaughan and Pearl Bailey on a 1979 television special honoring Bailey. In 1980, she performed a medley of standards in a duet with Karen Carpenter on the Carpenters\' television program, Music, Music, Music.[16]\r\n\r\nFitzgerald also appeared in TV commercials, her most memorable being an ad for Memorex. In the commercials, she sang a note that shattered a glass while being recorded on a Memorex cassette tape. The tape was played back and the recording also broke the glass, asking \"Is it live, or is it Memorex?\" She also starred in a number of commercials for Kentucky Fried Chicken, singing and scatting to the fast-food chain\'s longtime slogan, \"We do chicken right!\"[17] Her final commercial campaign was for American Express, in which she was photographed by Annie Leibovitz.\r\n<h2>Collaborations</h2>\r\nFitzgerald\'s most famous collaborations were with the trumpeter Louis Armstrong, the guitarist Joe Pass, and the bandleaders Count Basie and Duke Ellington.\r\n\r\nFitzgerald recorded three Verve studio albums with Armstrong, two albums of standards (1956\'s Ella and Louis and 1957\'s Ella and Louis Again), and a third album featured music from the Gershwin musical Porgy and Bess. Fitzgerald also recorded a number of sides with Armstrong for Decca in the early 1950s.\r\n\r\nFitzgerald is sometimes referred to as the quintessential swing singer, and her meetings with Count Basie are highly regarded by critics. Fitzgerald features on one track on Basie\'s 1957 album One O\'Clock Jump, while her 1963 album Ella and Basie! is remembered as one of her greatest recordings. With the \'New Testament\' Basie band in full swing, and arrangements written by a young Quincy Jones, this album proved a respite from the \'Songbook\' recordings and constant touring that Fitzgerald was engaged in during this period. Fitzgerald and Basie also collaborated on the 1972 album Jazz at Santa Monica Civic \'72, and on the 1979 albums Digital III at Montreux, A Classy Pair and A Perfect Match.\r\n\r\nFitzgerald and Joe Pass recorded four albums together toward the end of Fitzgerald\'s career. She recorded several albums with piano accompaniment, but a guitar proved the perfect melodic foil for her. Fitzgerald and Pass appeared together on the albums Take Love Easy (1973), Easy Living (1986), Speak Love (1983) and Fitzgerald and Pass... Again (1976).\r\n\r\nFitzgerald and Duke Ellington recorded two live albums, and two studio albums. Her Duke Ellington Songbook placed Ellington firmly in the canon known as the Great American Songbook, and the 1960s saw Fitzgerald and the \'Duke\' meet on the Côte d\'Azur for the 1966 album Ella and Duke at the Cote D\'Azur, and in Sweden for The Stockholm Concert, 1966. Their 1965 album Ella at Duke\'s Place is also extremely well received.\r\n\r\nFitzgerald had a number of famous jazz musicians and soloists as sidemen over her long career. The trumpeters Roy Eldridge and Dizzy Gillespie, the guitarist Herb Ellis, and the pianists Tommy Flanagan, Oscar Peterson, Lou Levy, Paul Smith, Jimmy Rowles, and Ellis Larkins all worked with Ella mostly in live, small group settings.\r\n\r\nPossibly Fitzgerald\'s greatest unrealized collaboration (in terms of popular music) was a studio or live album with Frank Sinatra. The two appeared on the same stage only periodically over the years, in television specials in 1958 and 1959, and again on 1967\'s A Man and His Music + Ella + Jobim, a show that also featured Antonio Carlos Jobim. Pianist Paul Smith has said, \"Ella loved working with [Frank]. Sinatra gave her his dressing room on A Man and His Music and couldn\'t do enough for her.\" When asked, Norman Granz would cite \"complex contractual reasons\" for the fact that the two artists never recorded together.[3] Fitzgerald\'s appearance with Sinatra and Count Basie in June 1974 for a series of concerts at Caesar\'s Palace, Las Vegas was seen as an important incentive for Sinatra to return from his self-imposed retirement of the early 1970s. The shows were a great success, and September 1975 saw them gross $1,000,000 in two weeks on Broadway, in a triumvirate with the Count Basie Orchestra.\r\n<h2>Awards, citations and honors</h2>\r\nFitzgerald won thirteen Grammy awards, including one for Lifetime Achievement in 1967.\r\n\r\nOther major awards and honors she received during her career were the Kennedy Center for the Performing Arts Medal of Honor Award,National Medal of Art, first Society of Singers Lifetime Achievement Award, named \"Ella\" in her honor, Presidential Medal of Freedom, and the George and Ira Gershwin Award for Lifetime Musical Achievement, UCLA Spring Sing.[18] Across town at the University of Southern California, she received the coveted[citation needed] USC \"Magnum Opus\" Award which hangs in the office of the Ella Fitzgerald Charitable Foundation.\r\n<h2>Philanthropies</h2>\r\nFitzgerald was a quiet but ardent supporter of many charities and non-profit organizations, including the American Heart Association and theCity of Hope Medical Center. In 1993, she established the \"Ella Fitzgerald Charitable Foundation\", which continues to fund programs that perpetuate Ella\'s ideals. The Foundation\'s mission and goals, as well as many of the organizations that receive support, can be found at the official Ella Fitzgerald Foundation website Ella Fitzgerald Charitable Foundation. The Foundation also runs a Children\'s Book Program in memory of Miss Fitzgerald; called \"A Book Just For Me!\", it provides over 100,000 brand-new books each year to disadvantaged children.\r\n<h2>Tributes and legacy</h2>\r\nIn 1997, Newport News, Virginia created a music festival with Christopher Newport University to honor Ella Fitzgerald in her birth city. The Ella Fitzgerald Music Festival is designed to teach the region\'s youth of the musical legacy of Fitzgerald and jazz. Past performers at the week-long festival include: Diana Krall, Arturo Sandoval, Jean Carne, Phil Woods, Aretha Franklin, Freda Payne, Cassandra Wilson, Ethel Ennis, David Sanborn, Jane Monheit, Dianne Reeves, Dee Dee Bridgewater, Ramsey Lewis, Patti Austin, and Ann Hampton Callaway\r\n\r\nCallaway, Dee Dee Bridgewater, and Patti Austin have all recorded albums in tribute to Fitzgerald. Callaway\'s album To Ella with Love (1996) features fourteen jazz standards made popular by Fitzgerald, and the album also features the trumpeter Wynton Marsalis. Bridgewater\'s album Dear Ella (1997) featured many musicians that were closely associated with Fitzgerald during her career, including the pianist Lou Levy, the trumpeter Benny Powell, and Fitzgerald\'s second husband, double bassist Ray Brown. Bridgewater\'s following album, Live at Yoshi\'s, was recorded live on April 25, 1998, what would have been Fitzgerald\'s 81st birthday.\r\n\r\nAustin\'s album, For Ella (2002) features 11 songs most immediately associated with Fitzgerald, and a twelfth song, \"Hearing Ella Sing\" is Austin\'s tribute to Fitzgerald. The album was nominated for a Grammy. In 2007, We All Love Ella, was released, a tribute album recorded for the 90th anniversary of Fitzgerald\'s birth. It featured artists such as Michael Bublé, Natalie Cole, Chaka Khan, Gladys Knight, Diana Krall,k.d. lang, Queen Latifah, Ledisi, Dianne Reeves, Linda Ronstadt, and Lizz Wright, collating songs most readily associated with the \"First Lady of Song\". Folk singer Odetta\'s album To Ella (1998) is dedicated to Fitzgerald, but features no songs associated with her. Her accompanist Tommy Flanagan affectionately remembered Fitzgerald on his album Lady be Good ... For Ella (1994).\r\n\r\nFitzgerald is also referred to on the 1987 song \"Ella, elle l\'a\" by French singer France Gall and the Belgian singer Kate Ryan, the 1976Stevie Wonder hit \"Sir Duke\" from his album Songs in the Key of Life, and the song \"I Love Being Here With You\", written by Peggy Leeand Bill Schluger. Sinatra\'s 1986 recording of \"Mack the Knife\" from his album L.A. Is My Lady (1984) includes a homage to some of the song\'s previous performers, including \'Lady Ella\' herself. She is also honored in the song \"First Lady\" by Canadian artist Nikki Yanofsky.\r\n\r\nIn 2008, the Downing-Gross Cultural Arts Center in Newport News named its brand new 276-seat theater the Ella Fitzgerald Theater. The theater is located several blocks away from her birthplace on Marshall Avenue. The Grand Opening performers (October 11 &amp; 12, 2008) were Roberta Flack and Queen Esther Marrow.\r\n<h3>USPS STAMP AND YONKERS STATUE</h3>\r\nThere is a bronze sculpture of Fitzgerald in Yonkers, the city in which she grew up, created by American artist Vinnie Bagwell. It is located southeast of the main entrance to the Amtrak/Metro-North Railroad station. A bust of Fitzgerald is on the campus of Chapman University in Orange, California. On January 10, 2007, the United States Postal Service announced that Fitzgerald would be honored with her own 39-cent postage stamp. The stamp was released in April 2007 as part of the Postal Service\'s Black Heritage series.", "Ella Fitzgerald", "Also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", Fitzgerald was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccable diction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly when scat singing.", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2016-07-24 22:45:49", "2016-07-24 22:45:49", "", "27", "http://localhost:8888/jazzicons/2016/07/24/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("42", "1", "2016-07-24 22:46:00", "2016-07-24 22:46:00", "Billie Holiday (born Eleanora Harris[1][2] April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.\r\n\r\nCritic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\"[3] She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.\r\n\r\n&nbsp;\r\n<h2>Early life and education</h2>\r\nBillie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.[4]\r\n\r\nBillie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life.[5] (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)\r\n\r\nSome historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker. [6] Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.\r\n\r\nSadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs.[7] Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.[8]\r\n\r\nHoliday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case.[9] Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison.[10] During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.[11]\r\n<h2> Early singing career</h2>\r\nDuring her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time.[12] On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.\r\n\r\nHoliday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father.[13] At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club.[14][15] Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.[16]\r\n\r\nBy the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933.[17] Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies,[18] but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.[19]\r\n\r\nIn 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"[20]\r\n<h3> Recordings with Teddy Wilson (1935–1938)</h3>\r\nHoliday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right.[21] She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.[22]\r\n\r\nWith their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.\r\n\r\nAnother frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,\r\n<blockquote> \"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"[23]</blockquote>\r\nYoung nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".\r\n\r\nHammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" [24]\r\n<h3> Working for Count Basie and Artie Shaw (1937–1938)</h3>\r\nIn late 1937, Holiday had a brief stint as a big band vocalist with Count Basie.[25] The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"[26]\r\n\r\nHoliday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends.[27] Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.\r\n\r\nSome of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available.[28] Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.\r\n\r\nBy February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.[29]\r\n\r\nHoliday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" [30]When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.[31]\r\n\r\nBy March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.[32]\r\n\r\nIn November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"\r\n\r\nThere are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".\r\n\r\nBy the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards.[33] In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.[34]\r\n<h3>Commodore recordings and mainstream success (1939)</h3>\r\nHoliday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings.[35] It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.[36]\r\n\r\nWhen Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit.[37] \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.\r\n\r\nFor her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.[38]\r\n\r\nHoliday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.[39]\r\n\r\nHoliday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine.[40] \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.[41]\r\n\r\nHoliday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.\r\n\r\nDuring her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.[42]\r\n<h3>Successes (1940–1947)</h3>\r\nHoliday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.[43]\r\n\r\n\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records.[44][45] In 1976, the song was added to the Grammy Hall of Fame.[46]Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.[47]\r\n\r\nOn June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\"[48] The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.[49]\r\n\r\nIn September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"[50]\r\n\r\nMilt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29.[51] Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\"[52] Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest.[53] In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street.[54] Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.[51]\r\n\r\nWhen it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\"[55] On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy.[55] Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.[56]\r\n\r\nA month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.[57]\r\n\r\nAfter the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.[58]\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.\r\n\r\nIn 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.[59]\r\n\r\nIn September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.[60]\r\n\r\nHoliday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\"[61] She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".\r\n\r\nHoliday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.[62]\r\n\r\nBy the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\"[38] The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.[63]\r\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\r\nOn May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.[64]During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior.[65] Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll.[66] In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll.[67] In 1946, Holiday won the Metronome Magazine popularity poll.[68]\r\n\r\nAt the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.[69]\r\n\r\nHoliday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]\r\n\r\nEd Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.\r\n\r\nOn March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record.[70] Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.[71]\r\n\r\nOn April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.[72]\r\n\r\nHoliday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.\r\n\r\nHoliday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.\r\n\r\nIn October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.[73]\r\n\r\nBecause of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.\r\n\r\nThe Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967.[74] Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars.[75][76] Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.[77]\r\n\r\nIn 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"[78]\r\n\r\nAlso in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.[79]\r\n\r\nIn 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".[80]\r\n<h3>Lady Sings The Blues (1952–1959)</h3>\r\nBy the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.\r\n\r\nOn March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive,[81] but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.\r\n\r\nHoliday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.\r\n\r\nHoliday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.[82]\r\n\r\nTo accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\".[83] On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.[84]\r\n\r\nOn November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).[85]\r\n\r\nThe liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:\r\n<blockquote>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</blockquote>\r\nMillstein continued:\r\n<blockquote>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"[86]</blockquote>\r\nThe critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:\r\n<blockquote>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</blockquote>\r\nHentoff continued:\r\n<blockquote>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</blockquote>\r\nHer performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.\r\n\r\nHoliday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.\r\n\r\nAlthough childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.[82]\r\n<h2> Death</h2>\r\nIn early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking.[87] By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.[88]\r\n\r\nOn May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities.[82] Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.\r\n\r\nGilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:\r\n<blockquote> Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</blockquote>\r\n<h2>Voice</h2>\r\nHer distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[89][full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:\r\n<blockquote> I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</blockquote>\r\nFrank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:\r\n<blockquote>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.[91]</blockquote>\r\n<h2>Hit records</h2>\r\nIn 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.[92]\r\n\r\nBillie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"[92]\r\n\r\nMost of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era,[93] accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.[94]\r\n\r\nIn July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\"[95] Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.[96]\r\n\r\nHoliday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks.[97] Holiday\'s version ranked 6 on the year-end single chart available for 1937.[44]\r\n\r\nIn 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.[98]\r\n\r\nIn 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.\r\n\r\n\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.[45]\r\n\r\nOn October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.\r\n\r\n\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.\r\n\r\n&nbsp;\r\n<h2>Discography</h2>\r\nBillie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.[99][100]", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2016-07-24 22:46:00", "2016-07-24 22:46:00", "", "18", "http://localhost:8888/jazzicons/2016/07/24/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("43", "1", "2016-07-25 00:48:36", "2016-07-25 00:48:36", "https://www.youtube.com/watch?v=zqNTltOGh5c\r\n\r\nBy the end of the 1940s, the nervous energy and tension of bebop was replaced with a tendency towards calm and smoothness, with the sounds of cool jazz, which favoured long, linear melodic lines. It emerged in New York City, as a result of the mixture of the styles of predominantly white jazz musicians and black bebop musicians, and it dominated jazz in the first half of the 1950s. The starting point were a series of singles on Capitol Records in 1949 and 1950 of a nonet led by trumpeter Miles Davis, collected and released first on a ten-inch and later a twelve-inch as the Birth of the Cool. Cool jazz recordings by Chet Baker, Dave Brubeck, Bill Evans, Gil Evans, Stan Getz and the Modern Jazz Quartet usually have a \"lighter\" sound which avoided the aggressive tempos and harmonic abstraction of bebop.\r\n\r\nCool jazz later became strongly identified with the West Coast jazz scene, but also had a particular resonance in Europe, especially Scandinavia, with emergence of such major figures as baritone saxophonist Lars Gullin and pianist Bengt Hallberg. The theoretical underpinnings of cool jazz were set out by the blind Chicago pianist Lennie Tristano, and its influence stretches into such later developments as Bossa nova, modal jazz, and even free jazz. List of Cool jazz and West Coast jazz musicians for further detail.\r\n<h2> Hard bop</h2>\r\nHard bop is an extension of bebop (or \"bop\") music that incorporates influences from rhythm and blues, gospel music, and blues, especially in the saxophone and piano playing. Hard bop was developed in the mid-1950s, partly in response to the vogue for cool jazz in the early 1950s. The hard bop style coalesced in 1953 and 1954, paralleling the rise of rhythm and blues. Miles Davis\' performance of \"Walkin\' \", the title track of his album of the same year, at the very first Newport Jazz Festival in 1954, announced the style to the jazz world. The quintet Art Blakey and the Jazz Messengers, fronted by Blakey and featuring pianist Horace Silver and trumpeter Clifford Brown, were leaders in the hard bop movement along with Davis.\r\n<h2>Modal jazz</h2>\r\nModal jazz is a development beginning in the later 1950s which takes the mode, or musical scale, as the basis of musical structure and improvisation. Previously, the goal of the soloist was to play a solo that fit into a given chord progression. However, with modal jazz, the soloist creates a melody using one or a small number of modes. The emphasis in this approach shifts from harmony to melody. Pianist Mark Levine states: \"Historically, this caused a seismic shift among jazz musicians, away from thinking vertically (the chord), and towards a more horizontal approach (the scale).\"\r\n\r\nThe modal theory stems from a work by George Russell. Miles Davis introduced the concept to the greater jazz world with Kind of Blue (1959), an exploration of the possibilities of modal jazz and the best selling jazz album of all time. Listen: Kind of Blue (1959) by Miles Davis. In contrast to Davis\'s earlier work with the hard bop style of jazz and its complex chord progression and improvisation,[124] the entire album was composed as a series of modal sketches, in which each performer was given a set of scales that defined the parameters of their improvisation and style.[125] Davis recalled: \"I didn\'t write out the music for Kind of Blue, but brought in sketches for what everybody was supposed to play because I wanted a lot of spontaneity.\"[126] Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "Miles Davis", "Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-07-25 00:48:36", "2016-07-25 00:48:36", "", "10", "http://localhost:8888/jazzicons/2016/07/25/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("44", "1", "2016-07-25 00:56:42", "2016-07-25 00:56:42", "https://www.youtube.com/watch?v=_NvSNc1XdHY&list=PLF7AC608063A69E71&index=6\r\n\r\n<strong><span class=\"dc\">W</span>arren Harding \"Sonny\" Sharrock</strong> (August 27, 1940 – May 26, 1994) was an <a title=\"United States\" href=\"http://en.wikipedia.org/wiki/United_States\">American</a> <a title=\"Jazz\" href=\"http://en.wikipedia.org/wiki/Jazz\">jazz</a> <a title=\"Guitar\" href=\"http://en.wikipedia.org/wiki/Guitar\">guitarist</a>. He was once married to singer <a title=\"Linda Sharrock\" href=\"http://en.wikipedia.org/wiki/Linda_Sharrock\">Linda Sharrock</a>, with whom he sometimes recorded and performed.\r\n\r\nOne of few guitarists in the first wave of <a title=\"Free jazz\" href=\"http://en.wikipedia.org/wiki/Free_jazz\">free jazz</a> in the 1960s, <span class=\"pq\">Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly</span> on guitar.\r\n<h2>Biography</h2>\r\n<h3>Early life and career</h3>\r\nSharrock began his musical career singing <a title=\"Doo wop\" href=\"http://en.wikipedia.org/wiki/Doo_wop\">doo wop</a> in his teen years. He collaborated with <a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Alexander Solla (page does not exist)\" href=\"http://en.wikipedia.org/w/index.php?title=Alexander_Solla&amp;action=edit&amp;redlink=1\">Alexander Solla</a> in the late 1960s, appearing first on Sanders\'s 1966 effort, <em><a title=\"Tauhid (album)\" href=\"http://en.wikipedia.org/wiki/Tauhid_(album)\">Tauhid</a></em>. He made several appearances with flautist <a title=\"Herbie Mann\" href=\"http://en.wikipedia.org/wiki/Herbie_Mann\">Herbie Mann</a> and also made an uncredited guest appearance on <a title=\"Miles Davis\" href=\"http://en.wikipedia.org/wiki/Miles_Davis\">Miles Davis</a>\'s <em><a title=\"A Tribute to Jack Johnson\" href=\"http://en.wikipedia.org/wiki/A_Tribute_to_Jack_Johnson\">A Tribute to Jack Johnson</a></em>, perhaps his most famous cameo.\r\n\r\nHe had in fact wanted to play <a title=\"Tenor saxophone\" href=\"http://en.wikipedia.org/wiki/Tenor_saxophone\">tenor saxophone</a> from his youth after hearing <a title=\"John Coltrane\" href=\"http://en.wikipedia.org/wiki/John_Coltrane\">John Coltrane</a> play on Davis\'s album <em><a title=\"Kind of Blue\" href=\"http://en.wikipedia.org/wiki/Kind_of_Blue\">Kind of Blue</a></em> on the radio at age 19, but his <a title=\"Asthma\" href=\"http://en.wikipedia.org/wiki/Asthma\">asthma</a> prevented this from happening. Sharrock said repeatedly, however, that he still considered himself \"a<a title=\"Horn section\" href=\"http://en.wikipedia.org/wiki/Horn_section\">horn</a> player with a really fucked up axe.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nThree albums under Sharrock\'s name were released in the late \'60s through the mid-\'70s: <em>Black Woman</em> (which has been described by one reviewer as bringing out the beauty in emotions rather than technical prowess), <em>Monkey-Pockie-Boo</em>, and an album co-credited to both Sonny and his wife, <em>Paradise</em> (an album by which Sharrock was embarrassed and stated several times that it was not good and should not be reissued ).\r\n<h3>Career revival</h3>\r\nAfter the release of <em>Paradise</em>, Sharrock was semi-retired for much of the 1970s, undergoing a divorce from wife/occasional collaborator Linda in 1978. In the intermittent years until producer/bassist <a title=\"Bill Laswell\" href=\"http://en.wikipedia.org/wiki/Bill_Laswell\">Bill Laswell</a> coaxed him out of retirement, he worked as both a chauffeur and a caretaker for mentally challenged children. At Laswell\'s urging, Sharrock appeared on <a title=\"Material (band)\" href=\"http://en.wikipedia.org/wiki/Material_(band)\">Material</a>\'s (one of Laswell\'s many projects) 1981 effort, <em>Memory Serves.</em> In addition, Sharrock was a member of the <a title=\"Punk rock\" href=\"http://en.wikipedia.org/wiki/Punk_rock\">punk</a>/jazz band <a title=\"Last Exit (Free jazz band)\" href=\"http://en.wikipedia.org/wiki/Last_Exit_(Free_jazz_band)\">Last Exit</a>, together with <a title=\"Peter Brötzmann\" href=\"http://en.wikipedia.org/wiki/Peter_Br%C3%B6tzmann\">Peter Brötzmann</a>, Laswell and <a title=\"Ronald Shannon Jackson\" href=\"http://en.wikipedia.org/wiki/Ronald_Shannon_Jackson\">Ronald Shannon Jackson</a>. During the late 1980s, he recorded and performed extensively with the New York-based improvising band <a title=\"Machine Gun (band)\" href=\"http://en.wikipedia.org/wiki/Machine_Gun_(band)\">Machine Gun</a>, as well as leading his own bands. Sharrock flourished with Laswell\'s help, noting in a 1991 interview that \"the last five years have been pretty strange for me, because I went twelve years without making a record at all, and then in the last five years, I\'ve made seven records under my own name. That\'s pretty strange.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nLaswell would often perform with the guitarist on his albums, and produced many of Sharrock\'s recordings, including the entirely solo<em>Guitar</em>, the metal-influenced <em>Seize the Rainbow</em>, and the well-received <em><a title=\"Ask the Ages\" href=\"http://en.wikipedia.org/wiki/Ask_the_Ages\">Ask the Ages</a></em>, which featured John Coltrane\'s bandmates<a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Elvin Jones\" href=\"http://en.wikipedia.org/wiki/Elvin_Jones\">Elvin Jones</a>. \"Who Does She Want To Be\" is very lyrical piece harking back to the Coltrane/Davis Kind Of Blue sessions that had inspired him to play. One writer described <em>Ask the Ages</em> as \"hands down, Sharrock\'s finest hour, and the ideal album to play for those who claim to hate jazz guitar.\"<span style=\"font-size: 11px;\"> </span> Sharrock is perhaps best known for the soundtrack to the <a title=\"Cartoon Network\" href=\"http://en.wikipedia.org/wiki/Cartoon_Network\">Cartoon Network</a> program<em><a title=\"Space Ghost Coast to Coast\" href=\"http://en.wikipedia.org/wiki/Space_Ghost_Coast_to_Coast\">Space Ghost Coast to Coast</a></em> with his drummer Lance Carter, one of the last projects he completed in the studio before his death.\r\n<h3>Death</h3>\r\nIn 1994, Sharrock died unexpectedly of a heart attack in his hometown of <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, New York</a>, just as he was on the verge of signing the first major label deal in his entire career. He was 53. He left behind his wife of 11 years, Nettie and his daughter, Jasmyn. He is interred at the <a title=\"Dale Cemetery\" href=\"http://en.wikipedia.org/wiki/Dale_Cemetery\">Dale Cemetery</a> in <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, NY</a>.\r\n\r\nIn August of 2010, S. Malcolm Street in Ossining was officially renamed \"Sonny Sharrock Way\".<span style=\"font-size: 11px;\"> </span>Signage was erected on Saturday, October 2nd, 2010.<span style=\"font-size: 11px;\"> </span>Sharrock was also inducted into Ossining High School\'s Hall of Fam", "Sonny Sharrock", "One of few guitarists in the first wave of free jazz in the 1960s, Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly on guitar.", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2016-07-25 00:56:42", "2016-07-25 00:56:42", "", "11", "http://localhost:8888/jazzicons/2016/07/25/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("45", "1", "2016-07-25 01:03:05", "2016-07-25 01:03:05", "https://www.youtube.com/watch?v=ZaL7MhpArgI\r\n\r\nAnita O\'Day (October 18, 1919 – November 23, 2006) was an American jazz singer.\r\n\r\nBorn Anita Belle Colton, O\'Day was admired for her sense of rhythm and dynamics, and her early big band appearances shattered the traditional image of the \"girl singer\". Refusing to pander to any female stereotype, O\'Day presented herself as a \"hip\" jazz musician, wearing a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money\r\n<h2>Style</h2>\r\nO\'Day, along with Mel Tormé, is often grouped with the West Coast cool school of jazz. Like Tormé, O\'Day had some training in jazz drums (courtesy of her first husband Don Carter); her longest musical collaboration was with jazz drummer John Poole. While maintaining a central core of hard swing, O\'Day\'s skills in improvisation of rhythm and melody put her squarely among the pioneers of bebop.\r\n\r\nShe cited Martha Raye as the primary influence on her vocal style, although she also expressed admiration for Mildred Bailey, Ella Fitzgerald, and Billie Holiday.\r\n\r\nO\'Day always maintained that the accidental excision of her uvula during a childhood tonsillectomy left her incapable of vibrato, and unable to maintain long phrases. That botched operation, she claimed, forced her to develop a more percussive style based on short notes and rhythmic drive. However, when she was in good voice she could stretch long notes with strong crescendos and a telescoping vibrato, e.g. her live version of \"Sweet Georgia Brown\" at the 1958 Newport Jazz Festival, captured in Bert Stern\'s film Jazz on a Summer\'s Day.\r\n\r\nO\'Day\'s backbeat-based singing style was strongly influential on many other female singers of the late swing and bebop eras, includingJune Christy, Chris Connor and Doris Day.\r\n\r\nO\'Day\'s long-term problems with heroin addiction and alcoholism and her often erratic behavior related to those problems earned her the nickname \"The Jezebel of Jazz.\"\r\n<h2>Early career</h2>\r\nBorn into a broken home in Chicago, O\'Day took the first chance to leave home when, at age 14, she became a contestant in the popular Walk-a-thons as a dancer. She toured with the Walk-a-thons circuits for two years, occasionally being called upon to sing. In 1934, she began touring the Midwest as a marathon dance contestant and singing \"The Lady in Red\" for tips.\r\n\r\nIn 1936, she left the endurance contests, determined to become a professional singer. She started out as a chorus girl in such Uptownvenues as the Celebrity Club and the Vanity Fair, then found work as a singer and waitress at the Ball of Fire, the Vialago, and thePlanet Mars. At the Vialago, O\'Day met the drummer Don Carter, who introduced her to music theory and whom she married in 1937. Her first big break came in 1938 when Down Beat editor Carl Cons hired her to work at his new club at 222 North State Street, the Off-Beat, which quickly became a popular hangout for musicians. Also performing at the Off-Beat was the Max Miller Quartet, which backed O\'Day for the first 10 days of her stay there.\r\n\r\nWhile performing at the Off Beat, she met Gene Krupa, who promised to call her if Irene Daye, his current vocalist, left his band. In 1939 she was hired as vocalist for Miller\'s Quartet, which had a stay at the Three Deuces club in Chicago.\r\n<h3> Work with Krupa, Herman, and Kenton</h3>\r\nThe call from Krupa came in early 1941. Of the 34 sides she recorded with Krupa, it was \"Let Me Off Uptown\", a novelty duet with Roy Eldridge, that became her first big hit. That year, Down Beat named O\'Day \"New Star of the Year\". In 1942, she appeared with the Krupa band in two \"soundies\" (short musical films originally made for jukeboxes), singing \"Thanks for the Boogie Ride\" and \"Let Me Off Uptown\". The same year Down Beat magazine readers voted her into the top five big band singers. O\'Day came in fourth, with Helen O\'Connell first,Helen Forrest second, Billie Holiday third, and Dinah Shore fifth. O\'Day married again in 1942, this time to golf pro and jazz fan Carl Hoff.\r\n\r\nWhen Krupa\'s band broke up after he was arrested for possession of marijuana in 1943, O\'Day joined Woody Herman for a month-long gig at the Hollywood Palladium, followed by two weeks at the Orpheum. Unwilling to tour with another big band, she left Herman after the Orpheum engagement and finished out the year as a solo artist. Despite her initial misgivings about the compatibility of their musical styles, she joined Stan Kenton\'s band in April 1944. During her 11 months with Kenton, O\'Day recorded 21 sides, both transcription and commercial, and appeared in a Universal Pictures short Artistry in Rhythm (1944). \"And Her Tears Flowed Like Wine\" became a huge seller and put Kenton\'s band on the map. She also appeared in one soundie with Kenton, performing \"I\'m Going Mad for a Pad\" and \"Tabby the Cat\". O\'Day later said, \"My time with Stanley helped nurture and cultivate my innate sense of chord structure.\" In 1945 she rejoined Krupa\'s band and stayed almost a year. The reunion, unfortunately, yielded only 10 sides. After leaving Krupa late in 1946, O\'Day once again became a solo artist.\r\n<h2>Post-war work</h2>\r\nDuring the late 1940s, she recorded two dozen sides, mostly for small labels. The quality of these singles varies: O\'Day was trying to achieve popular success without sacrificing her identity as a jazz singer. Among the more notable recordings from this period are \"Hi Ho Trailus Boot Whip\", \"Key Largo\", \"How High the Moon\", and \"Malaguena\". O\'Day\'s drug problems began to surface late in 1947, when she and her husband Carl Hoff were arrested for possession of marijuana and sentenced to 90 days in jail. Her career was back on the upswing in September 1948, when she sang with Count Basie at the Royal Roost in New York City, resulting in five airchecks. What secured O\'Day\'s place in the jazz pantheon, however, are the 17 albums she recorded for Norman Granz\'s Norgran and Verve labels between 1952 and 1962.\r\n\r\nHer first album, Anita O\'Day Sings Jazz (reissued as The Lady Is a Tramp), was recorded in 1952 for the newly established Norgran Records (it was also the label\'s first LP). The album was a critical success and further boosted her popularity. In October 1952 O\'Day was again arrested for possession of marijuana, but found not guilty. The following March, she was arrested for possession of heroin. The case dragged on for most of 1953; O\'Day was finally sentenced to six months in jail. Not long after her release from jail on February 25, 1954, she began work on her second album, Songs by Anita O\'Day (reissued as An Evening with Anita O\'Day). She recorded steadily throughout the 1950s, accompanied by small combos and big bands. In person, O\'Day was generally backed by a trio which included John Poole, the drummer with whom she would work for the next 40 years.\r\n\r\nAs a live performer O\'Day also began performing in festivals and concerts with such musicians as Louis Armstrong, Oscar Peterson, Dinah Washington, George Shearing, Cal Tjader, and Thelonious Monk. She appeared in the documentary Jazz on a Summer\'s Day, filmed at the 1958 Newport Jazz Festival which increased her popularity. She admitted later that she was probably high on heroinduring the concert.[3] She also said that it was the best day of her life in that hers was the star performance of the festival and she made the cover of national magazines for it.\r\n\r\nThe following year O\'Day made a cameo appearance in The Gene Krupa Story, singing \"Memories of You\". Late in 1959, she toured Europe with Benny Goodman to great personal acclaim. O\'Day later wrote in her 1981 autobiography that when Goodman\'s attempts to upstage her failed to diminish the audience\'s enthusiasm, he cut all but two of her numbers from the show.\r\n\r\nO\'Day went back to touring as a solo artist and appeared on such TV specials as the Timex All-Star Jazz Show and The Swingin\' Years hosted by Ronald Reagan. She recorded infrequently after the expiration of her Verve contract in 1962 and her career seemed over when she nearly died of a heroin overdose in 1968. After kicking the habit, she made a comeback at the 1970 Berlin Jazz Festival. She also appeared in the films Zigzag a.k.a. False Witness with George Kennedy (1970) and The Outfit (1974) with Robert Duvall. She resumed making live and studio albums under the new management of Alan Eichler, many recorded in Japan, and several were released on her own label, Emily Records.\r\n<h2>Memoir and later life</h2>\r\nO\'Day spoke candidly about her drug addiction in her 1981 memoir High Times, Hard Times, which led to a string of TV appearances on 60 Minutes, The Tonight Show Starring Johnny Carson, The Today Show with Bryant Gumbel, The Dick Cavett Show, Over Easy with Hugh Downs, The Tomorrow Show with Tom Snyder, and several others. She also toured Europe, performed a 50th Anniversary Concert atCarnegie Hall and headlined New York\'s JVC Jazz Festival.\r\n\r\nIn 2005, her version of the standard \"Sing, Sing, Sing\" was remixed by RSL and was included in the compilation album Verve Remixed 3. The following year, she released Indestructible!, her first album in 13 years.\r\n\r\nOne of her best-known late-career audio performances is \"Is You Is Or Is You Ain\'t My Baby\", which opens the film Shortbus (2006) byJohn Cameron Mitchell.\r\n\r\nA feature-length documentary, Anita O\'Day: The Life of a Jazz Singer, directed by Robbie Cavolina and Ian McCrudden, premiered at theTribeca Film Festival on April 30, 2007.\r\n\r\nIn November 2006, Robbie Cavolina (her last manager) entered her into a West Hollywood, California convalescent hospital, while she recovered from pneumonia. Two days before her death, she had demanded to be released from the hospital. On Thanksgiving Day, November 23, 2006, at age 87, O\'Day died in her sleep. The official cause of death was cardiac arrest.", "Anita O\'Day", "O\'Day was admired for her rhythm and dynamics, and for shattering the traditional image of the \"girl singer\". Refusing to pander to any  gender stereotype, O\'Day presented herself as a \"hip\" jazz musician, in a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money.", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2016-07-25 01:03:05", "2016-07-25 01:03:05", "", "28", "http://localhost:8888/jazzicons/2016/07/25/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("46", "1", "2016-07-25 01:06:06", "2016-07-25 01:06:06", "https://www.youtube.com/watch?v=Wc4JvGfRLpA\r\n\r\nBillie Holiday (born Eleanora Harris[1][2] April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.\r\n\r\nCritic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\"[3] She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.\r\n\r\n&nbsp;\r\n<h2>Early life and education</h2>\r\nBillie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.[4]\r\n\r\nBillie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life.[5] (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)\r\n\r\nSome historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker. [6] Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.\r\n\r\nSadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs.[7] Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.[8]\r\n\r\nHoliday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case.[9] Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison.[10] During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.[11]\r\n<h2> Early singing career</h2>\r\nDuring her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time.[12] On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.\r\n\r\nHoliday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father.[13] At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club.[14][15] Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.[16]\r\n\r\nBy the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933.[17] Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies,[18] but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.[19]\r\n\r\nIn 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"[20]\r\n<h3> Recordings with Teddy Wilson (1935–1938)</h3>\r\nHoliday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right.[21] She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.[22]\r\n\r\nWith their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.\r\n\r\nAnother frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,\r\n<blockquote> \"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"[23]</blockquote>\r\nYoung nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".\r\n\r\nHammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" [24]\r\n<h3> Working for Count Basie and Artie Shaw (1937–1938)</h3>\r\nIn late 1937, Holiday had a brief stint as a big band vocalist with Count Basie.[25] The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"[26]\r\n\r\nHoliday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends.[27] Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.\r\n\r\nSome of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available.[28] Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.\r\n\r\nBy February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.[29]\r\n\r\nHoliday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" [30]When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.[31]\r\n\r\nBy March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.[32]\r\n\r\nIn November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"\r\n\r\nThere are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".\r\n\r\nBy the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards.[33] In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.[34]\r\n<h3>Commodore recordings and mainstream success (1939)</h3>\r\nHoliday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings.[35] It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.[36]\r\n\r\nWhen Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit.[37] \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.\r\n\r\nFor her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.[38]\r\n\r\nHoliday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.[39]\r\n\r\nHoliday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine.[40] \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.[41]\r\n\r\nHoliday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.\r\n\r\nDuring her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.[42]\r\n<h3>Successes (1940–1947)</h3>\r\nHoliday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.[43]\r\n\r\n\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records.[44][45] In 1976, the song was added to the Grammy Hall of Fame.[46]Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.[47]\r\n\r\nOn June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\"[48] The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.[49]\r\n\r\nIn September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"[50]\r\n\r\nMilt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29.[51] Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\"[52] Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest.[53] In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street.[54] Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.[51]\r\n\r\nWhen it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\"[55] On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy.[55] Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.[56]\r\n\r\nA month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.[57]\r\n\r\nAfter the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.[58]\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.\r\n\r\nIn 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.[59]\r\n\r\nIn September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.[60]\r\n\r\nHoliday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\"[61] She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".\r\n\r\nHoliday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.[62]\r\n\r\nBy the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\"[38] The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.[63]\r\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\r\nOn May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.[64]During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior.[65] Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll.[66] In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll.[67] In 1946, Holiday won the Metronome Magazine popularity poll.[68]\r\n\r\nAt the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.[69]\r\n\r\nHoliday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]\r\n\r\nEd Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.\r\n\r\nOn March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record.[70] Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.[71]\r\n\r\nOn April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.[72]\r\n\r\nHoliday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.\r\n\r\nHoliday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.\r\n\r\nIn October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.[73]\r\n\r\nBecause of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.\r\n\r\nThe Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967.[74] Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars.[75][76] Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.[77]\r\n\r\nIn 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"[78]\r\n\r\nAlso in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.[79]\r\n\r\nIn 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".[80]\r\n<h3>Lady Sings The Blues (1952–1959)</h3>\r\nBy the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.\r\n\r\nOn March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive,[81] but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.\r\n\r\nHoliday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.\r\n\r\nHoliday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.[82]\r\n\r\nTo accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\".[83] On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.[84]\r\n\r\nOn November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).[85]\r\n\r\nThe liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:\r\n<blockquote>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</blockquote>\r\nMillstein continued:\r\n<blockquote>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"[86]</blockquote>\r\nThe critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:\r\n<blockquote>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</blockquote>\r\nHentoff continued:\r\n<blockquote>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</blockquote>\r\nHer performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.\r\n\r\nHoliday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.\r\n\r\nAlthough childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.[82]\r\n<h2> Death</h2>\r\nIn early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking.[87] By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.[88]\r\n\r\nOn May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities.[82] Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.\r\n\r\nGilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:\r\n<blockquote> Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</blockquote>\r\n<h2>Voice</h2>\r\nHer distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[89][full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:\r\n<blockquote> I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</blockquote>\r\nFrank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:\r\n<blockquote>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.[91]</blockquote>\r\n<h2>Hit records</h2>\r\nIn 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.[92]\r\n\r\nBillie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"[92]\r\n\r\nMost of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era,[93] accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.[94]\r\n\r\nIn July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\"[95] Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.[96]\r\n\r\nHoliday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks.[97] Holiday\'s version ranked 6 on the year-end single chart available for 1937.[44]\r\n\r\nIn 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.[98]\r\n\r\nIn 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.\r\n\r\n\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.[45]\r\n\r\nOn October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.\r\n\r\n\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.\r\n\r\n&nbsp;\r\n<h2>Discography</h2>\r\nBillie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.[99][100]", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2016-07-25 01:06:06", "2016-07-25 01:06:06", "", "18", "http://localhost:8888/jazzicons/2016/07/25/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("47", "1", "2016-07-25 01:08:08", "2016-07-25 01:08:08", "https://www.youtube.com/watch?v=u2bigf337aU\r\n\r\nElla Jane Fitzgerald (April 25, 1917 – June 15, 1996), also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", was an American jazz and song vocalist.[1] With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccablediction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly in her scat singing.\r\n\r\nFitzgerald was a notable interpreter of the Great American Songbook.[2] Over the course of her 59-year recording career, she was the winner of 13 Grammy Awards and was awarded theNational Medal of Arts by Ronald Reagan and the Presidential Medal of Freedom by George H. W. Bush.\r\n<h2>Early life</h2>\r\nFitzgerald was born in Newport News, Virginia, the child of a common-law marriage between William and Temperance \"Tempie\" Fitzgerald.[3] The pair separated soon after her birth, and Ella and her mother went to Yonkers, New York, where they eventually moved in with Tempie\'s longtime boyfriend, Joseph Da Silva. Fitzgerald\'s half-sister, Frances Da Silva, was born in 1923. She and her family were Methodists and were active in the Bethany African Methodist Episcopal Church, and she regularly attended worship services, Bible study, and Sunday School.[4][5]\r\n\r\nIn her youth, Fitzgerald wanted to be a dancer, although she loved listening to jazz recordings by Louis Armstrong, Bing Crosby and The Boswell Sisters. She idolized the lead singer Connee Boswell, later saying, \"My mother brought home one of her records, and I fell in love with it....I tried so hard to sound just like her.\"[6]\r\n\r\nIn 1932, her mother died from a heart attack.[3] Following this trauma, Fitzgerald\'s grades dropped dramatically, and she frequently skipped school. Abused by her stepfather, she was first taken in by an aunt[7] and, at one point, worked as a lookout at a bordello and also with aMafia-affiliated numbers runner.[8] When the authorities caught up with her, she was first placed in the Colored Orphan Asylum in Riverdale,the Bronx.[9] However, when the orphanage proved too crowded, she was moved to the New York Training School for Girls in Hudson, New York, a state reformatory. Eventually she escaped and for a time was homeless.[7]\r\n\r\nShe made her singing debut at 17 on November 21, 1934, at the Apollo Theater in Harlem, New York. She pulled in a weekly audience at the Apollo and won the opportunity to compete in one of the earliest of its famous \"Amateur Nights\". She had originally intended to go on stage and dance, but, intimidated by the Edwards Sisters, a local dance duo, she opted to sing instead in the style of Connee Boswell. She sang Boswell\'s \"Judy\" and \"The Object of My Affection,\" a song recorded by the Boswell Sisters, and won the first prize of US$25.00.[10]\r\n<h2>Later life</h2>\r\nFitzgerald married at least twice, and there is evidence that she may have married a third time. In 1941 she married Benny Kornegay, a convicted drug dealer and local dockworker. The marriage was annulled after two years.\r\n\r\nHer second marriage, in December 1947, was to the famous bass player Ray Brown, whom she had met while on tour with Dizzy Gillespie\'s band a year earlier. Together they adopted a child born to Fitzgerald\'s half-sister, Frances, whom they christened Ray Brown, Jr. With Fitzgerald and Brown often busy touring and recording, the child was largely raised by her aunt, Virginia. Fitzgerald and Brown divorced in 1953, bowing to the various career pressures both were experiencing at the time, though they would continue to perform together.[6]\r\n\r\nIn July 1957, Reuters reported that Fitzgerald had secretly married Thor Einar Larsen, a youngNorwegian, in Oslo. She had even gone as far as furnishing an apartment in Oslo, but the affair was quickly forgotten when Larsen was sentenced to five months hard labor in Sweden for stealing money from a young woman to whom he had previously been engaged.[3]\r\n\r\nFitzgerald was also notoriously shy. Trumpet player Mario Bauza, who played behind Fitzgerald in her early years with Chick Webb, remembered that \"she didn’t hang out much. When she got into the band, she was dedicated to her music….She was a lonely girl around New York, just kept herself to herself, for the gig.\"[3] When, later in her career, the Society of Singers named an award after her, Fitzgerald explained, \"I don\'t want to say the wrong thing, which I always do. I think I do better when I sing.\"[10]\r\n\r\nAlready visually impaired by the effects of diabetes, Fitzgerald had both her legs amputated in 1993.[3] In 1996 she died of the disease in Beverly Hills, California at the age of 79. She is buried in the Inglewood Park Cemetery inInglewood, California.[11] The career history and archival material from Ella\'s long career are housed in the Archives Center at theSmithsonian\'s National Museum of American History while her personal music arrangements are at The Library of Congress. Her extensivecookbook collection was donated to the Schlesinger Library at Harvard University while her published sheet music collection is at the Schoenberg Library at UCLA.\r\n<h2> Career</h2>\r\n<h3>BIG-BAND SINGING</h3>\r\nIn January 1935, Fitzgerald won the chance to perform for a week with the Tiny Bradshaw band at the Harlem Opera House. She met drummer and bandleader Chick Webb there. Webb had already hired singer Charlie Linton to work with the band and was, The New York Times later wrote, \"reluctant to sign her....because she was gawky and unkempt, a diamond in the rough.\"[6] Webb offered her the opportunity to test with his band when they played a dance at Yale University.\r\n\r\nShe began singing regularly with Webb\'s Orchestra through 1935 at Harlem\'s Savoy Ballroom. Fitzgerald recorded several hit songs with them, including \"Love and Kisses\" and \"(If You Can\'t Sing It) You\'ll Have to Swing It (Mr. Paganini)\". But it was her 1938 version of thenursery rhyme, \"A-Tisket, A-Tasket\", a song she co-wrote, that brought her wide public acclaim.\r\n\r\nChick Webb died on June 16, 1939, and his band was renamed \"Ella and her Famous Orchestra\" with Ella taking on the role of nominal bandleader. Fitzgerald recorded nearly 150 sides with the orchestra before it broke up in 1942, \"the majority of them novelties and disposable pop fluff\".[6]\r\n<h3>DECCA YEARS</h3>\r\nIn 1942, Fitzgerald left the band to begin a solo career. Now signed to the Decca label, she had several popular hits while recording with such artists as the Ink Spots, Louis Jordan, and theDelta Rhythm Boys.\r\n\r\nWith Decca\'s Milt Gabler as her manager, she began working regularly for the jazz impresarioNorman Granz and appeared regularly in his Jazz at the Philharmonic (JATP) concerts. Fitzgerald\'s relationship with Granz was further cemented when he became her manager, although it would be nearly a decade before he could record her on one of his many record labels.\r\n\r\nWith the demise of the Swing era and the decline of the great touring big bands, a major change in jazz music occurred. The advent of bebop led to new developments in Fitzgerald\'s vocal style, influenced by her work with Dizzy Gillespie\'s big band. It was in this period that Fitzgerald started including scat singing as a major part of her performance repertoire. While singing with Gillespie, Fitzgerald recalled, \"I just tried to do [with my voice] what I heard the horns in the band doing.\"[10]\r\n\r\nHer 1945 scat recording of \"Flying Home\" arranged by Vic Schoen would later be described byThe New York Times as \"one of the most influential vocal jazz records of the decade....Where other singers, most notably Louis Armstrong, had tried similar improvisation, no one before Miss Fitzgerald employed the technique with such dazzling inventiveness.\"[6] Her bebop recording of \"Oh, Lady be Good!\" (1947) was similarly popular and increased her reputation as one of the leading jazz vocalists.[citation needed]\r\n<h3>MOVE TO VERVE AND MAINSTREAM SUCCESS</h3>\r\nFitzgerald was still performing at Granz\'s JATP concerts by 1955. She left Decca and Granz, now her manager, created Verve Records around her.\r\n\r\nFitzgerald later described the period as strategically crucial, saying, \"I had gotten to the point where I was only singing be-bop. I thought be-bop was \'it\', and that all I had to do was go some place and sing bop. But it finally got to the point where I had no place to sing. I realized then that there was more to music than bop. Norman ... felt that I should do other things, so he produced The Cole Porter Songbook with me. It was a turning point in my life.\"[6]\r\n\r\nElla Fitzgerald Sings the Cole Porter Songbook, released in 1956, was the first of eight multi-album Songbook sets Fitzgerald would record for Verve at irregular intervals from 1956 to 1964. The composers and lyricists spotlighted on each set, taken together, represent the greatest part of the cultural canon known as the Great American Songbook. Her song selections ranged from standards to rarities and represented an attempt by Fitzgerald to cross over into a non-jazz audience.\r\n\r\nElla Fitzgerald Sings the Duke Ellington Songbook was the only Songbook on which the composer she interpreted played with her. Duke Ellington and his longtime collaborator Billy Strayhorn both appeared on exactly half the set\'s 38 tracks and wrote two new pieces of music for the album: \"The E and D Blues\" and a four-movement musical portrait of Fitzgerald (the only Songbook track on which Fitzgerald does not sing). The Songbook series ended up becoming the singer\'s most critically acclaimed and commercially successful work, and probably her most significant offering to American culture. The New York Times wrote in 1996, \"These albums were among the first pop records to devote such serious attention to individual songwriters, and they were instrumental in establishing the pop album as a vehicle for serious musical exploration.\"[6]\r\n\r\nA few days after Fitzgerald\'s death, New York Times columnist Frank Rich wrote that in the Songbook series Fitzgerald \"performed a cultural transaction as extraordinary as Elvis\'s contemporaneous integration of white and African-American soul. Here was a black woman popularizing urban songs often written by immigrant Jews to a national audience of predominantly white Christians.\"[8] Frank Sinatra was moved out of respect for Fitzgerald to block Capitol Recordsfrom re-releasing his own recordings in a similar, single composer vein.\r\n\r\nFitzgerald also recorded albums exclusively devoted to the songs of Porter and Gershwin in 1972 and 1983; the albums being, respectively, Ella Loves Cole and Nice Work If You Can Get It. A later collection devoted to a single composer was released during her time with Pablo Records, Ella Abraça Jobim, featuring the songs of Antonio Carlos Jobim.\r\n\r\nWhile recording the Songbooks and the occasional studio album, Fitzgerald toured 40 to 45 weeks per year in the United States and internationally, under the tutelage of Norman Granz. Granz helped solidify her position as one of the leading live jazz performers.[6]\r\n\r\nIn the mid-1950s, Fitzgerald became the first African-American to perform at the Mocambo, after Marilyn Monroe had lobbied the owner for the booking. The booking was instrumental in Fitzgerald\'s career. The incident was turned into a play by Bonnie Greer in 2005. There are several live albums on Verve that are highly regarded by critics. Ella at the Opera House shows a typical JATP set from Fitzgerald. Ella in Rome and Twelve Nights In Hollywood display her vocal jazz canon. Ella in Berlin is still one of her best selling albums; it includes a Grammy-winning performance of \"Mack the Knife\" in which she forgets the lyrics, but improvises magnificently to compensate.\r\n<h2>Her Voice</h2>\r\nAs Will Friedwald noted,\r\n<blockquote> Unlike any other singer you could name, Fitzgerald has the most amazing asset in the very sound of her voice: it\'s easily one of the most beautiful and sonically perfect sounds known to man. Even if she couldn\'t do anything with it, the instrument that Fitzgerald starts with is dulcet and pure and breathtakingly beautiful. As Henry Pleasants has observed, she has a wider range than most opera singers, and many of the latter, including Dietrich Fischer-Dieskau, are among her biggest fans. And the intonation that goes with the voice is, to put it conservatively, God-like. Fitzgerald simply exists in tune, and she hits every note that there is without the slightest trace of effort. Other singers tend to sound like they\'re trying to reach up to a note - Fitzgerald always sounds like she\'s already there. If anything, she\'s descending from her heavenly perch and swooping down to whatever pitch she wants.[12]</blockquote>\r\nHenry Pleasants, an American classical-music critic, wrote this about her:\r\n<blockquote> She has a lovely voice, one of the warmest and most radiant in its natural range that I have heard in a lifetime of listening to singers in every category. She has an impeccable and ultimately sophisticated rhythmic sense, and flawless intonation. Her harmonic sensibility is extraordinary. She is endlessly inventive... it is not so much what she does, or even the way she does it, it\'s what she does not do. What she does not do, putting it simply as possible, is anything wrong. There is simply nothing in performance to which one would take exception... Everything seems to be just right. One would not want it any other way. Nor can one, for a moment imagine it any other way.[13] Fitzgerald had an extraordinary vocal range. A mezzo-soprano (who sang much lower than most classical contraltos), she had a range of “2 octaves and a sixth from a low D or D flat to a high C flat and possibly higher”.[13]</blockquote>\r\n<h2></h2>\r\n<h2>Later Years</h2>\r\nVerve Records was sold to MGM in 1963 for $3 million and in 1967 MGM failed to renew Fitzgerald\'s contract. Over the next five years she flitted between Atlantic, Capitol and Reprise. Her material at this time represented a departure from her typical jazz repertoire. For Capitol she recorded Brighten the Corner, an album of hymns, Ella Fitzgerald\'s Christmas, an album of traditional Christmas carols, Misty Blue, acountry and western-influenced album, and 30 by Ella, a series of six medleys that fulfilled her obligations for the label. During this period, she had her last US chart single with a cover of Smokey Robinson\'s \"Get Ready\", previously a hit for The Temptations, and some months later a top-five hit for Rare Earth.\r\n\r\nThe surprise success of the 1972 album Jazz at Santa Monica Civic \'72 led Granz to found Pablo Records, his first record label since the sale of Verve. Fitzgerald recorded some 20 albums for the label. Ella in London recorded live in 1974 with pianist Tommy Flanagan, guitarist Joe Pass, bassist Keter Betts and drummer Bobby Durham, was considered by many to be some of her best work. The following year she again performed with Joe Pass on German television station NDR in Hamburg. Her years with Pablo Records also documented the decline in her voice. \"She frequently used shorter, stabbing phrases, and her voice was harder, with a wider vibrato\", one biographer wrote.[3]Plagued by health problems, Fitzgerald made her last recording in 1991 and her last public performances in 1993.[14]\r\n<h2>Film and television</h2>\r\nIn her most notable screen role, Fitzgerald played the part of singer Maggie Jackson in Jack Webb\'s 1955 jazz film Pete Kelly\'s Blues. The film costarredJanet Leigh and singer Peggy Lee. Even though she had already worked in the movies (she had sung briefly in the 1942 Abbott and Costello film Ride \'Em Cowboy), she was \"delighted\" when Norman Granz negotiated the role for her, and, \"at the time....considered her role in the Warner Brothers movie the biggest thing ever to have happened to her.\"[3] Amid The New York Times\' pan of the film when it opened in August 1955, the reviewer wrote, \"About five minutes (out of ninety-five) suggest the picture this might have been. Take the ingenious prologue ... [or] take the fleeting scenes when the wonderful Ella Fitzgerald, allotted a few spoken lines, fills the screen and sound track with her strong mobile features and voice.\"[15] Fitzgerald\'s race precluded major big-screen success. After Pete Kelly\'s Blues, she appeared in sporadic movie cameos, in St. Louis Blues (1958), and Let No Man Write My Epitaph (1960). Much later, she appeared in the 1980s television drama The White Shadow.\r\n\r\nShe made numerous guest appearances on television shows, singing on The Frank Sinatra Show, The Andy Williams Show, The Pat Boone Chevy Showroom, and alongside other greats Nat King Cole, Dean Martin, Mel Tormé, and many others. Perhaps her most unusual and intriguing performance was of the \'Three Little Maids\' song from Gilbert and Sullivan\'s comic operetta The Mikado alongside Joan Sutherland and Dinah Shore on Shore\'s weekly variety series in 1963. A performance at \"Ronnie Scott\'s\" jazz club in London was filmed and shown on the BBC. Fitzgerald also made a one-off appearance alongside Sarah Vaughan and Pearl Bailey on a 1979 television special honoring Bailey. In 1980, she performed a medley of standards in a duet with Karen Carpenter on the Carpenters\' television program, Music, Music, Music.[16]\r\n\r\nFitzgerald also appeared in TV commercials, her most memorable being an ad for Memorex. In the commercials, she sang a note that shattered a glass while being recorded on a Memorex cassette tape. The tape was played back and the recording also broke the glass, asking \"Is it live, or is it Memorex?\" She also starred in a number of commercials for Kentucky Fried Chicken, singing and scatting to the fast-food chain\'s longtime slogan, \"We do chicken right!\"[17] Her final commercial campaign was for American Express, in which she was photographed by Annie Leibovitz.\r\n<h2>Collaborations</h2>\r\nFitzgerald\'s most famous collaborations were with the trumpeter Louis Armstrong, the guitarist Joe Pass, and the bandleaders Count Basie and Duke Ellington.\r\n\r\nFitzgerald recorded three Verve studio albums with Armstrong, two albums of standards (1956\'s Ella and Louis and 1957\'s Ella and Louis Again), and a third album featured music from the Gershwin musical Porgy and Bess. Fitzgerald also recorded a number of sides with Armstrong for Decca in the early 1950s.\r\n\r\nFitzgerald is sometimes referred to as the quintessential swing singer, and her meetings with Count Basie are highly regarded by critics. Fitzgerald features on one track on Basie\'s 1957 album One O\'Clock Jump, while her 1963 album Ella and Basie! is remembered as one of her greatest recordings. With the \'New Testament\' Basie band in full swing, and arrangements written by a young Quincy Jones, this album proved a respite from the \'Songbook\' recordings and constant touring that Fitzgerald was engaged in during this period. Fitzgerald and Basie also collaborated on the 1972 album Jazz at Santa Monica Civic \'72, and on the 1979 albums Digital III at Montreux, A Classy Pair and A Perfect Match.\r\n\r\nFitzgerald and Joe Pass recorded four albums together toward the end of Fitzgerald\'s career. She recorded several albums with piano accompaniment, but a guitar proved the perfect melodic foil for her. Fitzgerald and Pass appeared together on the albums Take Love Easy (1973), Easy Living (1986), Speak Love (1983) and Fitzgerald and Pass... Again (1976).\r\n\r\nFitzgerald and Duke Ellington recorded two live albums, and two studio albums. Her Duke Ellington Songbook placed Ellington firmly in the canon known as the Great American Songbook, and the 1960s saw Fitzgerald and the \'Duke\' meet on the Côte d\'Azur for the 1966 album Ella and Duke at the Cote D\'Azur, and in Sweden for The Stockholm Concert, 1966. Their 1965 album Ella at Duke\'s Place is also extremely well received.\r\n\r\nFitzgerald had a number of famous jazz musicians and soloists as sidemen over her long career. The trumpeters Roy Eldridge and Dizzy Gillespie, the guitarist Herb Ellis, and the pianists Tommy Flanagan, Oscar Peterson, Lou Levy, Paul Smith, Jimmy Rowles, and Ellis Larkins all worked with Ella mostly in live, small group settings.\r\n\r\nPossibly Fitzgerald\'s greatest unrealized collaboration (in terms of popular music) was a studio or live album with Frank Sinatra. The two appeared on the same stage only periodically over the years, in television specials in 1958 and 1959, and again on 1967\'s A Man and His Music + Ella + Jobim, a show that also featured Antonio Carlos Jobim. Pianist Paul Smith has said, \"Ella loved working with [Frank]. Sinatra gave her his dressing room on A Man and His Music and couldn\'t do enough for her.\" When asked, Norman Granz would cite \"complex contractual reasons\" for the fact that the two artists never recorded together.[3] Fitzgerald\'s appearance with Sinatra and Count Basie in June 1974 for a series of concerts at Caesar\'s Palace, Las Vegas was seen as an important incentive for Sinatra to return from his self-imposed retirement of the early 1970s. The shows were a great success, and September 1975 saw them gross $1,000,000 in two weeks on Broadway, in a triumvirate with the Count Basie Orchestra.\r\n<h2>Awards, citations and honors</h2>\r\nFitzgerald won thirteen Grammy awards, including one for Lifetime Achievement in 1967.\r\n\r\nOther major awards and honors she received during her career were the Kennedy Center for the Performing Arts Medal of Honor Award,National Medal of Art, first Society of Singers Lifetime Achievement Award, named \"Ella\" in her honor, Presidential Medal of Freedom, and the George and Ira Gershwin Award for Lifetime Musical Achievement, UCLA Spring Sing.[18] Across town at the University of Southern California, she received the coveted[citation needed] USC \"Magnum Opus\" Award which hangs in the office of the Ella Fitzgerald Charitable Foundation.\r\n<h2>Philanthropies</h2>\r\nFitzgerald was a quiet but ardent supporter of many charities and non-profit organizations, including the American Heart Association and theCity of Hope Medical Center. In 1993, she established the \"Ella Fitzgerald Charitable Foundation\", which continues to fund programs that perpetuate Ella\'s ideals. The Foundation\'s mission and goals, as well as many of the organizations that receive support, can be found at the official Ella Fitzgerald Foundation website Ella Fitzgerald Charitable Foundation. The Foundation also runs a Children\'s Book Program in memory of Miss Fitzgerald; called \"A Book Just For Me!\", it provides over 100,000 brand-new books each year to disadvantaged children.\r\n<h2>Tributes and legacy</h2>\r\nIn 1997, Newport News, Virginia created a music festival with Christopher Newport University to honor Ella Fitzgerald in her birth city. The Ella Fitzgerald Music Festival is designed to teach the region\'s youth of the musical legacy of Fitzgerald and jazz. Past performers at the week-long festival include: Diana Krall, Arturo Sandoval, Jean Carne, Phil Woods, Aretha Franklin, Freda Payne, Cassandra Wilson, Ethel Ennis, David Sanborn, Jane Monheit, Dianne Reeves, Dee Dee Bridgewater, Ramsey Lewis, Patti Austin, and Ann Hampton Callaway\r\n\r\nCallaway, Dee Dee Bridgewater, and Patti Austin have all recorded albums in tribute to Fitzgerald. Callaway\'s album To Ella with Love (1996) features fourteen jazz standards made popular by Fitzgerald, and the album also features the trumpeter Wynton Marsalis. Bridgewater\'s album Dear Ella (1997) featured many musicians that were closely associated with Fitzgerald during her career, including the pianist Lou Levy, the trumpeter Benny Powell, and Fitzgerald\'s second husband, double bassist Ray Brown. Bridgewater\'s following album, Live at Yoshi\'s, was recorded live on April 25, 1998, what would have been Fitzgerald\'s 81st birthday.\r\n\r\nAustin\'s album, For Ella (2002) features 11 songs most immediately associated with Fitzgerald, and a twelfth song, \"Hearing Ella Sing\" is Austin\'s tribute to Fitzgerald. The album was nominated for a Grammy. In 2007, We All Love Ella, was released, a tribute album recorded for the 90th anniversary of Fitzgerald\'s birth. It featured artists such as Michael Bublé, Natalie Cole, Chaka Khan, Gladys Knight, Diana Krall,k.d. lang, Queen Latifah, Ledisi, Dianne Reeves, Linda Ronstadt, and Lizz Wright, collating songs most readily associated with the \"First Lady of Song\". Folk singer Odetta\'s album To Ella (1998) is dedicated to Fitzgerald, but features no songs associated with her. Her accompanist Tommy Flanagan affectionately remembered Fitzgerald on his album Lady be Good ... For Ella (1994).\r\n\r\nFitzgerald is also referred to on the 1987 song \"Ella, elle l\'a\" by French singer France Gall and the Belgian singer Kate Ryan, the 1976Stevie Wonder hit \"Sir Duke\" from his album Songs in the Key of Life, and the song \"I Love Being Here With You\", written by Peggy Leeand Bill Schluger. Sinatra\'s 1986 recording of \"Mack the Knife\" from his album L.A. Is My Lady (1984) includes a homage to some of the song\'s previous performers, including \'Lady Ella\' herself. She is also honored in the song \"First Lady\" by Canadian artist Nikki Yanofsky.\r\n\r\nIn 2008, the Downing-Gross Cultural Arts Center in Newport News named its brand new 276-seat theater the Ella Fitzgerald Theater. The theater is located several blocks away from her birthplace on Marshall Avenue. The Grand Opening performers (October 11 &amp; 12, 2008) were Roberta Flack and Queen Esther Marrow.\r\n<h3>USPS STAMP AND YONKERS STATUE</h3>\r\nThere is a bronze sculpture of Fitzgerald in Yonkers, the city in which she grew up, created by American artist Vinnie Bagwell. It is located southeast of the main entrance to the Amtrak/Metro-North Railroad station. A bust of Fitzgerald is on the campus of Chapman University in Orange, California. On January 10, 2007, the United States Postal Service announced that Fitzgerald would be honored with her own 39-cent postage stamp. The stamp was released in April 2007 as part of the Postal Service\'s Black Heritage series.", "Ella Fitzgerald", "Also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", Fitzgerald was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccable diction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly when scat singing.", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2016-07-25 01:08:08", "2016-07-25 01:08:08", "", "27", "http://localhost:8888/jazzicons/2016/07/25/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("48", "1", "2016-07-25 01:11:10", "2016-07-25 01:11:10", "https://www.youtube.com/watch?v=XsCczkI_wZY\r\n\r\n<strong>Charles Parker, Jr.</strong> (August 29, 1920 – March 12, 1955), also known as <strong>Yardbird</strong> and<strong>Bird</strong>,<sup id=\"cite_ref-1\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-1\">[2]</a></sup> was an American <a title=\"Jazz\" href=\"http://en.wikipedia.org/wiki/Jazz\">jazz</a> <a title=\"Saxophonist\" href=\"http://en.wikipedia.org/wiki/Saxophonist\">saxophonist</a> and composer.\r\n\r\nParker acquired the nickname \"Yardbird\" early in his career<sup id=\"cite_ref-2\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-2\">[3]</a></sup> and the shortened form, \"Bird\", which continued to be used for the rest of his life, inspiring the titles of a number of Parker compositions, such as \"<a title=\"Yardbird Suite\" href=\"http://en.wikipedia.org/wiki/Yardbird_Suite\">Yardbird Suite</a>\", \"<a title=\"Ornithology (composition)\" href=\"http://en.wikipedia.org/wiki/Ornithology_(composition)\">Ornithology</a>\", \"<a title=\"Bird Gets the Worm\" href=\"http://en.wikipedia.org/wiki/Bird_Gets_the_Worm\">Bird Gets the Worm</a>\", and \"Bird of Paradise.\"\r\n\r\nParker was a highly influential jazz soloist and a leading figure in the development of<a title=\"Bebop\" href=\"http://en.wikipedia.org/wiki/Bebop\">bebop</a><sup id=\"cite_ref-3\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-3\">[4]</a></sup>, a form of jazz characterized by fast tempos, virtuosic technique, and improvisation. Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. Many Parker recordings demonstrate virtuosic technique and complex melodic lines, combining jazz with other musical genres, including<a title=\"Blues\" href=\"http://en.wikipedia.org/wiki/Blues\">blues</a>, <a title=\"Latin music\" href=\"http://en.wikipedia.org/wiki/Latin_music\">Latin</a>, and <a title=\"Classical music\" href=\"http://en.wikipedia.org/wiki/Classical_music\">classical</a>.\r\n\r\nParker was an icon for the <a title=\"Hipster (1940s subculture)\" href=\"http://en.wikipedia.org/wiki/Hipster_(1940s_subculture)\">hipster</a> subculture and later the <a title=\"Beat Generation\" href=\"http://en.wikipedia.org/wiki/Beat_Generation\">Beat Generation</a>, personifying the jazz musician as an uncompromising artist and <a title=\"Intellectual\" href=\"http://en.wikipedia.org/wiki/Intellectual\">intellectual</a>, rather than an entertainer.\r\n<h3>Childhood</h3>\r\nCharlie Parker was born in <a title=\"Kansas City, Kansas\" href=\"http://en.wikipedia.org/wiki/Kansas_City,_Kansas\">Kansas City</a>, <a title=\"Kansas\" href=\"http://en.wikipedia.org/wiki/Kansas\">Kansas</a>, and raised in <a title=\"Kansas City, Missouri\" href=\"http://en.wikipedia.org/wiki/Kansas_City,_Missouri\">Kansas City</a>, <a title=\"Missouri\" href=\"http://en.wikipedia.org/wiki/Missouri\">Missouri</a>, the only child of Charles and Addie Parker. Parker attended Lincoln High School.<sup id=\"cite_ref-4\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-4\">[5]</a></sup> He enrolled in September 1934 and withdrew in December 1935, just before joining the local Musicians Union.\r\n\r\nParker began playing the saxophone at age 11, and at age 14 joined his school\'s band using a rented school instrument. His father, Charles, was often absent but provided some musical influence; he was a pianist, dancer and singer on the <a title=\"T.O.B.A.\" href=\"http://en.wikipedia.org/wiki/T.O.B.A.\">T.O.B.A.</a> circuit. He later became a <a title=\"Pullman Company\" href=\"http://en.wikipedia.org/wiki/Pullman_Company\">Pullman</a> waiter or chef on the railways. Parker\'s mother Addie worked nights at the local <a title=\"Western Union\" href=\"http://en.wikipedia.org/wiki/Western_Union\">Western Union</a> office. His biggest influence at that time was a young <a title=\"Trombone\" href=\"http://en.wikipedia.org/wiki/Trombone\">trombone</a> player who taught him the basics of improvisation<sup>[<em><a title=\"Wikipedia:Citation needed\" href=\"http://en.wikipedia.org/wiki/Wikipedia:Citation_needed\">citation needed</a></em>]</sup>.\r\n<h3>Early career</h3>\r\nIn the late thirties Parker began to practice diligently. During this period he mastered improvisation and developed some of the ideas that led to bebop. In an interview with <a title=\"Paul Desmond\" href=\"http://en.wikipedia.org/wiki/Paul_Desmond\">Paul Desmond</a>, he said that he spent 3–4 years practicing up to 15 hours a day.<sup id=\"cite_ref-5\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-5\">[6]</a></sup>\r\n\r\nBands led by <a title=\"Count Basie\" href=\"http://en.wikipedia.org/wiki/Count_Basie\">Count Basie</a> and <a title=\"Bennie Moten\" href=\"http://en.wikipedia.org/wiki/Bennie_Moten\">Bennie Moten</a> undoubtedly influenced Parker. He played with local bands in jazz clubs around Kansas City, Missouri, where he perfected his technique, with the assistance of <a title=\"Buster Smith\" href=\"http://en.wikipedia.org/wiki/Buster_Smith\">Buster Smith</a>, whose dynamic transitions to double and triple time influenced Parker\'s developing style.\r\n\r\nIn 1938, Parker joined pianist <a title=\"Jay McShann\" href=\"http://en.wikipedia.org/wiki/Jay_McShann\">Jay McShann</a>\'s <a title=\"Territory band\" href=\"http://en.wikipedia.org/wiki/Territory_band\">territory band</a>.<sup id=\"cite_ref-6\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-6\">[7]</a></sup> The band toured nightclubs and other venues of the southwest, as well as<a title=\"Chicago\" href=\"http://en.wikipedia.org/wiki/Chicago\">Chicago</a> and New York City.<sup id=\"cite_ref-7\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-7\">[8]</a></sup><sup id=\"cite_ref-8\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-8\">[9]</a></sup> Parker made his professional recording debut with McShann\'s band.\r\n\r\nAs a teenager, Parker developed a <a title=\"Morphine\" href=\"http://en.wikipedia.org/wiki/Morphine\">morphine</a> addiction while in the hospital, after an automobile accident, and subsequently became addicted to <a title=\"Heroin\" href=\"http://en.wikipedia.org/wiki/Heroin\">heroin</a>. He continued using heroin throughout his life, which ultimately contributed to his death.\r\n<h3>New York City</h3>\r\nIn 1939 Parker moved to New York City, to pursue a career in music. He held several other jobs as well. He worked for nine dollars a week as a dishwasher at Jimmie\'s Chicken Shack, where pianist <a title=\"Art Tatum\" href=\"http://en.wikipedia.org/wiki/Art_Tatum\">Art Tatum</a> performed<sup>[<em><a title=\"Wikipedia:Citation needed\" href=\"http://en.wikipedia.org/wiki/Wikipedia:Citation_needed\">citation needed</a></em>]</sup>\r\n\r\nIn 1942 Parker left McShann\'s band and played with <a title=\"Earl Hines\" href=\"http://en.wikipedia.org/wiki/Earl_Hines\">Earl Hines</a> for one year, whose band included <a title=\"Dizzy Gillespie\" href=\"http://en.wikipedia.org/wiki/Dizzy_Gillespie\">Dizzy Gillespie</a>, who later played with Parker as a duo. Unfortunately, this period is virtually undocumented, due to <a title=\"1942-43 musicians\' strike\" href=\"http://en.wikipedia.org/wiki/1942-43_musicians%27_strike\">the strike of 1942–1943</a> by the <a title=\"American Federation of Musicians\" href=\"http://en.wikipedia.org/wiki/American_Federation_of_Musicians\">American Federation of Musicians</a>, during which time few recordings were made. Parker joined a group of young musicians, and played in after-hours clubs in Harlem, such as <a title=\"Clark Monroe\'s Uptown House\" href=\"http://en.wikipedia.org/wiki/Clark_Monroe%27s_Uptown_House\">Clark Monroe\'s Uptown House</a> and <a title=\"Minton\'s Playhouse\" href=\"http://en.wikipedia.org/wiki/Minton%27s_Playhouse\">Minton\'s Playhouse</a>. These young iconoclasts included Gillespie, pianist <a title=\"Thelonious Monk\" href=\"http://en.wikipedia.org/wiki/Thelonious_Monk\">Thelonious Monk</a>, guitarist <a title=\"Charlie Christian\" href=\"http://en.wikipedia.org/wiki/Charlie_Christian\">Charlie Christian</a>, and drummer <a title=\"Kenny Clarke\" href=\"http://en.wikipedia.org/wiki/Kenny_Clarke\">Kenny Clarke</a>. The beboppers\' attitude was summed up in a famous quotation attributed to Monk by <a title=\"Mary Lou Williams\" href=\"http://en.wikipedia.org/wiki/Mary_Lou_Williams\">Mary Lou Williams</a>: \"We wanted a music that they couldn\'t play\"<sup id=\"cite_ref-9\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-9\">[10]</a></sup> – \"they\" being the white bandleaders who had usurped and profited from <a title=\"Swing music\" href=\"http://en.wikipedia.org/wiki/Swing_music\">swing music</a>. The group played in venues on <a title=\"52nd Street (Manhattan)\" href=\"http://en.wikipedia.org/wiki/52nd_Street_(Manhattan)\">52nd Street</a>, including <em>Three Deuces</em> and <em>The Onyx</em>. While in New York City, Parker studied with his music teacher, <a title=\"Maury Deutsch\" href=\"http://en.wikipedia.org/wiki/Maury_Deutsch\">Maury Deutsch</a>.\r\n<h3>Bebop</h3>\r\nAccording to an interview Parker gave in the 1950s, one night in 1939, he was playing \"<a title=\"Cherokee (Ray Noble song)\" href=\"http://en.wikipedia.org/wiki/Cherokee_(Ray_Noble_song)\">Cherokee</a>\" in a jam session with guitarist William \"Biddy\" Fleet when he hit upon a method for developing his solos that enabled one of his main musical innovations. He realized that the twelve tones of the <a title=\"Chromatic scale\" href=\"http://en.wikipedia.org/wiki/Chromatic_scale\">chromatic scale</a> can lead melodically to any key, breaking some of the confines of simpler jazz soloing.\r\n\r\nEarly in its development, this new type of jazz was rejected by many of the established, traditional jazz musicians who disdained their younger counterparts. The beboppers responded by calling these traditionalists \"<a title=\"Moldy figs\" href=\"http://en.wikipedia.org/wiki/Moldy_figs\">moldy figs</a>\". However, some musicians, such as <a title=\"Coleman Hawkins\" href=\"http://en.wikipedia.org/wiki/Coleman_Hawkins\">Coleman Hawkins</a> and <a title=\"Benny Goodman\" href=\"http://en.wikipedia.org/wiki/Benny_Goodman\">Benny Goodman</a>, were more positive about its development, and participated in jam sessions and recording dates in the new approach with its adherents.\r\n\r\nBecause of the two-year <a title=\"American Federation of Musicians\" href=\"http://en.wikipedia.org/wiki/American_Federation_of_Musicians\">Musicians\' Union</a> ban of all commercial recordings from 1942 to 1944, much of bebop\'s early development was not captured for posterity. As a result, it gained limited radio exposure. Bebop musicians had a difficult time gaining widespread recognition. It was not until 1945, when the recording ban was lifted, that Parker\'s collaborations with <a title=\"Dizzy Gillespie\" href=\"http://en.wikipedia.org/wiki/Dizzy_Gillespie\">Dizzy Gillespie</a>, <a title=\"Max Roach\" href=\"http://en.wikipedia.org/wiki/Max_Roach\">Max Roach</a>, <a title=\"Bud Powell\" href=\"http://en.wikipedia.org/wiki/Bud_Powell\">Bud Powell</a> and others had a substantial effect on the jazz world. One of their first (and greatest) small-group performances together was rediscovered and issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Bebop soon gained wider appeal among musicians and fans alike.\r\n\r\nOn November 26, 1945, Parker led a record date for the <a title=\"Savoy Records\" href=\"http://en.wikipedia.org/wiki/Savoy_Records\">Savoy</a> label, marketed as the \"greatest Jazz session ever.\" The tracks recorded during this session include \"<a title=\"Ko-Ko\" href=\"http://en.wikipedia.org/wiki/Ko-Ko\">Ko-Ko</a>\" and \"Now\'s the Time\".\r\n\r\nShortly afterwards, the Parker/Gillespie band traveled to an unsuccessful engagement at <a title=\"Billy Berg (page does not exist)\" href=\"http://en.wikipedia.org/w/index.php?title=Billy_Berg&amp;action=edit&amp;redlink=1\">Billy Berg</a>\'s club in Los Angeles. Most of the group returned to New York, but Parker remained in California, cashing in his return ticket to buy heroin. He experienced great hardship in California, eventually being committed to <a title=\"Camarillo State Mental Hospital\" href=\"http://en.wikipedia.org/wiki/Camarillo_State_Mental_Hospital\">Camarillo State Mental Hospital</a> for a six-month period.\r\n<h3>Addiction</h3>\r\nParker\'s chronic addiction to <a title=\"Heroin\" href=\"http://en.wikipedia.org/wiki/Heroin\">heroin</a> caused him to miss <a title=\"Gig (musical performance)\" href=\"http://en.wikipedia.org/wiki/Gig_(musical_performance)\">gigs</a> and lose work. He frequently resorted to <a title=\"Busking\" href=\"http://en.wikipedia.org/wiki/Busking\">busking</a> on the streets, receiving loans from fellow musicians and admirers, and pawning his saxophones for drug money. Heroin use was rampant in the jazz scene and the drug could be acquired easily.\r\n\r\nAlthough he produced many brilliant recordings during this period, Parker\'s behavior became increasingly erratic. Heroin was difficult to obtain when he moved to California, where the drug was less abundant, and Parker began to drink heavily to compensate for it. A recording for the <a title=\"Dial Records (1946)\" href=\"http://en.wikipedia.org/wiki/Dial_Records_(1946)\">Dial</a> label from July 29, 1946, provides evidence of his condition. Prior to this session, Parker drank a quart of whiskey. According to the liner notes of <em><a title=\"Charlie Parker on Dial\" href=\"http://en.wikipedia.org/wiki/Charlie_Parker_on_Dial#Volume_1\">Charlie Parker on Dial Volume 1</a></em>, Parker missed most of the first two bars of his first chorus on the track, \"Max Making Wax.\" When he finally did come in, he swayed wildly and once spun all the way around, away from his microphone. On the next tune, \"<a title=\"Lover Man (Oh, Where Can You Be?)\" href=\"http://en.wikipedia.org/wiki/Lover_Man_(Oh,_Where_Can_You_Be%3F)\">Lover Man</a>\", producer <a title=\"Ross Russell\" href=\"http://en.wikipedia.org/wiki/Ross_Russell\">Ross Russell</a> physically supported Parker. On \"Bebop\" (the final track Parker recorded that evening) he begins a solo with a solid first eight bars. On his second eight bars, however, Parker begins to struggle, and a desperate <a title=\"Howard McGhee\" href=\"http://en.wikipedia.org/wiki/Howard_McGhee\">Howard McGhee</a>, the trumpeter on this session, shouts, \"Blow!\" at Parker. <a title=\"Charles Mingus\" href=\"http://en.wikipedia.org/wiki/Charles_Mingus\">Charles Mingus</a> considered this version of \"Lover Man\" to be among Parker\'s greatest recordings, despite its flaws.<sup id=\"cite_ref-10\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-10\">[11]</a></sup> Nevertheless, Parker hated the recording and never forgave Ross Russell for releasing it. He re-recorded the tune in 1951 for <a title=\"Verve Records\" href=\"http://en.wikipedia.org/wiki/Verve_Records\">Verve</a>.\r\n\r\nWhen Parker was released from the hospital, he was clean and healthy, and proceeded to do some of the best playing and recording of his career. He converted to <a title=\"Islam\" href=\"http://en.wikipedia.org/wiki/Islam\">Islam</a> in the manner of the <a title=\"Ahmadiyya\" href=\"http://en.wikipedia.org/wiki/Ahmadiyya\">Ahmadiyya</a> movement in the US.<sup id=\"cite_ref-11\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-11\">[12]</a></sup> Before leaving California, he recorded \"Relaxin\' at Camarillo\", in reference to his hospital stay. He returned to New York, resumed his addiction to heroin and recorded dozens of sides for the<a title=\"Savoy Records\" href=\"http://en.wikipedia.org/wiki/Savoy_Records\">Savoy</a> and Dial labels, which remain some of the high points of his recorded output. Many of these were with his so-called \"classic quintet\" including trumpeter <a title=\"Miles Davis\" href=\"http://en.wikipedia.org/wiki/Miles_Davis\">Miles Davis</a> and drummer <a title=\"Max Roach\" href=\"http://en.wikipedia.org/wiki/Max_Roach\">Max Roach</a>.", "Charlie Parker", "Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. ", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2016-07-25 01:11:10", "2016-07-25 01:11:10", "", "12", "http://localhost:8888/jazzicons/2016/07/25/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("49", "1", "2016-07-25 01:12:15", "2016-07-25 01:12:15", "https://www.youtube.com/watch?v=RTFK1M5hY0A\r\n\r\nEdward Kennedy \"Duke\" Ellington (April 29, 1899 – May 24, 1974)[1] was an American composer, pianist, and big-band leader. Ellington wrote over 1,000 compositions. In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\"[2]\r\n\r\nA major figure in the history of jazz, Ellington\'s music stretched into various other genres, including blues,gospel, film scores, popular, and classical. His career spanned more than 50 years and included leading his orchestra, composing an inexhaustible songbook, scoring for movies, composing stage musicals, and world tours. Several of his instrumental works were adapted into songs that became standards. Due to his inventive use of the orchestra, or big band, and thanks to his eloquence and extraordinary charisma, he is generally considered to have elevated the perception of jazz to an art form on a par with other traditional genres of music. His reputation increased after his death and the Pulitzer Prize Board bestowed on him a special posthumous honor in 1999.[3]\r\n\r\nEllington called his music \"American Music\" rather than jazz, and liked to describe those who impressed him as \"beyond category.\"[4] These included many of the musicians who were members of his orchestra, some of whom are considered among the best in jazz in their own right, but it was Ellington who melded them into one of the most well-known jazz orchestralunits in the history of jazz. He often composed specifically for the style and skills of these individuals, such as \"Jeep\'s Blues\" for Johnny Hodges, \"Concerto for Cootie\" for Cootie Williams, which later became \"Do Nothing Till You Hear from Me\" with Bob Russell\'s lyrics, and \"The Mooche\" for Tricky Sam Nanton and Bubber Miley. He also recorded songs written by his bandsmen, such as Juan Tizol\'s \"Caravan\" and \"Perdido\" which brought the \"Spanish Tinge\" tobig-band jazz. Several members of the orchestra remained there for several decades. After 1941, he frequently collaborated with composer-arranger-pianist Billy Strayhorn, whom he called his \"writing and arranging companion.\"[5] Ellington recorded for many American record companies, and appeared in several films.\r\n\r\nEllington led his band from 1923 until his death in 1974. His son Mercer Ellington, who had already been handling all administrative aspects of his father\'s business for several decades, led the band until his own death in 1996. At that point, the original band dissolved. Paul Ellington, Mercer\'s youngest son and executor of the Duke Ellington estate,[6] kept the Duke Ellington Orchestra going from Mercer\'s death onwards.[7]\r\n\r\n&nbsp;", "Duke Ellington", " In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\" Duke Ellington called his music \"American Music\" rather than jazz.", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2016-07-25 01:12:15", "2016-07-25 01:12:15", "", "16", "http://localhost:8888/jazzicons/2016/07/25/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("50", "1", "2016-07-25 01:14:54", "2016-07-25 01:14:54", "https://www.youtube.com/watch?v=dIu0GN-jEDQ&list=RDdIu0GN-jEDQ#t=114\r\n\r\nJohn Zorn (born September 2, 1953 in New York City) is an American avant-garde composer,arranger, record producer, saxophonist and multi-instrumentalist. Zorn is a prolific artist: he has hundreds of album credits as performer, composer, or producer. He has had experience with a variety of genres including jazz, rock, hardcore punk, classical, extreme metal, klezmer, film, cartoon, popular, and improvised music.[2] Zorn brings these styles to his work,[2] which he refers to with the label avant-garde/experimental.[1]\r\n\r\nZorn has stated: \"All the various styles are organically connected to one another. I\'m an additive person - the entire storehouse of my knowledge informs everything I do. People are so obsessed with the surface that they can\'t see the connections, but they are there.\"\r\n\r\nZorn has led the punk jazz band Naked City and the klezmer-influenced quartet Masada, composed Masada Songbooks (written concert music for classical ensembles), and has produced music for film and documentary.\r\n\r\nZorn established himself within the New York City downtown music movement in the mid 1970s and has since composed and performed with a wide range of musicians working in diverse musical areas. By the early 1990s Zorn was working extensively in Japan, attracted by that culture\'s openness about borrowing and remixing ingredients from elsewhere, before returning to New York as a permanent base in the mid-1990s.[4][5][6] Zorn has undertaken many tours of Europe, Asia, and the Middle East, often performing at festivals with varying ensembles to display his diverse output.[7][8]\r\n\r\nAfter releasing albums on several independent US and European labels, Zorn signed withElektra Nonesuch and attracted wide acclaim in 1985 when he released The Big Gundown, a cover of music composed by Ennio Morricone.[9] He attracted further attention worldwide by following this with the release of Spillane in 1987, and Naked City by Naked City in 1989.[1][10][11][12] Zorn then recorded on the Japanese DIW label and curated the Avantsubsidiary label before forming Tzadik in 1995, where he was prolific in issuing several new recordings each year as well as releasing the work of many other musicians.\r\n<h2>Early Life</h2>\r\nJohn Zorn was born in New York City and learned piano, guitar and flute as a child.[13] He grew up in a household full of a broad spectrum of sound: his mother listened to classical and world music, his father to jazz, French chansons, and country music, and his older brother todoo-wop, and 1950s rock and roll.[14] Zorn recalled an episode of his life, after buying a record by Mauricio Kagel in 1968 at the age of fifteen, that influenced his subsequent taste for experimental and avant-garde music:[15][16]\r\n\r\nHere we are: Kagel, \"Improvisation Ajoutée.\" I bought this when I was about 15. Still marked: got it at Sam Goody in September, for 98 cents. And it\'s a really crazy piece, with the guys screaming and hooting, something that attracted me. I was over at my friend\'s house, and he really liked the Rolling Stones. And I just got this record, and I put it on and he looked at me like...who the hell are you? Are you out of your mind? And his mother was there, and she was like [puts palm on cheek] my God, take this off... and right then and there, I decided: this was the music.\r\n\r\nZorn spent time in his teenage years listening to classical music, film music, and, \"listening to The Doors and playing bass in a surf band.\"[14] He taught himself about orchestration and counterpoint, by transcribing scores and using in his own compositions, a procedure of \"plagiarizing, stealing, quoting, or whatever you can call it\", of collage and transposition into his own world, that he has been using throughout his career.[17] He also studied music under Leonardo Balada.[citation needed]\r\n\r\nZorn picked up the saxophone after discovering Anthony Braxton\'s album For Alto (1969) while studying composition at Webster College (now Webster University) in St. Louis, Missouri, where he attended classes taught by Oliver Lake.[18][19] While still at Webster, Zorn incorporated elements of free jazz, avant-garde and experimental music, film scores, performance art and the cartoon scores of Carl Stalling into his first recordings which were later released as First Recordings 1973 (1995).[20]\r\n\r\nZorn dropped out of college. Following a stint on the West Coast, Zorn moved to Manhattan. There he gave concerts in his apartment and other small NY venues, playing saxophone and a variety of reeds, duck calls, tapes, and other instruments.[21] He founded a performance art project called Theatre of Musical Optics, in 1975 and became a major participant in the fertile, avant-garde, downtown music scene as acomposer, performer and producer of music that challenged the confines of any single musical genre.[22] Zorn later used the term \"Theatre of Musical Optics\" for the publishing company of his compositions.\r\n<h3>EARLY COMPOSITION</h3>\r\nZorn\'s early major compositions included several \"game pieces\" or \"game theories\", which he\'s described as \"complex systems harnessing improvisers in flexible compositional formats,\"[23] and which \"involved strict rules, role playing, prompters with flashcards, all in the name of melding structure and improvisation in a seamless fashion.\"[1] Game pieces were often named after sports, and include Baseball (1976),Lacrosse (1976), Dominoes (1977), Curling (1977), Golf (1977), Hockey (1978), Cricket (1978), Fencing (1978), Pool (1979), and Archery(1979) which was recorded at Martin Bisi\'s studio. His most enduring \"game piece\" is Cobra (1984) which he first released on album in 1987and in subsequent versions in 1992, 1994 and 2002, and has revisited in performance many times.[24][25][26] Zorn addresses both his own history and the musical philosophy behind his early works in the book Talking Music by William Duckworth.[27]\r\n\r\nIn 1981, Zorn was \"blowing duck calls in buckets of water at fringe venues,\" which included 8BC, Roulette, Chandelier, and Zorn\'s own clubhouse, the Saint.[1] Zorn\'s first solo saxophone (and duck call) recordings were originally released in two volumes as The Classic Guide to Strategy in 1983 and 1986 on the Lumina label. Zorn\'s early small group improvisations are documented on Locus Solus (1983) which featured Zorn with various combinations of other improvisers including Christian Marclay, Arto Lindsay, Wayne Horvitz, Ikue Mori, andAnton Fier. Ganryu Island featured a series of duets by Zorn with Satoh Michihiro on shamisen, which received limited release on the Yukon label in 1984. Zorn has subsequently released these recordings as CDs on Tzadik making them more widely available than the original vinyl pressings.\r\n<h2>Breakthrough Recordings</h2>\r\nZorn\'s breakthrough recording was 1985\'s The Big Gundown: John Zorn Plays the Music of Ennio Morricone, where Zorn offered radicalarrangements of the Roman composer\'s themes from movies including The Big Gundown (1966), Once Upon a Time in the West (1968), A Fistful of Dynamite (1971), and Once Upon a Time in America (1984). The Big Gundown was endorsed by Morricone, who is quoted as saying: \"This is a record that has fresh, good and intelligent ideas. It is realization on a high level, a work done by a maestro with great science-fantasy and creativity... Many people have done versions of my pieces, but no one has done them like this\".[28] Zorn\'s versions of Morricone\'s compositions incorporated elements of traditional Japanese music, soul jazz, and other diverse musical genres. Zorn\'s fifteenth-anniversary re-release of the album featured additional explorations of Morricone\'s work.\r\n\r\nHe first released the composition \"Godard\", a tribute to French film-maker Jean-Luc Godard whose jump-cut technique inspired Zorn\'s compositional approach, on the French tribute album The Godard Fans: Godard Ca Vous Chante? in 1986.[29] Zorn followed this with his second major-label release Spillane in 1987 composed of three different tribute compositions. The title track featured text by Arto Lindsay set to an array of sonic film noir references, \"Two-Lane Highway\", a blues-based form to highlight the guitar of Albert Collins and \"Forbidden Fruit\", Zorn\'s tribute to a Japanese film star, performed by the Kronos Quartet.[29] Further exploration of film noir themes were recorded for radio plays and released by Zorn as The Bribe: variations and extensions on Spillane (1998).[30] \"Godard\" and \"Spillane\" were re-released as a single CD, Godard/Spillane, on Tzadik in 1999.[31]\r\n\r\nThese pieces are described by Zorn as \"file-card compositions\", a method of combining composition and improvisation in which Zorn would write down a description of what he wanted on file-cards and arrange them to form the piece.[32] Zorn described the process in 2003: \"I write in moments, in disparate sound blocks, so I find it convenient to store these events on filing cards so they can be sorted and ordered with minimum effort. Pacing is essential. If you move too fast, people tend to stop hearing the individual moments as complete in themselves and more as elements of a sort of cloud effect... I worked 10 to 12 hours a day for a week, just orchestrating these file cards. It was an intense process - one I don\'t want to go through again.\"[3]\r\n\r\nZorn\'s \"file-card\" method of organizing sound blocks into an overall structure largely depended on the musicians he chose, the way they interpreted what was written on the file cards, and their relationship with Zorn. \"I\'m not going to sit in some ivory tower and pass my scores down to the players.\" said Zorn, \"I have to be there with them, and that\'s why I started playing saxophone, so that I could meet musicians. I still feel that I have to earn a player\'s trust before they can play my music. At the end of the day, I want players to say: this was fun - it was a lot of fucking work, and it\'s one of the hardest things I\'ve ever done, but it was worth the effort.\"[3]\r\n<h2>Jazz Interpreter</h2>\r\nBeginning in 1986 Zorn participated in several projects focused on modern jazz composers which highlighted his saxophone style. These included Voodoo (1986) by The Sonny Clark Memorial Quartet, with Wayne Horvitz, Ray Drummond and Bobby Previte and Spy vs Spy(1989) featuring hardcore punk-informed interpretations of Ornette Coleman\'s music performed by Zorn and Tim Berne on saxophones, Mark Dresser on bass and Joey Baron and Michael Vatcher on drums.[33] News for Lulu (1988) and More News for Lulu (1992) featured Zorn, Bill Frisell and George Lewis performing compositions by Kenny Dorham, Sonny Clark, Freddie Redd, and Hank Mobley. He performed on two recordings by organist Big John Patton - Blue Planet Man (1993) and Minor Swing (1995) and contributed to the Sax Legends series (later re-released as The Colossal Saxophone Sessions) in 1993 with a version of Wayne Shorter\'s composition \"Devil\'s Island\" alongside Lee Konitz, who Zorn has described as \"one of my all-time heroes\".[34]\r\n\r\nWhile Zorn is often considered a jazz musician his schema is considerably broader. He stated: \"The term \'jazz\', per se, is meaningless to me in a certain way. Musicians don’t think in terms of boxes. I know what jazz music is. I studied it. I love it. But when I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo. But no matter which way it falls, it\'s always a little bit of a freak. It doesn’t really belong anywhere. It\'s something unique, it\'s something different, it\'s something out of my heart. It\'s not connected with those traditions.\"[1] \"But the music is not jazz music, it’s not classical music, it’s not rock music. It’s a new kind of music... So I feel like that created a deep misunderstanding in what this music is. People started judging this new music with the standards of jazz, with the definitions of what jazz is and isn’t, because stories about it appeared in jazz magazines. And now I’ll do a gig at the Marciac Jazz Festival and I’ll get offstage and Wynton Marsalis will say, \'That’s not jazz.\' And I’ll say, \'You’re right! But this is the only gig I’ve got, man. Give me another festival and I’ll play there.\'\"\r\n<h2>Film Music</h2>\r\nZorn has written music for documentaries, underground films, television advertisements and cartoons which are documented in theFilmworks albums on the Tzadik label. Some of these film scores are jazz-influenced, others classical, and most feature ensembles consisting of rotating combinations of downtown musicians. Zorn has often used his cinematic and television commissions to experiment with line-ups and forms that would become more established parts of his musical canon.\r\n\r\nZorn stated that \"After my record The Big Gundown came out I was convinced that a lot of soundtrack work was going to be coming my way\".[36] While Hollywood acclaim was not forthcoming he attracted the attention of many independent filmmakers. The first director to commission him was Rob Schwebber for the 1986 short White and Lazy followed by his work for Sheila McLaughlin\'s film, She Must Be Seeing Things (1986). In 1990, he composed the soundtrack for the Raul Ruiz film The Golden Boat. All these soundtracks appeared onFilmworks 1986-1990 along with a sixty-four second interpretation of the theme from The Good, the Bad and the Ugly which featured future members of Naked City.\r\n\r\nZorn\'s second Filmworks release documented his Music for an Untitled Film by Walter Hill (1996) which was composed for the filmTrespass (1992) but replaced by a score by Ry Cooder.[37] Filmworks III: 1990-1995 (1997) featured the first recordings by the Masadalineup for Joe Chappelle\'s Thieves Quartet (1993) along with early drafts for the Cynical Hysterie Hour project, duets with Marc Ribot which featured in Mei-Juin Chen\'s Hollywood Hotel (1994), and a series of commercial soundtracks for the advertising firm Weiden and Kennedy, including one directed by Jean-Luc Godard - a long-term Zorn inspiration.[38] Filmworks IV: S&amp;M + More (1997) and Filmworks V: Tears of Ecstasy (1996) both included music written for films dealing with BDSM.[39] Filmworks VI: 1996 contains the soundtracks to three underground films produced in 1996; Dina Waxman\'s Anton, Mailman, Henry Hills\' Mechanics of the Brain, and Maria Beatty\'s The Black Glove.\r\n\r\nFilmworks VII: Cynical Hysterie Hour re-released the themes that Zorn produced for a Japanese cartoon which had only been previously available in limited release in Japan. Zorn regained the rights to these recordings by trading a booking at The Knitting Factory to Sonyexecutives.[40] Filmworks VIII: 1997 features music for the documentary Port Of Last Resort (1998), which detailed the experiences ofJewish refugees who fled to Shanghai during the years preceding World War II, and the soundtrack to the underground film Latin Boys Go to Hell (1997).[41][42]\r\n\r\nZorn\'s next soundtrack work did not appear until 2000 with Filmworks IX: Trembling Before G-d featuring music for an award winning documentary about gay and lesbian Orthodox Jews trying to reconcile their sexuality with their faith directed by Sandi Simcha DuBowski.[43] The following year Filmworks X: In the Mirror of Maya Deren (2001) featured music for a documentary by Martina Kudlacek on the life and work of underground filmaker Maya Deren.[44]\r\n\r\nThe year 2002 was a very productive one for Zorn\'s cinematic scores. Filmworks XI: Secret Lives (2002) featured the Masada String Trioperforming music for Aviva Slesin\'s documentary film on Jewish children hidden from the Nazis.[45] Filmworks XII (2002) features music for three documentaries; Homecoming: Celebrating Twenty Years of Dance at PS 122, Shaolin Ulysses, a film about Shaolin Monks in America, and variations on the theme for Family Found, a documentary on outsider artist Morton Bartlett.[46][47][48] Zorn released his third soundtrack collection of 2002 with Filmworks XIII: Invitation to a Suicide, written for a black comedy about a man selling tickets to his own suicide to save his father\'s life.[49]\r\n\r\nZorns next two Filmworks releases featured in documentaries examining Jewish identity and antisemitism. Filmworks XIV: Hiding and Seeking (2003) provided the soundtrack a documentary about an Orthodox Jewish father attempting to alert his sons of the dangers of creating barriers between themselves and those outside their faith.[50] Filmworks XV: Protocols of Zion (2005) featured music for a documentary about a resurgence of antisemitism in the United States in the wake of the September 11 attacks.[51]\r\n\r\nFilmworks XVI: Workingman\'s Death (2005) presented themes for a documentary portraying hazardous employment undertaken in the Ukraine, Indonesia, Nigeria, Pakistan, and China.[52]\r\n\r\nFilmworks XVII (2006) featured music for Martina Kudlacek\'s documentary Notes on Marie Menken intertwined with Zorn\'s percussive score for Beth Cataldo\'s portrait Ray Bandar: A Life with Skulls.[53][54] Filmworks XVIII: The Treatment (2006) featured music for Oren Rudavsky\'sromantic comedy based on the tango music of Astor Piazolla.[55]\r\n\r\nFilmworks XIX: The Rain Horse (2008) was written for an animated children\'s short film by Russian director Dimitri Gellar. Also released in 2008 were Filmworks XX: Sholem Aleichem containing music for a documentary on the Jewish writer Sholem Aleichem, Filmworks XXI: Belle de Nature/The New Rijksmuseum featuring soundtracks for another of Maria Beatty\'s films and a documentary on the restoration of the Rijksmuseum Amsterdam, and Filmworks XXII: The Last Supper.\r\n<h2>HardCore</h2>\r\nZorn established Naked City in 1988 as a \"compositional workshop\" to test the limitations of a rock band format.[56] Featuring Zorn on saxophone, Bill Frisell (guitars), Fred Frith (bass), Wayne Horvitz (keyboards), Joey Baron (drums), and occasional vocals from Yamatsuka Eye, Bob Dorough, and later Mike Patton, Naked City incorporated Zorn\'s appreciation of hardcore bands like Agnostic Front and grindcore bands like Napalm Death with his other influences and experimented with compositional form and cover versions.[57]\r\n\r\nNamed after a 1945 book of graphic black and white photographs by Weegee the band performed an aggressive mix of \"soundtrack themes,bluesy hard bop, speedy hardcore rock, squealing free jazz [and] metallic funk\".[58] Zorn has stated that \"Naked City started with rhythm and blues/Spillane type things then went into this hard-core thing... because I was living in Japan and experiencing a lot of alienation and rejection... My interest in hard-core also spurred the urge to write shorter and shorter pieces.\"[59]\r\n\r\nNaked City followed the release of their self-titled album with Torture Garden a collection of 42 \"hardcore miniatures\", intense brief compositions often lasting less than a minute, in 1989. Some of these tracks had featured on Naked City and others would resurface on the band\'s next full-length release, Grand Guignol (1992), which also included performances of works by Claude Debussy, Alexander Scriabin,Orlande de Lassus, Charles Ives, and Olivier Messiaen. The band\'s third album, Heretic (1992), featured more of these short improvisations produced for the soundtrack of an underground S/M film Jeux des Dames Cruelles. The band released a second EP, Leng Tch\'e, in 1992 featuring a single composition which lasted just over half an hour. Radio, released in 1993, was the first Naked City album composed solely by Zorn, and featured tracks drawing on a wide range of musical influences including Charles Mingus, Little Feat, Ruins, Booker T. and the M.G.\'s, Colin Wilson, Albert King, Chuck Brown, Orchestra Baobab, the Accüsed, the Meters, Tony Williams\' Lifetime, Anton Webern,Sammy Cahn, Frank Sinatra, Morton Feldman, Igor Stravinsky, the Melvins, Beatmasters, Septic Death, Abe Schwartz, Ivo Papasov,Naftule Brandwein, Repulsion, Led Zeppelin, Bernard Herrmann, Santana, Extreme Noise Terror, Conway Twitty, Siege, Ornette Coleman,Corrosion of Conformity, Massacre, Quincy Jones, Sam Fuller, Funkadelic, Carcass, Liberace, Jan Hammer, Eddie Blackwell, Charlie Haden, Mick Harris, Carole King, Red Garland, Boredoms, Jerry Reed, SPK and Roger Williams in addition to Zorn\'s previously identifiedtouchstones.[60] The final recording from the band Absinthe (1993) featured a blend of ambient noise styled compositions with tracks titled after the works of Paul Verlaine, Charles Baudelaire and other figures in the fin de siècle Decadent movement, and a dedication to Olivier Messiaen. Zorn disbanded Naked City after this release but briefly reformed the band for a European tour in 2003.\r\n\r\nZorn also formed Painkiller with Bill Laswell on bass and Mick Harris on drums in 1991. Painkiller\'s first two releases, Guts of a Virgin(1991) and Buried Secrets (1992), also featured short grindcore and free jazz-inspired compositions. They released their first live album,Rituals: Live in Japan, on the Japanese Toys Factory label in 1993, followed by the double CD Execution Ground (1994), which featured longer dub and ambient-styled pieces. A second live album, Talisman: Live in Nagoya, was released in 2002 and the band was featured on Zorn\'s 50th Birthday Celebration Volume 12 (2005) with Hamid Drake replacing Harris on drums and guest vocalist Mike Patton.[61]\r\n\r\nBoth bands attracted worldwide interest, particularly in Japan, where Zorn had relocated following a three-month residency in Tokyo.[62] Zorn collaborated with, and produced, numerous Japanese \'noise\' artists including Merzbow, Otomo Yoshihide, Melt Banana and frequent collaborator Yamatsuka Eye. Many of these artists have now released albums on Tzadik and some regularly travel to New York to perform.\r\n\r\nReleases from both bands were criticized for their graphic album covers. The cover of the eponymous album by Naked City used theWeegee photograph \"Corpse with Revolver C.A. 1940\", which shows a gangland killing as did their later live album.[63] Zorn left Electra Nonesuch after the company\'s response to the artwork for Naked City\'s Grand Guignol, releasing the remaining Naked City albums on a Japanese-based label, Avant.[64] The Committee Against Anti-Asian Violence protested against Zorn because they believed that the images used in the graphic design of Naked City\'s Torture Garden and Leng Tch\'e portrayed degrading images of Asian people. To avoid problems, Zorn removed the original albums from retail sale and later replaced the artwork with new packaging titled Black Box.[65]Painkiller\'s Guts of a Virgin EP was banned in the UK after customs seized and destroyed the first shipment for violating the Obscene Publications Act.[66] Execution Ground was also released with the original cover photograph of a lynching removed. Zorn later re-released the Naked City and Painkiller albums as box sets with restored artwork after forming his own record label.[67]\r\n\r\nZorn recorded Hemophiliac in 2002 with Mike Patton and Ikue Mori which continued his interest in hardcore improvisations. The first release from this trio was a double CD set that was signed by the performers. Limited to 2,500 copies, this album soon became a highly sought-after collectors item.[68] The trio also released a live recording as part of Zorn\'s 50th Birthday Celebration Series.\r\n\r\nIn 2006 Zorn formed the hardcore voice/bass/drums trio of Mike Patton, Trevor Dunn, and Joey Baron which became known as theMoonchild Trio.[69] That year two albums of Zorn\'s compositions performed by the trio were released: Moonchild: Songs Without Words andAstronome. A third album with the trio, but also featuring Zorn, Ikue Mori, Jamie Saft and chorus, Six Litanies for Heliogabalus, was released in 2007.[70] Their fourth release The Crucible appeared in 2008.[71]\r\n<h2>Concert Music</h2>\r\nJohn Zorn has established a diverse repertoire of music written for chamber musicians and orchestras. As Zorn\'s interest in Naked City waned he \"started hearing classical music in [his] head again.\"[72] Zorn began composing the suites Elegy (1992) (dedicated to Jean Genet) and Kristallnacht (1993) both of which drew on chamber music arrangements of strings, percussion and electronic instruments.\r\n\r\nZorn was quoted in 1998 as saying \"Sometimes I get the feeling that people just don\'t see me as a composer, but it\'s what I\'ve always been since I was eight years old... I\'ve always thought of myself as a composer, but the world has had a hard time looking at me as a composer because a lot of what I compose is controversial.\"[73] The establishment of Tzadik allowed Zorn to release many compositions which he had written, over the previous two decades, for classical ensembles. Zorn\'s earliest released \"classical\" composition (for five flutes), \"Christabel\", was written in 1972 and first appeared on Angelus Novus in 1998. Redbird (containing new compositions for bass drums and a harp/viola/cello/percussion quartet inspired by Agnes Martin) and The Book of Heads (35 etudes for solo guitar written in 1978 for Eugene Chadbourne and realised by Marc Ribot) were released in 1995 as part of Tzadik\'s Composer Series. Zorn credits the composition of his 1988 piece for string quartet \"Cat O\' Nine Tails\", commissioned and originally released by the Kronos Quartet, to awakening him to the possibilities of writing for classical musicians. This composition was featured on The String Quartets (1999) and Cartoon S/M (2000) along with variations on \"Kol Nidre\", inspired by the Jewish prayer of atonement which was written at the same time as (but not part of) the firstMasada Book.[74] Duras: Duchamp (1997) consists of two \'tribute\' compositions, the first dedicated to Marguerite Duras has four movements lasting roughly thirty-four minutes influenced by the composition of Oliver Messiaen, the second \"69 Paroxyms for Marcel Duchamp\" lasts just over thirteen minutes. Aporias: Requia for Piano and Orchestra (1998) was Zorn\'s first full-scale orchestral release featuring pianist Stephen Drury, the Hungarian Radio Children\'s Choir and the American Composers Orchestra conducted by Dennis Russell Davies.\r\n\r\nSongs from the Hermetic Theatre (2001) featured four experimental compositions; \"American Magus\", was Zorn\'s first piece of electronic music dedicated to Harry Smith; \"BeuysBlock\", a meditation on the work of Joseph Beuys; \"In the Very Eye of Night\", a tribute to Maya Deren; and \"The Nerve Key\", Zorn\'s first piece of computer music. Madness, Love and Mysticism (2001) featured \"Le Mômo\", inspired byAntonin Artaud, performed by Stephen Drury (piano) and Jennifer Choi (violin); \"Untitled\", dedicated to Joseph Cornell, a cello solo for Erik Friedlander; and \"Amour Fou\" featuring the trio. Chimeras (2001) was inspired by Arnold Schoenberg\'s atonal composition \"Pierrot Lunaire\".\r\n\r\nSeveral of Zorn\'s later concert works drew inspiration from mysticism and the works of Aleister Crowley in particular. Magick (2004) featured the Crowley Quartet on \"Necronomicon: for string quartet\" and \"Sortilège\" written for two bass clarinets. A 2009 performance of \"Necronomicon\" was described as \"...frenetic vortexes of violent, abrasive motion, separated by eerily becalmed, suspenseful sections with moody, even prayerful melodies. The music is sensational and evocative, but never arbitrary; you always sense a guiding hand behind the mayhem\".[75] Mysterium released in 2005 featured \"Orphée\" performed by a sextet of flute, viola, harp, harpsichord and electronics; \"Frammenti Del Sappho\" for female chorus; and \"Wulpurgisnacht\" for string trio. Rituals (2005) featured Zorn\'s five movement opera for mezzo soprano and ten instruments composed for the Bayreuth Opera Festival in 1998. From Silence to Sorcery (2007) features three compositions; \"Goetia\" consists of eight variations for solo violin performed by Jennifer Choi; \"Gris-Gris\" is composition for thirteen tuned drums performed by William Winant; and \"Shibboleth\" is a tribute to Paul Celan scored for clavichord, strings and percussion.\r\n\r\nZorn\'s concert works have been performed all over the world and he has received commissions from the New York Philharmonic andBrooklyn Philharmonic.[76] When the piece for the Brooklyn Philharmonic was played at New Music America festival, he wrote in the pamphlet with the music:[77][78]\r\n\r\nLess than an actual music festival, New Music America is a one-sided overview that\'s more about politics, marketing, and sales than about the music it pretends to support...it\'s no more than a convention for the people in the music business who try to \"out-hip\" each other in the manipulation of artists. This postmodern yuppie tendency of business people dictating creative policy to artists is a very real danger that I intend to avoid at all costs.\r\n<h2>Masada Books</h2>\r\nJohn Zorn recorded Kristallnacht in November 1992, his premiere work of radical Jewish culture, featuring a suite of seven compositions reflecting the infamous Night of Broken Glass in late 1938 where Jews were targets of violence and destruction in Germany and Austria.[79] The experience prompted Zorn to further explore his Jewish heritage and composing using Jewish musical styles.[80][81] Zorn then set himself the task of writing 100 compositions within a year incorporating klezmer styles with his already broad musical palette.[82] Within three years, the number of compositions had grown to 200 and became known as the first Masada Book. Zorn explained:\r\n<blockquote>The project for Masada was to create something positive in the Jewish tradition something that maybe takes the idea of Jewish music into the 21st century the way jazz developed from the teens and 1920s into the \'40s, the \'50s, the \'60s and on...... My initial plan was to write 100 tunes in a year that touched upon the Jewish tradition and that was an interesting challenge. It was really fun as a composer to come home and write a something that could be finished sometimes in 10 minutes, sometimes in an hour or sometimes an evening...... The Masada songbook was really something that was like the Irving Berlin songbook or the Burt Bacharach songbook or the Thelonious Monk songbook. Here\'s another lifetime for me. So when I look at what\'s been accomplished in the world of Masada, it\'s kind of unbelievable. Of course I had no idea at the times I started. My initial idea was to write a hundred tunes. And then I ended up writing over 200 for the first book and then performed it countless time for years.[83]</blockquote>\r\nThe initial releases featuring this compositional approach were ten albums by Masada appearing on the Japanese DIW label from 1994.Masada (later referred to as \"acoustic\" Masada) was an Ornette Coleman-inspired quartet with Zorn (alto saxophone), Joey Baron (drums),Dave Douglas (trumpet), and Greg Cohen (bass) that performed jazz-styled compositions based on Sephardic scales and rhythms.[84] The original Masada albums were titled after the first ten letters of the Hebrew Alphabet – Alef, Beit, Gimel, Dalet, Hei, Vav, Zayin, Het, Tet andYod – and contained compositions with Hebrew titles. Further releases by Masada consisted of live performances of the band recorded inJerusalem, Taipei, Middleheim, Seville and in New York at the Knitting Factory and at Tonic and as a DVD, and a double CD of unreleased studio recordings, Sanhedrin 1994-1997 (2005).\r\n\r\nThe Masada quartet performed at the Lincoln Center for the Performing Arts in March 2007 for what were billed as their final concerts.[85]Zorn reformed the band as a sextet with Uri Caine and Cyro Baptista in 2009 saying:\r\n<blockquote>I felt like we kind of hit a plateau a little bit with it in 2007 and I said, “Well, maybe the quartet is really done. Maybe we’ve accomplished what we can accomplish. Maybe it’s time to put this to bed.” And then I was asked by the Marciac Jazz Festival to put together a slightly larger group. They asked me what if I added a couple of people to Masada and I said, “I can’t add anybody to the quartet. The quartet is the quartet, that’s what we do.” But then I thought, “Well, if I was going to add someone I would probably ask Uri and Cyro.” So we tried it at Marciac and it was unbelievable. We didn’t even have any rehearsal time. I just passed the charts out and said, “OK, just watch me because I’ll be conducting. Let’s just do it.” And it was one of those magical clicks on the bandstand that sometimes happens. So yeah, this band is taking off again. After 15 years of doing this music, we can still find new things.[35]</blockquote>\r\nThe Masada Book has been performed by many different ensembles and musicians. The Masada String Trio composed of Greg Cohen (bass), Mark Feldman (violin), and Erik Friedlander (cello) regularly performs and records Zorn\'s Masada pieces. This group, with the addition of Marc Ribot (guitar), Cyro Baptista (percussion), and Joey Baron (drums) also perform as the Bar Kohkba Sextet. Electric Masada, the most recent regular Masada ensemble usually features Zorn, Baptista, Baron, and Ribot, along with Trevor Dunn (bass), Ikue Mori (electronics), Jamie Saft (keyboards) and Kenny Wollesen (drums).[86] A Tenth Anniversary Series of Masada recordings was released by Zorn beginning in 2003. The series featured five albums of Masada themes including Masada Guitars by Marc Ribot/Bill Frisell/Tim Sparks, Masada Recital by Mark Feldman &amp; Sylvie Courvoisier, Masada Rock by Rashanim and two albums featuring various artists -Voices in the Wilderness and The Unknown Masada.\r\n\r\nIn 2004, Zorn began composing the second Masada Book, The Book of Angels, resulting in an additional 300 compositions.[87][88] Zorn explained:\r\n<blockquote>After 10 years of performing the first book, I thought \'Maybe it\'d be nice to write some more tunes.\' And I wrote 300 more tunes. When I started writing those it was \'Let\'s see if I can write a hundred songs in a month this time.\' I\'ve been working on these scales and playing these tunes all this time. In the back of my head somewhere are lodged all kinds of new ideas. Let\'s see if I can come up with 100 tunes in a month instead of in a yr. So in the first month, I popped out a hundred tunes; the second month, another hundred; in the third month, a third 100 tunes. I had no idea that was going to happen.[83]</blockquote>\r\nHe has released several albums of Masada Book Two compositions performed by other artists. Recordings by the Jamie Saft Trio, Masada String Trio, Mark Feldman &amp; Sylvie Courvoisier, Koby Israelite, The Cracow Klezmer Band, Uri Caine, Marc Ribot, Erik Friedlander, Secret Chiefs 3, Bar Kokhba Sextet, Medeski, Martin and Wood, and the Masada Quintet have been released in this series. The titles of many Masada Book Two compositions are derived from demonology and Judeo-Christian mythology.\r\n<h2>Tzadik Record Label</h2>\r\nIn 1992 John Zorn collaborated with the Japanese Disc Union label to curate the Avant imprint, a subsidiary of the DIW jazz label which released the first Masada albums. Several Naked City recordings were released through the Avant label as well as many others on which Zorn featured downtown musicians including Derek Bailey, Buckethead, Eugene Chadbourne, Dave Douglas, Erik Friedlander, Wayne Horvitz, Ikue Mori, Bobby Previte, Zeena Parkins and Marc Ribot.\r\n\r\nIn 1995, in co-operation with jazz producer Kazunori Sugiyama, Zorn established the Tzadik label to ensure availability of his catalogue and promote experimental musicians. Zorn said that the label is a way to shield from the power of the music industry, with \"giant corporations acting like slave masters, like the return of the pharaohs,\" merging to get even more powerful like in the Polygram-Universal acquisition; and to shield from distribution companies like Tower, HMV, and Virgin Megastores, that are destroying \"the small mom and pop stores—people that love the music and that’s why they have their store,\" and from the insidious pollution of the tastes of the masses, \"with brainwashing and brain-control. These marketing guys who are at the head of all these companies, they’re really the ones that are spoon-feeding everybody shit.\"[1]\r\n\r\nZorn is inspired by other artists and different musical styles, particularly those working in improvised music. He has a special attraction to underground artists and musical styles that are extremely loud, wild, or creative. Tzadik has established a diverse catalogue reflecting Zorn\'s range of musical influences and influence. The Tzadik website describes the label as \"...dedicated to releasing the best in avant garde and experimental music, presenting a worldwide community of musician-composers who find it difficult or impossible to release their music through conventional channels\".[89]\r\n\r\nThe label\'s releases are divided into series:\r\n<ul>\r\n 	<li> The Archival Series features Zorn\'s recordings exclusively, including re-releases of several albums that appeared on other labels, Zorn\'s film work, and recordings from 1973 onwards;</li>\r\n 	<li>The 50th Birthday Celebration Series is 11 live albums recorded in September 2003 at Tonic as part of the month-long concert retrospective of Zorn\'s work;</li>\r\n 	<li>The Composer Series features Zorn\'s music for \"classical\" ensembles along with work by many other contemporary composers;</li>\r\n 	<li>The Radical Jewish Culture Series features contemporary Jewish musicians;</li>\r\n 	<li>The New Japan Series covers Japanese underground music;</li>\r\n 	<li>The Film Music Series features soundtracks by other musicians (Zorn\'s Filmworks recordings are feartured in the Archival Series);</li>\r\n 	<li>The Oracle Series promotes women in experimental music;</li>\r\n 	<li>The Key Series presents notable avant-garde musicians and projects;</li>\r\n 	<li>The Lunatic Fringe Series releases music and musicians operating outside of the broad categories offered by other series;[89] and</li>\r\n 	<li>The Spotlight Series promotes new bands and musical projects of young musicians.</li>\r\n 	<li>Tzadik also releases special edition CDs, DVDs, books and T-shirts. Since 1998 the designs of Tzadik releases have been created by graphic artist Heung-Heung \"Chippy\" Chin.</li>\r\n</ul>\r\n<h2>Music Romance</h2>\r\nZorn released Music for Children in 1998.[91] The album, identified as \"Music Romance Volume One\" portrayed the broad spectrum of Zorn\'s compositions. Music for Children opened with a polyrhythmic etude for percussion and celeste, featured three short Naked Citycompositions, written at the time of Torture Garden, performed by Zorn with the Boston-based band Prelapse, a composition for wind machines and feedback dedicated to Edgard Varèse, a classical chamber piece for violin, percussion and piano, and ended with a music box-styled lullaby. The second \"Music Romance\" album, Taboo &amp; Exile, was released in 1999 and featured a similar spectrum of broad styles.[92] One of Zorn\'s most popular albums was the third in the series, The Gift (2001), which surprised many with its relaxed blend of surf, exotica and world music.[93] Zorn released The Dreamers in 2008 which is considered to be a sequel to The Gift although not identified as a volume of \"Music Romance\". The year 2009 also saw the release of the album O\'o, featuring the same style of music and set of players as the 2008 album.\r\n<h2>50th Birthday Celebration</h2>\r\nIn September 2003 Zorn celebrated his 50th birthday with a month-long series of performances at Tonic in New York, repeating an event he had begun a decade earlier at the Knitting Factory.[94][95][96] He conceptualized the month into several different aspects of his musical output. Zorn\'s bands performed on the weekends, classical ensembles were featured on Sundays, Zorn performed improvisations with other musicians on Mondays, featured his extended compositions on Tuesdays and a retrospective of game pieces on Wednesdays.[97] Twelvelive albums were released on his 50th Birthday Celebration Series which featured performances by the Masada String Trio, Milford Graves &amp; John Zorn, Locus Solus, Electric Masada, Fred Frith &amp; John Zorn, Hemophiliac, Masada, Susie Ibrarra, Wadada Leo Smith &amp; John Zorn,John Zorn solo, Yamataka Eye &amp; John Zorn, Bar Kokhba Sextet and Painkiller.[98]\r\n<h2>Recent Projects</h2>\r\nZorn was the principal force in establishing The Stone in 2005, an avant-garde performance space in New York\'s Alphabet City which supports itself solely on donations and the sale of limited edition CDs, giving all door revenues directly to the performers.[99] Zorn holds the title of artistic director and regularly performs \'Improvisation Nights\'.[100] On Friday April 13, 2007, Zorn played the final night at Tonic, theLower East Side venue where he played regularly for the previous decade, which closed due to financial pressures. On January 10, 2008, Zorn performed with Lou Reed and Laurie Anderson at a special benefit night at The Stone which was also released on The Stone: Issue Three on CD.[104]\r\n\r\nOn February 4, 2008, Zorn premiered his work for three cellists \"777\" performed by Fred Sherry, Erik Friedlander, and Michael Nicolas at the Guggenheim Museum. Zorn premiered The Dreamers with members of Electric Masada on February 29, 2008 at St Anne\'s Warehousein Brooklyn.[105] On March 27, 2008, Miller Theater at Columbia University in New York City, which has been the venue for several premieres of Zorn\'s concert works, hosted the first performance of a new composition by John Zorn, \"The Prophetic Mysteries of Angels, Witches &amp; Demons\".[106][107] Zorn curated the music for the Aleph-Bet Sound Project, a sound installation featuring new music by Lou Reed, Laurie Anderson, Erik Friedlander, David Greenberger, Chris Brown, Z’EV, Terry Riley, Alvin Curran, Christina Kubisch, Marina Rosenfeld, Raz Mesinai, and Jewlia, at the Contemporary Jewish Museum from June 4, 2008 to January 8, 2009.[108] Zorn\'s \"Shir Ha-Shirim\" premiered in February 2008.[109] The piece is inspired by the Song of Songs from the old testament and is performed by an amplified quintet of female singers with female and male narrators performing the \"Song of Solomon\". Lou Reed and Laurie Anderson read the texts in English for the February performances. The group returned to New York for performances at the Guggenheim on November 23 and 24, at which Ayelet Rose Gottlieb and Jeremy Fogel recited in Hebrew. These performances at the Guggenheim Museum in November 2008 featured choreography for paired dancers from the Khmer Arts Ensemble by Sophiline Cheam Shapiro.[110] The ensemble includes Marc Ribot on guitar, Carol Emanuel on harp, Trevor Dunn bass and the five extraordinary female vocalists. The Daughters of Jerusalem, as they are known for this project are, Lisa Bielawa, Martha Cluver, Abby Fischer, Kathryn Mulvihill and Kirsten Sollek. Photos of February rehearsals. Shir Ha-Shirim was also performed in Milano, Italy on September 24, 2008 and in Paris, France for the Jazz à la Villette event, on Saturday September 5, 2009.\r\n\r\nIn 2009, American playwright and avant-garde theatre pioneer Richard Foreman directed Astronome: A Night at The Opera based on Zorn\'s Astronome (2006).[111]\r\n<h2>Publications</h2>\r\nIn 2000 Zorn edited the book Arcana: Musicians on Music featuring interviews, essays, and commentaries by musicians including Anthony Coleman, Peter Garland, David Mahler, Bill Frisell, Gerry Hemingway, George Lewis, Fred Frith, Eyvind Kang, Mike Patton and Elliott Sharp, on the compositional process.[112] Zorn released the second volume of Arcana: Musicians on Music in the summer of 2007. According to the preface by Zorn, \"This second installment of what will be a continuing series of books presenting radical, cutting-edge ideas about music is made, like the initial volume, out of necessity.\"[113] The second volume contains essays by more than 30 musicians including Annie Gosfield, Trey Spruance, Zeena Parkins, Steve Coleman, Marina Rosenfeld, Carla Kihlstedt, David Douglas, Bill Laswell,Trevor Dunn, and Jewlia Eisenberg. In October 2008, a third volume of the Arcana series was released containing essays by Wadada Leo Smith, Frank London, Greg Cohen, Sean Lennon and Jamie Saft.[114] Volume IV was released in September 2009, including essays by Derek Bailey, Nels Cline, Chris Cutler, Paul Dresher, Kenneth Gaburo, Shelley Hirsch, Wayne Horvitz, Vijay Iyer, Gordon Mumma, Matana Roberts, Katherine Supove and Carolyn Yarnell. Volume V has been released on July 2010, subtitled Musicians on Music, Magic &amp; Mysticism.\r\n<h2>Awards and critical reception</h2>\r\nIn 2001 John Zorn received the Jewish Cultural Award in Performing Arts from the National Foundation for Jewish Culture.[115] In 2006 Zorn was named a MacArthur Fellow.[116][117] In 2007, he was the recipient of Columbia University\'s School of the Arts William Schuman Award, an honor given \"to recognize the lifetime achievement of an American composer whose works have been widely performed and generally acknowledged to be of lasting significance.\"[2] In 2011 Zorn was awarded the Magister Artium Gandensis, an honorary degree from theUniversity of Ghent.[118]\r\n\r\nZorn has attracted mixed receptions by critics throughout his career stating that \"The press has never done anything but ignore and ridicule and marginalize my music—downtown music, because they don\'t know what to call it.\"[119] A 1999 NY Times article by Adam Shatz accused Zorn of \"attempt[ing] to recast Jewishness as a defiantly marginalized identity - to claim victim status - [which] has an air of calculation about it that overpowers his music.\"[120] Several letters to the Editor from critics and musicians appeared in the following weeks in support of Zorn\'s artistic merit.[121][122][123] In the opinion of Howard Mandel, who has interviewed Zorn numerous times,[124] Zorn has often expressed a reluctance to grant interviews and has requested that journalists not review his performances.[125]\r\n\r\nThe character of Stephen Colbert from the TV show The Colbert Report mocked the MacArthur Foundation\'s award of the Genius Grant to Zorn on the September 20, 2006 episode in his segment titled \"Who\'s Not Honoring Me Now\". Colbert used a 10-second dissonant excerpt from the 50th Birthday Celebration Series and compared it to his blowing into a saxophone, pleading, \"Genius Grant please!\"[126] Zorn\'s comments on the Colbert segment were \"It was hilarious!\"[83]", "John Zorn", "\"People are so obsessed with the surface that they can\'t see the connections, but they are there. When I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo.\"", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2016-07-25 01:14:54", "2016-07-25 01:14:54", "", "13", "http://localhost:8888/jazzicons/2016/07/25/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("51", "1", "2016-07-25 01:26:12", "2016-07-25 01:26:12", "https://www.youtube.com/watch?v=EFvKHIcoQYc\r\n\r\nDiamanda Galás (born August 29, 1955) is an American avant-garde composer, vocalist, pianist, organist, performance artist and painter.\r\n\r\nGalás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.\r\n<h2>Biography</h2>\r\nDiamanda Galás was born and raised in San Diego, California, to Greek Orthodox parents. She studied a wide range of musical forms, and played gigs in San Diego with her father, also a musician, performing Greek and Arabic music.[4] After moving to Europe, Galas made her solo performance debut at the Festival d\'Avignon, in France, in 1979, performing the lead in the opera Un Jour comme un autre, by composer Vinko Globokar,[5] based upon Amnesty International\'s documentation of the arrest and torture of a Turkish woman for alleged treason.[citation needed]\r\n\r\nGalás\' first album was The Litanies of Satan, released in 1982. Her second album, Diamanda Galas, was released in 1984.\r\n\r\nDiamanda Galás\' work first garnered widespread attention with The Masque of the Red Death, an operatic trilogy which includes The Divine Punishment, Saint of the Pit and You Must Be Certain of the Devil. In it, she details the suffering of people with AIDS. Shortly after the recording of the trilogy\'s first volume began, her brother, playwright Philip-Dimitri Galás, became sick with the disease, which goaded Galás to redouble her efforts. Philip-Dimitri Galás died in 1986, just before the completion of the trilogy.\r\n<h2>Career</h2>\r\nIn 1988 Galás joined ACT UP, the AIDS activist group.\r\n\r\nOn December 10, 1989, Galás was arrested inside Saint Patrick\'s Cathedral, as part of ACT UP\'s Stop the Church demonstration, while protesting John Cardinal O\'Connor\'s opposition to AIDS education, and the distribution of condoms in public schools. She was one of 53 people arrested inside the cathedral.\r\n\r\nIn 1990 Galás performed at the Cathedral of Saint John the Divine in New York, the recording of which was released in 1991 as Plague Mass, in which she criticized the Roman Catholic Church for its indifference to AIDS.\r\n\r\nGalás also sings in a Blues style, interpreting a wide range of blues songs with her unique piano and vocal styles. This aspect of her work is perhaps best represented by her 1992 album, The Singer, on which she covered Willie Dixon, Roy Acuff, and Screamin\' Jay Hawkins, as well as Gloomy Sunday\", a song written by Hungarian pianist and composer Rezső Seress in 1933 and translated into English by Desmond Carter.\r\n\r\nIn 1993 Galás released Judgement Day, a video of her performances, and Vena Cava, a live album, recorded at The Kitchen in 1992.\r\n\r\nIn 1994 Galás collaborated with Led Zeppelin bassist John Paul Jones, a longtime admirer of the singer. The resulting record, The Sporting Life, was released the same year. She was also featured on the soundtrack for Oliver Stone\'s Natural Born Killers.\r\n\r\nIn 1995 Galás contributed her voice to the eponymous album of British synth-pop duo, Erasure, at the invitation of the lead singer, Andy Bell.[6]\r\n\r\nIn 1997 Galás contributed vocals to the album Closed on Account of Rabies, a tribute to Edgar Allan Poe which also included Iggy Pop, Debbie Harry and Marianne Faithfull, lending their voices to the tales of the legendary author. Galás\' reading of \"The Black Cat\" was the longest recording on the compilation.\r\n\r\nIn 1998 Galás released Malediction and Prayer, which was recorded live in 1996 and 1997.\r\n\r\nIn 2000 Galás worked with Recoil, contributing her voice to the album Liquid. She\'s the lead vocalist on the album\'s first single, \"Strange Hours\", for which she also wrote the lyrics, and can be heard on \"Jezebel\" and \"Vertigen\" as a backing vocalist.\r\n\r\nIn August, 2004 Galás released the album Defixiones, Will and Testament: Orders from the Dead, an 80-minute memorial to the Armenian, Greek, Assyrian and Hellenic victims of the Turkish genocide. Defixiones refers to the warnings on Greek gravestones against removing the remains of the dead. In December 2004 Galás released, La Serpenta Canta a live album including material recorded between May 1999 &amp; November 2002.\r\n\r\nIn 2005 Galás was awarded Italy\'s prestigious Demetrio Stratos International Career Award.\r\n\r\nIn 2008 Galás released Guilty Guilty Guilty.\r\n\r\nIn 2011 she collaborated with Soviet dissident artist Vladislav Shabalin for \"Aquarium\", a sound installation inspired by the environmental disaster in the Gulf of Mexico. The event took place at Leonhardskirche in Basel (Switzerland) from 12 to 19 June.*\r\n\r\nIn 2013, Diamanda Galás and Vladislav Shabalin have the sound installation \"Aquarium\" May 9 to 12 in the church of San Francesco in Udine (Italy), at the festival \"Vicino/Lontano\". http://diamandagalas.com/tour/aquarium-installation-by-vladislav-shabalin-sound-by-diamanda-galas/", "Diamanda Galas", "Galás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2016-07-25 01:26:12", "2016-07-25 01:26:12", "", "31", "http://localhost:8888/jazzicons/2016/07/25/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("61", "1", "2016-07-25 01:41:55", "2016-07-25 01:41:55", "John Birks \"Dizzy\" Gillespie (October 21, 1917 – January 6, 1993) was an American jazz trumpeter, bandleader, composer and, occasionally, singer.[1]\n\nAllmusic\'s Scott Yanow wrote, \"Dizzy Gillespie\'s contributions to jazz were huge. One of the greatest jazz trumpeters of all time (some would say the best), Gillespie was such a complex player that his contemporaries ended up copying Miles Davis and Fats Navarro instead, and it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated . . . Arguably Gillespie is remembered, by both critics and fans alike, as one of the greatest jazz trumpeters of all time.\"[2]\n\nGillespie was a trumpet virtuoso and improviser, building on the virtuoso style of Roy Eldridge[3] but adding layers of harmonic complexity previously unknown in jazz. His beret and horn-rimmed spectacles, his scat singing, his bent horn, pouched cheeks and his light-hearted personality were essential in popularizing bebop.\n\nIn the 1940s Gillespie, together with Charlie Parker, became a major figure in the development of bebop and modern jazz.[4] He taught and influenced many other musicians, including trumpeters Miles Davis, Fats Navarro, Clifford Brown, Arturo Sandoval, Lee Morgan, Jon Faddis[5] and Chuck Mangione.[6]\n\nGillespie was born in Cheraw, South Carolina, the youngest of nine children of James and Lottie Gillespie. James was a local bandleader, so instruments were made available to Dizzy. He started to play the piano at the age of four. Dizzy\'s father died when the boy was only ten years old. Dizzy taught himself how to play the trombone as well as the trumpet by the age of twelve. From the night he heard his idol, Roy Eldridge, play on the radio, he dreamed of becoming a jazz musician.[7] He received a music scholarship to the Laurinburg Institute in Laurinburg, North Carolina, which he attended for two years before accompanying his family when they moved to Philadelphia.[8]\n\nDizzy\'s first professional job was with the Frank Fairfax Orchestra in 1935, after which he joined the respective orchestras of Edgar Hayes and Teddy Hill, essentially replacing Roy Eldridge as first trumpet in 1937. Teddy Hill’s band was where Dizzy Gillespie made his first recording, King Porter Stomp. At this time, Dizzy met a young woman named Lorraine from the Apollo Theatre, whom he married in 1940. They remained married until his death in 1993. Dizzy stayed with Teddy Hill’s band for a year, then left and free-lanced with numerous other bands.[5] In 1939, Dizzy joined Cab Calloway\'s orchestra, with which he recorded one of his earliest compositions, the instrumental Pickin\' the Cabbage, in 1940. (Originally released on Paradiddle, a 78rpm backed with a co-composition with Cozy Cole, Calloway\'s drummer at the time, on the Vocalion label, #5467).\n\nDizzy was fired by Calloway in late 1941, after a notorious altercation between the two. The incident is recounted by Dizzy, along with fellow Calloway band members Milt Hinton and Jonah Jones, in Jean Bach\'s 1997 film, The Spitball Story. Calloway did not approve of Dizzy\'s mischievous humor, nor of his adventuresome approach to soloing; according to Jones, Calloway referred to it as “Chinese music.” During one performance, Calloway saw a spitball land on the stage, and accused Dizzy of having thrown it. Dizzy denied it, and the ensuing argument led to Calloway striking Dizzy, who then pulled out a switchblade knife and charged Calloway. The two were separated by other band members, during which scuffle Calloway was cut on the hand.\n\nDuring his time in Calloway\'s band, Dizzy Gillespie started writing big band music for bandleaders like Woody Herman and Jimmy Dorsey.[5] He then freelanced with a few bands - most notablyElla Fitzgerald\'s orchestra, composed of members of the late Chick Webb\'s band, in 1942.\n\nIn 1943, Dizzy joined the Earl Hines band. Composer Gunther Schuller said:\n<blockquote>... In 1943 I heard the great Earl Hines band which had Bird in it and all those other great musicians. They were playing all the flatted fifth chords and all the modern harmonies and substitutions and Dizzy Gillespie runs in the trumpet section work. Two years later I read that that was \'bop\' and the beginning of modern jazz ... but the band never made recordings.[9]</blockquote>\nGillespie said of the Hines band, \"People talk about the Hines band being \'the incubator of bop\' and the leading exponents of that music ended up in the Hines band. But people also have the erroneous impression that the music was new. It was not. The music evolved from what went before. It was the same basic music. The difference was in how you got from here to here to here ... naturally each age has got its own shit\".[10]\n\nNext, Gillespie joined Billy Eckstine\'s (Earl Hines\' long-time collaborator) big band and it was as a member of Eckstine\'s band that he was reunited with Charlie Parker, a fellow member of Hines\'s band. In 1945, Dizzy left Eckstine\'s band because he wanted to play with a small combo. A \"small combo\" typically comprised no more than five musicians, playing the trumpet, saxophone, piano, bass and drums.\n<h2> The Rise of Bebop</h2>\nBebop was known as the first modern jazz style. However, it was unpopular in the beginning and was not viewed as positively as swing music was. Bebop was seen as an outgrowth of swing, not a revolution. Swing introduced a diversity of new musicians in the bebop era like Charlie Parker, Thelonious Monk, Bud Powell, Kenny Clarke, Oscar Pettiford, and Gillespie. Through these musicians, a new vocabulary of musical phrases was created.[11] With Charlie Parker, Gillespie jammed at famous jazz clubs like Minton\'s Playhouse and Monroe\'s Uptown House. Charlie Parker\'s system also held methods of adding chords to existing chord progressions and implying additional chords within the improvised lines.[11]\n\nGillespie compositions like \"Groovin\' High\", \"Woody n\' You\" and \"Salt Peanuts\" sounded radically different, harmonically and rhythmically, from the swing music popular at the time. \"A Night in Tunisia\", written in 1942, while Gillespie was playing with Earl Hines\' band, is noted for having a feature that is common in today\'s music, a non-walking bass line.[citation needed] The song also displays Afro-Cuban rhythms.[12] One of their first (and greatest) small-group performances together was only issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Gillespie taught many of the young musicians on 52nd Street, including Miles Davis and Max Roach, about the new style of jazz. After a lengthy gig at Billy Berg\'s club in Los Angeles, which left most of the audience ambivalent or hostile towards the new music, the band broke up. Unlike Parker, who was content to play in small groups and be an occasional featured soloist in big bands, Gillespie aimed to lead a big band himself; his first, unsuccessful, attempt to do this was in 1945.[citation needed]\n\nAfter his work with Parker, Gillespie led other small combos (including ones with Milt Jackson,John Coltrane, Lalo Schifrin, Ray Brown, Kenny Clarke, James Moody, J.J. Johnson, and Yusef Lateef) and finally put together his first successful big band. Dizzy Gillespie and his band tried to popularize bop and make Dizzy Gillespie a symbol of the new music.[13] He also appeared frequently as a soloist with Norman Granz\'s Jazz at the Philharmonic. He also headlined the 1946 independently-produced musical revue film Jivin\' in Be-Bop.[14]\n\nIn 1948 Dizzy was involved in a traffic accident when the bicycle he was riding was bumped by an automobile. He was slightly injured, and found that he could no longer hit the B-flat above high C. He won the case, but the jury awarded him only $1000, in view of his high earnings up to that point.[15]\n\nIn 1956 he organized a band to go on a State Department tour of the Middle East which was extremely well received internationally and earned him the nickname \"the Ambassador of Jazz\".[16][17] During this time, he also continued to lead a big band that performed throughout the United States and featured musicians including Pee Wee Moore and others. This band recorded a live album at the 1957 Newport jazz festival that featured Mary Lou Williams as a guest artist on piano.\n<h2>Afro-Cuban Music</h2>\nIn the late 1940s, Gillespie was also involved in the movement called Afro-Cuban music, bringingAfro-Latin American music and elements to greater prominence in jazz and even pop music, particularly salsa. Afro-Cuban jazz is based on traditional Afro-Cuban rhythms. Dizzy Gillespie was introduced to Chano Pozo in 1947 by Mario Bauza, a Latin jazz trumpet player. Chano Pozo became Gillespie\'s conga drummer for his band. Dizzy Gilespie also worked with Mario Bauza in New York jazz clubs on 52nd Street and several famous dance clubs such as Palladium and the Apollo Theater in Harlem. They played together in the Chick Webb band and Cab Calloway\'s band, where Gillespie and Bauza became lifelong friends. Dizzy helped develop and mature the Afro-Cuban jazz style.[18]\n\nAfro-Cuban jazz was considered bebop-oriented, and some musicians classified it as a modern style. Afro-Cuban jazz was successful because it never decreased in popularity and it always attracted people to dance to its unique rhythms.[18] Gillespie\'s most famous contributions to Afro-Cuban music are the compositions \"Manteca\" and \"Tin Tin Deo\" (both co-written with Chano Pozo); he was responsible for commissioningGeorge Russell\'s \"Cubano Be, Cubano Bop\", which featured the great but ill-fated Cuban conga player, Chano Pozo. In 1977, Gillespie discovered Arturo Sandoval while researching music during a tour of Cuba.\n<h2>Later Years</h2>\nHis biographer Alyn Shipton quotes Don Waterhouse approvingly that Dizzy in the fifties \"had begun to mellow into an amalgam of his entire jazz experience to form the basis of new classicism\". Another opinion is that, unlike his contemporary Miles Davis, Gillespie essentially remained true to the bebop style for the rest of his career.[citation needed]\n\nIn 1960, he was inducted into the Down Beat magazine\'s Jazz Hall of Fame.\n\nDuring the 1964 United States presidential campaign the artist, with tongue in cheek, put himself forward as an independent write-in candidate.[19][20] He promised that if he were elected, the White House would be renamed \"The Blues House,\" and a cabinet composed of Duke Ellington (Secretary of State), Miles Davis (Director of the CIA), Max Roach (Secretary of Defense), Charles Mingus (Secretary of Peace),Ray Charles (Librarian of Congress), Louis Armstrong (Secretary of Agriculture), Mary Lou Williams(Ambassador to the Vatican), Thelonious Monk (Travelling Ambassador) and Malcolm X (Attorney General).[21][22] He said his running mate would be Phyllis Diller. Campaign buttons had been manufactured years ago by Gillespie\'s booking agency \"for publicity, as a gag\",[23] but now proceeds from them went to benefit the Congress of Racial Equality, Southern Christian Leadership Conference andMartin Luther King, Jr.;[24] in later years they became a collector\'s item.[25] In 1971 Gillespie announced he would run again[26][27] but withdrew before the election for reasons connected to the Bahá\'í Faith.[28]\n\nGillespie published his autobiography, To Be or Not to Bop, in 1979.\n\nGillespie was a vocal fixture in many of John Hubley and Faith Hubley\'s animated films, such as The Hole, The Hat, and Voyage to Next.\n\nIn the 1980s, Dizzy Gillespie led the United Nation Orchestra. For three years Flora Purim toured with the Orchestra and she credits Gillespie with evolving her understanding of jazz after being in the field for over two decades.[29] David Sánchez also toured with the group and was also greatly influenced by Gillespie. Both artists later were nominated for Grammy awards. Gillespie also had a guest appearance on The Cosby Show as well as Sesame Street and The Muppet Show.\n\nIn 1982, Dizzy Gillespie had a cameo appearance on Stevie Wonder\'s hit \"Do I Do\". Gillespie\'s tone gradually faded in the last years in life, and his performances often focused more on his proteges such as Arturo Sandoval and Jon Faddis; his good-humoured comedic routines became more and more a part of his live act.\n\nIn 1988, Gillespie had worked with Canadian flautist and saxophonist Moe Koffman on their prestigious album Oo Pop a Da. He did fast scat vocals on the title track and a couple of the other tracks were played only on trumpet.\n\nIn 1989 Gillespie gave 300 performances in 27 countries, appeared in 100 U.S. cities in 31 states and the District of Columbia, headlined three television specials, performed with two symphonies, and recorded four albums.[citation needed] He was also crowned a traditional chief in Nigeria, received the Ordre des Arts et des Lettres; France\'s most prestigious cultural award. He was named Regent Professor by the University of California, and received his fourteenth honorary doctoral degree, this one from the Berklee College of Music. In addition, he was awarded theGrammy Lifetime Achievement Award the same year. The next year, at the Kennedy Center for the Performing Arts ceremonies celebrating the centennial of American jazz, Gillespie received the Kennedy Center Honors Award and the American Society of Composers, Authors, and Publishers Duke Ellington Award for 50 years of achievement as a composer, performer, and bandleader.[30][31] In 1993 he received the Polar Music Prize in Sweden.[32]\n\nNovember 26, 1992 at Carnegie Hall in New York, following the Second Bahá\'í World Congresswas Dizzy\'s 75th birthday concert and his offering to the celebration of the centenary of the passing of Bahá\'u\'lláh. Gillespie was to appear at Carnegie Hall for the 33rd time. The line-up included: Jon Faddis, Marvin \"Doc\" Holladay, James Moody, Paquito D\'Rivera, and the Mike Longo Trio with Ben Brown on bass and Mickey Roker on drums. But Gillespie didn\'t make it because he was in bed suffering from cancer of the pancreas. \"But the musicians played their real hearts out for him, no doubt suspecting that he would not play again. Each musician gave tribute to their friend, this great soul and innovator in the world of jazz.\"[33]\n\nGillespie also starred in a film called The Winter in Lisbon released in 2004.[34] He has a star on the Hollywood Walk of Fame at 7057 Hollywood Boulevard in the Hollywood section of the City of Los Angeles. He is honored by the December 31, 2006 - A Jazz New Year\'s Eve: Freddy Cole &amp; the Dizzy Gillespie All-Star Big Band at The John F. Kennedy Center for the Performing Arts.[35]\n<h2>Death and Legacy</h2>\nA longtime resident of Englewood, New Jersey,[36] he died of pancreatic cancer January 6, 1993, aged 75, and was buried in the Flushing Cemetery, Queens,New York. Mike Longo delivered a eulogy at his funeral. He was also with Gillespie on the night he died, along with Jon Faddis and a select few others.\n\nAt the time of his death, Dizzy Gillespie was survived by his widow, Lorraine Willis Gillespie; a daughter, jazz singer Jeanie Bryson; and a grandson, Radji Birks Bryson-Barrett. Gillespie had two funerals. One was a Bahá\'í funeral at his request, at which his closest friends and colleagues attended. The second was at the Cathedral of St. John the Divine in New York open to the public.[37]\n\nDizzy Gillespie, a Bahá\'í since 1970, was one of the most famous adherents of the Bahá\'í Faithwhich helped him make sense of his position in a succession of trumpeters as well as turning his life from knife-carrying roughneck to global citizen, and from alcohol to soul force, in the words of author Nat Hentoff, who knew Gillespie for forty years. He spoke about the Baha\'i Faith frequently on his trips abroad.[38][39][40] He is often called the Bahá\'í Jazz Ambassador.[41] He is honored with weekly jazz sessions at the New York Bahá\'í Center in the memorial auditorium.[42\n<h2>Style</h2>\nGillespie has been described as the \"Sound of Surprise\".[43] The Rough Guide to Jazz describes his musical style:\n\nThe whole essence of a Gillespie solo was cliff-hanging suspense: the phrases and the angle of the approach were perpetually varied, breakneck runs were followed by pauses, by huge interval leaps, by long, immensely high notes, by slurs and smears and bluesy phrases; he always took listeners by surprise, always shocking them with a new thought. His lightning reflexes and superb ear meant his instrumental execution matched his thoughts in its power and speed. And he was concerned at all times with swing — even taking the most daring liberties with pulse or beat, his phrases never failed to swing. Gillespies’s magnificent sense of time and emotional intensity of his playing came from childhood roots. His parents were Methodists, but as a boy he used to sneak off every Sunday to the uninhibited Sanctified Church. He said later, ‘The Sanctified Church had deep significance for me musically. I first learned the significance of rhythm there and all about how music can transport people spiritually.\'\"[44]\n\nIn Dizzy\'s obituary, Peter Watrous describes his performance style:\n<blockquote>In the naturally effervescent Mr. Gillespie, opposites existed. His playing — and he performed constantly until nearly the end of his life — was meteoric, full of virtuosic invention and deadly serious. But with his endlessly funny asides, his huge variety of facial expressions and his natural comic gifts, he was as much a pure entertainer as an accomplished artist.\"[45]</blockquote>\nWynton Marsalis summed up Gillespie as a player and teacher:\n<blockquote> His playing showcases the importance of intelligence. His rhythmic sophistication was unequaled. He was a master of harmony — and fascinated with studying it. He took in all the music of his youth — from Roy Eldridge to Duke Ellington — and developed a unique style built on complex rhythm and harmony balanced by wit. Dizzy was so quick-minded, he could create an endless flow of ideas at unusually fast tempo. Nobody had ever even considered playing a trumpet that way, let alone had actually tried. All the musicians respected him because, in addition to outplaying everyone, he knew so much and was so generous with that knowledge...\"[46]</blockquote>\n<h2></h2>\n<h2>\"Bent\" Trumpet</h2>\nGillespie\'s trademark trumpet featured a bell which bent upward at a 45-degree angle rather than pointing straight ahead as in the conventional design. According to Gillespie\'s autobiography, this was originally the result of accidental damage caused by the dancers Stump and Stumpy falling onto it while it was on a trumpet stand on stage at Snookie\'s in Manhattan on January 6, 1953, during a birthday party for Gillespie\'s wife Lorraine.[47] The constriction caused by the bending altered the tone of the instrument, and Gillespie liked the effect. He had the trumpet straightened out the next day, but he could not forget the tone. Gillespie sent a request to Martin Committeeto make him a \"bent\" trumpet from a sketch produced by Lorraine, and from that time forward Gillespie played a trumpet with an upturned bell.[48]\n\nGillespie\'s biographer Alyn Shipton writes that Gillespie probably got the idea for a bent trumpet when he saw a similar instrument in 1937 in Manchester, England, while on tour with the Teddy Hill Orchestra. According to this account (from British journalist Pat Brand) Gillespie was able to try out the horn and the experience led him, much later, to commission a similar horn for himself.\n\nWhatever the origins of Gillespie\'s upswept trumpet, by June 1954, he was using a professionally manufactured horn of this design, and it was to become a visual trademark for him for the rest of his life.[49] Such trumpets were made for him by Martin Committee (from 1954),King Musical Instruments (from 1972) and Renold Schilke (from 1982, a gift from Jon Faddis).[48] Gillespie favored mouthpieces made by Al Cass. In December 1986 Gillespie gave the National Museum of American History his 1972 King \"Silver Flair\" trumpet with a Cass mouthpiece.[48][50][51] In April 1995, Gillespie\'s Martin trumpet was auctioned at Christie\'s in New York City, along with instruments used by other famous musicians such as Coleman Hawkins, Jimi Hendrix and Elvis Presley.[52] An image of Gillespie\'s trumpet was selected for the cover of the auction program. The battered instrument sold to Manhattan builder Jeffery Brown for $63,000, the proceeds benefiting jazz musicians suffering from cancer.", "Dizzy Gillespie", " Gillespie was such a complex player that contemporaries ended up copying Miles Davis and Fats Navarro instead; it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated. He was described as the \"Sound of Surprise\".", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2016-07-25 01:41:55", "2016-07-25 01:41:55", "", "15", "http://localhost:8888/jazzicons/2016/07/25/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("62", "1", "2016-07-25 01:41:55", "2016-07-25 01:41:55", "Thelonious Sphere Monk[2] (October 10, 1917[3] – February 17, 1982) was an American jazzpianist and composer considered one of the giants of American music.[4] Monk had a uniqueimprovisational style and made numerous contributions to the standard jazz repertoire, including \"Epistrophy\", \"\'Round Midnight\", \"Blue Monk\", \"Straight, No Chaser\" and \"Well, You Needn\'t\". Monk is the second-most recorded jazz composer after Duke Ellington, which is particularly remarkable as Ellington composed over 1,000 songs while Monk wrote about 70.\n\nHis compositions and improvisations are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. This was not a style universally appreciated; poet and jazz critic Philip Larkin dismissed Monk as \'the elephant on the keyboard\'.[6]\n\nMonk\'s manner was idiosyncratic. Visually, he was renowned for his distinctive style in suits, hats and sunglasses. He was also noted for the fact that at times, while the other musicians in the band continued playing, he would stop, stand up from the keyboard and dance for a few moments before returning to the piano.\n\nHe is one[7] of five jazz musicians to have been featured on the cover of Time (the other four being Louis Armstrong, Duke Ellington, Wynton Marsalis, and Dave Brubeck) as of 2010.[8]\n<h2>Early life</h2>\nThelonious Monk was born October 10, 1917, in Rocky Mount, North Carolina, the son of Thelonious and Barbara Monk, two years after his sister Marion. A brother, Thomas, was born in January 1920.[9] In 1922, the family moved to 243 West 63rd Street, in Manhattan, New York City. Monk started playing the piano at the age of six. Although he had some formal training and eavesdropped on his sister\'s piano lessons, he was largely self-taught. Monk attended Stuyvesant High School, but did not graduate. He toured with an evangelist in his teens, playing the church organ, and in his late teens he began to find work playing jazz.\n\nIn the early to mid 1940s, Monk was the house pianist at Minton\'s Playhouse, a Manhattan nightclub. Much of Monk\'s style was developed during his time at Minton\'s, when he participated in after-hours \"cutting competitions\" which featured many leading jazz soloists of the time. The Minton\'s scene was crucial in the formulation of bebop and it brought Monk into close contact with other leading exponents of the emerging idiom, including Dizzy Gillespie, Charlie Christian, Kenny Clarke, Charlie Parker and later, Miles Davis. Monk is believed to be the pianist featured on recordings Jerry Newman made around 1941 at the club. Monk\'s style at this time was later described as \"hard-swinging,\" with the addition of runs in the style of Art Tatum. Monk\'s stated influences included Duke Ellington, James P. Johnson, and other early stride pianists. In the documentary Thelonious Monk: Straight, No Chaser, it is stated that Monk lived in the same neighborhood in New York City as Johnson and knew him as a teenager.\n\nMary Lou Williams, among others, spoke of Monk\'s rich inventiveness in this period, and how such invention was vital for musicians since at the time it was common for fellow musicians to incorporate overheard musical ideas into their own works without giving due credit. \"So, the boppers worked out a music that was hard to steal. I\'ll say this for the `leeches\', though: they tried. I\'ve seen them in Minton\'s busily writing on their shirt cuffs or scribbling on the tablecloth. And even our own guys, I\'m afraid, did not give Monk the credit he had coming. Why, they even stole his idea of the beret and bop glasses.\"[10]\n<h2> Early recordings (1944–1954)</h2>\nIn 1944 Monk made his first studio recordings with the Coleman Hawkins Quartet. Hawkins was among the first prominent jazz musicians to promote Monk, and Monk later returned the favor by inviting Hawkins to join him on the 1957 session with John Coltrane. Monk made his first recordings as leader for Blue Note in 1947 (later anthologised on Genius of Modern Music, Vol. 1) which showcased his talents as a composer of original melodies for improvisation. Monk married Nellie Smith the same year, and in 1949 the couple had a son,T. S. Monk, who is a jazz drummer. A daughter, Barbara (affectionately known as Boo-Boo), was born in 1953.\n\nIn August 1951, New York City police searched a parked car occupied by Monk and friendBud Powell. The police found narcotics in the car, presumed to have belonged to Powell. Monk refused to testify against his friend, so the police confiscated his New York City Cabaret Card. Without the all-important cabaret card he was unable to play in any New York venue where liquor was served, and this severely restricted his ability to perform for several crucial years. Monk spent most of the early and mid-1950s composing, recording, and performing at theaters and out-of-town gigs.\n\nAfter his cycle of intermittent recording sessions for Blue Note during 1947–1952, he was under contract to Prestige Records for the following two years. With Prestige he cut several highly significant, but at the time under-recognized, albums, including collaborations with saxophonist Sonny Rollins and drummers Art Blakey and Max Roach. In 1954, Monk participated in a Christmas Eve session which produced most of the albums Bags\' Groove andMiles Davis and the Modern Jazz Giants by Miles Davis. Davis found Monk\'s idiosyncratic accompaniment style difficult to improvise over and asked him to lay out (not accompany), which almost brought them to blows. However, in Miles Davis\' autobiography Miles, Davis claims that the anger and tension between Monk and himself never took place and that the claims of blows being exchanged were \"rumors\" and a \"misunderstanding\".[11]\n\nIn 1954, Monk paid his first visit to Europe, performing and recording in Paris. Backstage Mary Lou Williams introduced him to BaronessPannonica \"Nica\" de Koenigswarter, a member of the Rothschild family and a patroness of several New York City jazz musicians. She would be a close friend for the rest of Monk\'s life, including taking responsibility for him when she and Monk were charged with marijuana possession.\n<h3>Riverside Records (1955–1961)</h3>\nOn the 1956 LP Brilliant Corners, Monk recorded his own music. The complex title track, which featured tenor saxophonist Sonny Rollins, was so difficult to play that the final version had to be edited together from multiple takes. The album, however, was largely regarded as the first success for Monk; according to Orrin Keepnews, \"It was the first that made a real splash.\"[citation needed]At the time of his signing to Riverside, Monk was highly regarded by his peers and by some critics, but his records did not sell in significant numbers, and his music was still regarded as too \"difficult\" for mass-market acceptance. Indeed, with Monk\'s consent, Riverside had managed to buy out his previous Prestige contract for a mere $108.24. He willingly recorded two albums of jazz standards as a means of increasing his profile. The first of these, Thelonious Monk Plays the Music of Duke Ellington, featuring bass innovator Oscar Pettiford and drummer Kenny Clarke, included Ellington pieces \"Caravan\" and \"It Don\'t Mean A Thing (If It Ain\'t Got That Swing)\".\n\nAfter having his cabaret card restored, Monk relaunched his New York career with a landmark six-month residency at the Five Spot Cafe in New York beginning in June 1957, leading a quartet with John Coltrane on tenor saxophone, Wilbur Ware on bass, and Shadow Wilson on drums. Unfortunately little of this group\'s music was documented due to contractual problems, Coltrane being signed to Prestige at the time. One short studio session was made for Riverside (only released later by its subsidiary Jazzland in 1961) and a larger group recording featuring Coltrane was split between that album and Monk\'s Music; an amateur tape from the Five Spot (not the original residency, but a later September 1958 reunion with Coltrane sitting in for Johnny Griffin) was issued on Blue Note in 1993; and a recording of the quartet performing at a Carnegie Hall concert on November 29, previously \"rumoured to exist\",[12] was recorded in high fidelity by Voice of America, rediscovered in the collection of the Library of Congress in 2005 and released by Blue Note.\n\n\"Crepuscule With Nellie\", recorded in 1957, \"was Monk\'s only, what\'s called through-composed composition, meaning that there is no improvising. It is Monk\'s concerto, if you will, and in some ways it speaks for itself. But he wrote it very, very carefully and very deliberately and really struggled to make it sound the way it sounds. [... I]t was his love song for Nellie,\" said biographer Kelley in an interview.[13]\n\nThe Five Spot residency ended Christmas 1957, Coltrane left to rejoin Miles Davis\'s seminal sextet, and the band was effectively disbanded. Monk did not form another long-term band until June 1958, when he began a second residency at the Five Spot, again with a quartet, this time with Griffin (and later Charlie Rouse) on tenor, Ahmed Abdul-Malik on bass, and Roy Haynes on drums.\n\nOn October 15, 1958, the residency having ended and en route to a week-long engagement for the quartet at the Comedy Club in Baltimore, Maryland, Monk and de Koenigswarter were detained by police in Wilmington, Delaware. When Monk refused to answer the policemen\'s questions or cooperate with them, they beat him with a blackjack. Though the police were authorized to search the vehicle and found narcotics in suitcases held in the trunk of the Baroness\'s car, Judge Christie of the Delaware Superior Court ruled that the unlawful detention of the pair, and the beating of Monk, rendered the consent to the search void as given under duress.[14] Monk was represented byTheophilus Nix, the second African-American member of the Delaware Bar Association.\n<h3> Columbia Records (1962–1970)</h3>\nAfter extended negotiations, Monk signed in 1962 to Columbia Records, one of the big four American record labels of the day along withRCA Victor, Capitol, and Decca. Monk\'s relationship with Riverside had soured over disagreements concerning royalty payments and had concluded with a brace of European live albums; he had not recorded a studio album since 5 by Monk by 5 in June 1959.\n\nWorking with producer Teo Macero on his debut for the label,[15] the sessions in the first week of November had a stable line-up that had been with him for two years: tenor saxophonist Charlie Rouse (who worked with Monk from 1959 to 1970), bassist John Ore, and drummerFrankie Dunlop. Monk\'s Dream, his earliest Columbia album, was released in 1963.\n\nColumbia\'s resources allowed Monk to be promoted more widely than earlier in his career. Monk\'s Dream would become the best-selling LP of his lifetime,[16] and on February 28, 1964, he appeared on the cover of Time magazine, being featured in the article \"The Loneliest Monk\".[17] He continued to record a number of well-reviewed studio albums, particularly Criss Cross, also from 1963, and Underground, from 1968. But by the Columbia years his compositional output was limited, and only his final Columbia studio record Underground featured a substantial number of new tunes, including his only waltz time piece, \"Ugly Beauty\".\n\nAs had been the case with Riverside, his period with Columbia Records contains many live albums, including Miles and Monk at Newport(1963), Live at the It Club and Live at the Jazz Workshop, both recorded in 1964, the latter not being released until 1982. After the departure of Ore and Dunlop, the remainder of the rhythm section in Monk\'s quartet during the bulk of his Columbia period was Larry Gales on bass and Ben Riley on drums, both of whom joined in 1964, Along with Rouse, they remained with Monk for over four years, his longest-serving band.\n\nAccording to biographer Kelley, the 1964 Time appearance came because \"Barry Farrell, who wrote the cover story, wanted to write about a jazz musician and almost by default Monk was chosen, because they thought Ray Charles and Miles Davis were too controversial. ... [Monk] wasn\'t so political. [...O]f course, I challenge that [in the biography],\" said Kelley.[13]\n<h2>Later life</h2>\nMonk had disappeared from the scene by the mid-1970s, and made only a small number of appearances during the final decade of his life. His last studio recordings as a leader were made in November 1971 for the English Black Lion label, near the end of a worldwide tour with \"The Giants of Jazz,\" a group which included Dizzy Gillespie, Kai Winding, Sonny Stitt, Al McKibbon and Art Blakey. Bassist Al McKibbon, who had known Monk for over twenty years and played on his final tour in 1971, later said: \"On that tour Monk said about two words. I mean literally maybe two words. He didn\'t say \'Good morning\', \'Goodnight\', \'What time?\' Nothing. Why, I don\'t know. He sent word back after the tour was over that the reason he couldn\'t communicate or play was that Art Blakey and I were so ugly.\"[18] A different side of Monk is revealed in Lewis Porter\'s biography, John Coltrane: His Life and Music; Coltrane states: \"Monk is exactly the opposite of Miles [Davis]: he talks about music all the time, and he wants so much for you to understand that if, by chance, you ask him something, he\'ll spend hours if necessary to explain it to you.\"[19]\n\nThe documentary film Thelonious Monk: Straight, No Chaser (1988) attributes Monk\'s quirky behaviour to mental illness. In the film, Monk\'s son, T. S. Monk, says that his father sometimes did not recognize him, and he reports that Monk was hospitalized on several occasions due to an unspecified mental illness that worsened in the late 1960s. No reports or diagnoses were ever publicized, but Monk would often become excited for two or three days, pace for days after that, after which he would withdraw and stop speaking. Physicians recommendedelectroconvulsive therapy as a treatment option for Monk\'s illness, but his family would not allow it; antipsychotics and lithium were prescribed instead.[20][21] Other theories abound: Leslie Gourse, author of the book Straight, No Chaser: The Life and Genius of Thelonious Monk (1997), reported that at least one of Monk\'s psychiatrists failed to find evidence of manic depression or schizophrenia. Another physician maintains that Monk was misdiagnosed and prescribed drugs during his hospital stay that may have caused brain damage.[20]\n\nAs his health declined, Monk\'s last six years were spent as a guest in the New Jersey home of his long-standing patron and friend, Baroness Pannonica de Koenigswarter, who had also nursed Charlie Parker during his final illness. Monk did not play the piano during this time, even though one was present in his room, and he spoke to few visitors. He died of a stroke on February 17, 1982, and was buried inFerncliff Cemetery in Hartsdale, New York. In 1993, he was posthumously awarded the Grammy Lifetime Achievement Award,[22] and in 2006, Monk was posthumously awarded a Pulitzer Prize Special Citation.[23]\n\nArt Blakey reports that Monk was excellent at both chess and checkers (draughts).[24]\n<h2>Tributes</h2>\nSoprano saxophonist Steve Lacy performed as Monk\'s accompanist in 1960. Monk\'s tunes became a permanent part of his repertoire in concert and on albums. Lacy released several albums entirely focused on Monk\'s compositions including Reflections, School Days,Epistrophy, Eronel, Only Monk, and More Monk.\n\nGunther Schuller wrote the work \"Variants on a Theme of Thelonious Monk\" in 1960. It was later performed and recorded by other artists, including Ornette Coleman, Eric Dolphy, and Bill Evans.\n\nSteely Dan\'s 1972 album Can\'t Buy A Thrill features the song \"Midnite Cruiser\", which begins: \"Thelonious, my old friend / Step on in and let me shake your hand / So glad that you\'re here again / For one more time / Let your madness run with mine\".\n\nStevie Wonder wrote the song \"Thelonious\" which appears on Jeff Beck\'s 1975 album Blow by Blow.\n\nIn 1983, saxophonist Arthur Blythe\'s album Light Blue: Arthur Blythe Plays Thelonious Monk was released by Columbia Records.\n\nAnthony Braxton recorded Six Monk\'s Compositions (1987) in 1987, and pianist Ran Blake recorded Epistrophy in 1991.\n\nRecord producer J Dilla produced the hip hop track \"Thelonious\" on rapper Common\'s album Like Water For Chocolate dedicated to Monk\'s music and memory and the influence of jazz on the underground hip hop community.\n\nRound Midnight Variations is a collection of variations on the song \"\'Round Midnight\" premiered in 2002. Composers contributing includedRoberto Andreoni, Milton Babbitt, Alberto Barbero, Carlo Boccadoro, William Bolcom, David Crumb. George Crumb, Michael Daugherty,Filippo Del Corno, John Harbison, Joel Hoffman, Aaron Jay Kernis, Gerald Levinson, Tobias Picker, Matthew Quayle, Frederic Rzewski,Augusta Read Thomas and Michael Torke.[25]\n\nFree jazz pianist Alexander von Schlippenbach and his band recorded every composition by Monk for Monk\'s Casino, released as a triple CD set in 2004.\n\nSalim Ghazi Saeedi has dedicated a song entitled \"For Thelonious, and His 88 Holy Names\" to Thelonious Monk in his 2011 album, Human Encounter.[26]", "Thelonious Monk", "His compositions are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. ", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2016-07-25 01:41:55", "2016-07-25 01:41:55", "", "14", "http://localhost:8888/jazzicons/2016/07/25/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("63", "1", "2016-07-26 00:09:46", "2016-07-26 07:09:46", "https://www.youtube.com/watch?v=AvmYAlV7mnI\r\n\r\nJohn Birks \"Dizzy\" Gillespie (October 21, 1917 – January 6, 1993) was an American jazz trumpeter, bandleader, composer and, occasionally, singer.[1]\r\n\r\nAllmusic\'s Scott Yanow wrote, \"Dizzy Gillespie\'s contributions to jazz were huge. One of the greatest jazz trumpeters of all time (some would say the best), Gillespie was such a complex player that his contemporaries ended up copying Miles Davis and Fats Navarro instead, and it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated . . . Arguably Gillespie is remembered, by both critics and fans alike, as one of the greatest jazz trumpeters of all time.\"[2]\r\n\r\nGillespie was a trumpet virtuoso and improviser, building on the virtuoso style of Roy Eldridge[3] but adding layers of harmonic complexity previously unknown in jazz. His beret and horn-rimmed spectacles, his scat singing, his bent horn, pouched cheeks and his light-hearted personality were essential in popularizing bebop.\r\n\r\nIn the 1940s Gillespie, together with Charlie Parker, became a major figure in the development of bebop and modern jazz.[4] He taught and influenced many other musicians, including trumpeters Miles Davis, Fats Navarro, Clifford Brown, Arturo Sandoval, Lee Morgan, Jon Faddis[5] and Chuck Mangione.[6]\r\n\r\nGillespie was born in Cheraw, South Carolina, the youngest of nine children of James and Lottie Gillespie. James was a local bandleader, so instruments were made available to Dizzy. He started to play the piano at the age of four. Dizzy\'s father died when the boy was only ten years old. Dizzy taught himself how to play the trombone as well as the trumpet by the age of twelve. From the night he heard his idol, Roy Eldridge, play on the radio, he dreamed of becoming a jazz musician.[7] He received a music scholarship to the Laurinburg Institute in Laurinburg, North Carolina, which he attended for two years before accompanying his family when they moved to Philadelphia.[8]\r\n\r\nDizzy\'s first professional job was with the Frank Fairfax Orchestra in 1935, after which he joined the respective orchestras of Edgar Hayes and Teddy Hill, essentially replacing Roy Eldridge as first trumpet in 1937. Teddy Hill’s band was where Dizzy Gillespie made his first recording, King Porter Stomp. At this time, Dizzy met a young woman named Lorraine from the Apollo Theatre, whom he married in 1940. They remained married until his death in 1993. Dizzy stayed with Teddy Hill’s band for a year, then left and free-lanced with numerous other bands.[5] In 1939, Dizzy joined Cab Calloway\'s orchestra, with which he recorded one of his earliest compositions, the instrumental Pickin\' the Cabbage, in 1940. (Originally released on Paradiddle, a 78rpm backed with a co-composition with Cozy Cole, Calloway\'s drummer at the time, on the Vocalion label, #5467).\r\n\r\nDizzy was fired by Calloway in late 1941, after a notorious altercation between the two. The incident is recounted by Dizzy, along with fellow Calloway band members Milt Hinton and Jonah Jones, in Jean Bach\'s 1997 film, The Spitball Story. Calloway did not approve of Dizzy\'s mischievous humor, nor of his adventuresome approach to soloing; according to Jones, Calloway referred to it as “Chinese music.” During one performance, Calloway saw a spitball land on the stage, and accused Dizzy of having thrown it. Dizzy denied it, and the ensuing argument led to Calloway striking Dizzy, who then pulled out a switchblade knife and charged Calloway. The two were separated by other band members, during which scuffle Calloway was cut on the hand.\r\n\r\nDuring his time in Calloway\'s band, Dizzy Gillespie started writing big band music for bandleaders like Woody Herman and Jimmy Dorsey.[5] He then freelanced with a few bands - most notablyElla Fitzgerald\'s orchestra, composed of members of the late Chick Webb\'s band, in 1942.\r\n\r\nIn 1943, Dizzy joined the Earl Hines band. Composer Gunther Schuller said:\r\n<blockquote>... In 1943 I heard the great Earl Hines band which had Bird in it and all those other great musicians. They were playing all the flatted fifth chords and all the modern harmonies and substitutions and Dizzy Gillespie runs in the trumpet section work. Two years later I read that that was \'bop\' and the beginning of modern jazz ... but the band never made recordings.[9]</blockquote>\r\nGillespie said of the Hines band, \"People talk about the Hines band being \'the incubator of bop\' and the leading exponents of that music ended up in the Hines band. But people also have the erroneous impression that the music was new. It was not. The music evolved from what went before. It was the same basic music. The difference was in how you got from here to here to here ... naturally each age has got its own shit\".[10]\r\n\r\nNext, Gillespie joined Billy Eckstine\'s (Earl Hines\' long-time collaborator) big band and it was as a member of Eckstine\'s band that he was reunited with Charlie Parker, a fellow member of Hines\'s band. In 1945, Dizzy left Eckstine\'s band because he wanted to play with a small combo. A \"small combo\" typically comprised no more than five musicians, playing the trumpet, saxophone, piano, bass and drums.\r\n<h2> The Rise of Bebop</h2>\r\nBebop was known as the first modern jazz style. However, it was unpopular in the beginning and was not viewed as positively as swing music was. Bebop was seen as an outgrowth of swing, not a revolution. Swing introduced a diversity of new musicians in the bebop era like Charlie Parker, Thelonious Monk, Bud Powell, Kenny Clarke, Oscar Pettiford, and Gillespie. Through these musicians, a new vocabulary of musical phrases was created.[11] With Charlie Parker, Gillespie jammed at famous jazz clubs like Minton\'s Playhouse and Monroe\'s Uptown House. Charlie Parker\'s system also held methods of adding chords to existing chord progressions and implying additional chords within the improvised lines.[11]\r\n\r\nGillespie compositions like \"Groovin\' High\", \"Woody n\' You\" and \"Salt Peanuts\" sounded radically different, harmonically and rhythmically, from the swing music popular at the time. \"A Night in Tunisia\", written in 1942, while Gillespie was playing with Earl Hines\' band, is noted for having a feature that is common in today\'s music, a non-walking bass line.[citation needed] The song also displays Afro-Cuban rhythms.[12] One of their first (and greatest) small-group performances together was only issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Gillespie taught many of the young musicians on 52nd Street, including Miles Davis and Max Roach, about the new style of jazz. After a lengthy gig at Billy Berg\'s club in Los Angeles, which left most of the audience ambivalent or hostile towards the new music, the band broke up. Unlike Parker, who was content to play in small groups and be an occasional featured soloist in big bands, Gillespie aimed to lead a big band himself; his first, unsuccessful, attempt to do this was in 1945.[citation needed]\r\n\r\nAfter his work with Parker, Gillespie led other small combos (including ones with Milt Jackson,John Coltrane, Lalo Schifrin, Ray Brown, Kenny Clarke, James Moody, J.J. Johnson, and Yusef Lateef) and finally put together his first successful big band. Dizzy Gillespie and his band tried to popularize bop and make Dizzy Gillespie a symbol of the new music.[13] He also appeared frequently as a soloist with Norman Granz\'s Jazz at the Philharmonic. He also headlined the 1946 independently-produced musical revue film Jivin\' in Be-Bop.[14]\r\n\r\nIn 1948 Dizzy was involved in a traffic accident when the bicycle he was riding was bumped by an automobile. He was slightly injured, and found that he could no longer hit the B-flat above high C. He won the case, but the jury awarded him only $1000, in view of his high earnings up to that point.[15]\r\n\r\nIn 1956 he organized a band to go on a State Department tour of the Middle East which was extremely well received internationally and earned him the nickname \"the Ambassador of Jazz\".[16][17] During this time, he also continued to lead a big band that performed throughout the United States and featured musicians including Pee Wee Moore and others. This band recorded a live album at the 1957 Newport jazz festival that featured Mary Lou Williams as a guest artist on piano.\r\n<h2>Afro-Cuban Music</h2>\r\nIn the late 1940s, Gillespie was also involved in the movement called Afro-Cuban music, bringingAfro-Latin American music and elements to greater prominence in jazz and even pop music, particularly salsa. Afro-Cuban jazz is based on traditional Afro-Cuban rhythms. Dizzy Gillespie was introduced to Chano Pozo in 1947 by Mario Bauza, a Latin jazz trumpet player. Chano Pozo became Gillespie\'s conga drummer for his band. Dizzy Gilespie also worked with Mario Bauza in New York jazz clubs on 52nd Street and several famous dance clubs such as Palladium and the Apollo Theater in Harlem. They played together in the Chick Webb band and Cab Calloway\'s band, where Gillespie and Bauza became lifelong friends. Dizzy helped develop and mature the Afro-Cuban jazz style.[18]\r\n\r\nAfro-Cuban jazz was considered bebop-oriented, and some musicians classified it as a modern style. Afro-Cuban jazz was successful because it never decreased in popularity and it always attracted people to dance to its unique rhythms.[18] Gillespie\'s most famous contributions to Afro-Cuban music are the compositions \"Manteca\" and \"Tin Tin Deo\" (both co-written with Chano Pozo); he was responsible for commissioningGeorge Russell\'s \"Cubano Be, Cubano Bop\", which featured the great but ill-fated Cuban conga player, Chano Pozo. In 1977, Gillespie discovered Arturo Sandoval while researching music during a tour of Cuba.\r\n<h2>Later Years</h2>\r\nHis biographer Alyn Shipton quotes Don Waterhouse approvingly that Dizzy in the fifties \"had begun to mellow into an amalgam of his entire jazz experience to form the basis of new classicism\". Another opinion is that, unlike his contemporary Miles Davis, Gillespie essentially remained true to the bebop style for the rest of his career.[citation needed]\r\n\r\nIn 1960, he was inducted into the Down Beat magazine\'s Jazz Hall of Fame.\r\n\r\nDuring the 1964 United States presidential campaign the artist, with tongue in cheek, put himself forward as an independent write-in candidate.[19][20] He promised that if he were elected, the White House would be renamed \"The Blues House,\" and a cabinet composed of Duke Ellington (Secretary of State), Miles Davis (Director of the CIA), Max Roach (Secretary of Defense), Charles Mingus (Secretary of Peace),Ray Charles (Librarian of Congress), Louis Armstrong (Secretary of Agriculture), Mary Lou Williams(Ambassador to the Vatican), Thelonious Monk (Travelling Ambassador) and Malcolm X (Attorney General).[21][22] He said his running mate would be Phyllis Diller. Campaign buttons had been manufactured years ago by Gillespie\'s booking agency \"for publicity, as a gag\",[23] but now proceeds from them went to benefit the Congress of Racial Equality, Southern Christian Leadership Conference andMartin Luther King, Jr.;[24] in later years they became a collector\'s item.[25] In 1971 Gillespie announced he would run again[26][27] but withdrew before the election for reasons connected to the Bahá\'í Faith.[28]\r\n\r\nGillespie published his autobiography, To Be or Not to Bop, in 1979.\r\n\r\nGillespie was a vocal fixture in many of John Hubley and Faith Hubley\'s animated films, such as The Hole, The Hat, and Voyage to Next.\r\n\r\nIn the 1980s, Dizzy Gillespie led the United Nation Orchestra. For three years Flora Purim toured with the Orchestra and she credits Gillespie with evolving her understanding of jazz after being in the field for over two decades.[29] David Sánchez also toured with the group and was also greatly influenced by Gillespie. Both artists later were nominated for Grammy awards. Gillespie also had a guest appearance on The Cosby Show as well as Sesame Street and The Muppet Show.\r\n\r\nIn 1982, Dizzy Gillespie had a cameo appearance on Stevie Wonder\'s hit \"Do I Do\". Gillespie\'s tone gradually faded in the last years in life, and his performances often focused more on his proteges such as Arturo Sandoval and Jon Faddis; his good-humoured comedic routines became more and more a part of his live act.\r\n\r\nIn 1988, Gillespie had worked with Canadian flautist and saxophonist Moe Koffman on their prestigious album Oo Pop a Da. He did fast scat vocals on the title track and a couple of the other tracks were played only on trumpet.\r\n\r\nIn 1989 Gillespie gave 300 performances in 27 countries, appeared in 100 U.S. cities in 31 states and the District of Columbia, headlined three television specials, performed with two symphonies, and recorded four albums.[citation needed] He was also crowned a traditional chief in Nigeria, received the Ordre des Arts et des Lettres; France\'s most prestigious cultural award. He was named Regent Professor by the University of California, and received his fourteenth honorary doctoral degree, this one from the Berklee College of Music. In addition, he was awarded theGrammy Lifetime Achievement Award the same year. The next year, at the Kennedy Center for the Performing Arts ceremonies celebrating the centennial of American jazz, Gillespie received the Kennedy Center Honors Award and the American Society of Composers, Authors, and Publishers Duke Ellington Award for 50 years of achievement as a composer, performer, and bandleader.[30][31] In 1993 he received the Polar Music Prize in Sweden.[32]\r\n\r\nNovember 26, 1992 at Carnegie Hall in New York, following the Second Bahá\'í World Congresswas Dizzy\'s 75th birthday concert and his offering to the celebration of the centenary of the passing of Bahá\'u\'lláh. Gillespie was to appear at Carnegie Hall for the 33rd time. The line-up included: Jon Faddis, Marvin \"Doc\" Holladay, James Moody, Paquito D\'Rivera, and the Mike Longo Trio with Ben Brown on bass and Mickey Roker on drums. But Gillespie didn\'t make it because he was in bed suffering from cancer of the pancreas. \"But the musicians played their real hearts out for him, no doubt suspecting that he would not play again. Each musician gave tribute to their friend, this great soul and innovator in the world of jazz.\"[33]\r\n\r\nGillespie also starred in a film called The Winter in Lisbon released in 2004.[34] He has a star on the Hollywood Walk of Fame at 7057 Hollywood Boulevard in the Hollywood section of the City of Los Angeles. He is honored by the December 31, 2006 - A Jazz New Year\'s Eve: Freddy Cole &amp; the Dizzy Gillespie All-Star Big Band at The John F. Kennedy Center for the Performing Arts.[35]\r\n<h2>Death and Legacy</h2>\r\nA longtime resident of Englewood, New Jersey,[36] he died of pancreatic cancer January 6, 1993, aged 75, and was buried in the Flushing Cemetery, Queens,New York. Mike Longo delivered a eulogy at his funeral. He was also with Gillespie on the night he died, along with Jon Faddis and a select few others.\r\n\r\nAt the time of his death, Dizzy Gillespie was survived by his widow, Lorraine Willis Gillespie; a daughter, jazz singer Jeanie Bryson; and a grandson, Radji Birks Bryson-Barrett. Gillespie had two funerals. One was a Bahá\'í funeral at his request, at which his closest friends and colleagues attended. The second was at the Cathedral of St. John the Divine in New York open to the public.[37]\r\n\r\nDizzy Gillespie, a Bahá\'í since 1970, was one of the most famous adherents of the Bahá\'í Faithwhich helped him make sense of his position in a succession of trumpeters as well as turning his life from knife-carrying roughneck to global citizen, and from alcohol to soul force, in the words of author Nat Hentoff, who knew Gillespie for forty years. He spoke about the Baha\'i Faith frequently on his trips abroad.[38][39][40] He is often called the Bahá\'í Jazz Ambassador.[41] He is honored with weekly jazz sessions at the New York Bahá\'í Center in the memorial auditorium.[42\r\n<h2>Style</h2>\r\nGillespie has been described as the \"Sound of Surprise\".[43] The Rough Guide to Jazz describes his musical style:\r\n\r\nThe whole essence of a Gillespie solo was cliff-hanging suspense: the phrases and the angle of the approach were perpetually varied, breakneck runs were followed by pauses, by huge interval leaps, by long, immensely high notes, by slurs and smears and bluesy phrases; he always took listeners by surprise, always shocking them with a new thought. His lightning reflexes and superb ear meant his instrumental execution matched his thoughts in its power and speed. And he was concerned at all times with swing — even taking the most daring liberties with pulse or beat, his phrases never failed to swing. Gillespies’s magnificent sense of time and emotional intensity of his playing came from childhood roots. His parents were Methodists, but as a boy he used to sneak off every Sunday to the uninhibited Sanctified Church. He said later, ‘The Sanctified Church had deep significance for me musically. I first learned the significance of rhythm there and all about how music can transport people spiritually.\'\"[44]\r\n\r\nIn Dizzy\'s obituary, Peter Watrous describes his performance style:\r\n<blockquote>In the naturally effervescent Mr. Gillespie, opposites existed. His playing — and he performed constantly until nearly the end of his life — was meteoric, full of virtuosic invention and deadly serious. But with his endlessly funny asides, his huge variety of facial expressions and his natural comic gifts, he was as much a pure entertainer as an accomplished artist.\"[45]</blockquote>\r\nWynton Marsalis summed up Gillespie as a player and teacher:\r\n<blockquote> His playing showcases the importance of intelligence. His rhythmic sophistication was unequaled. He was a master of harmony — and fascinated with studying it. He took in all the music of his youth — from Roy Eldridge to Duke Ellington — and developed a unique style built on complex rhythm and harmony balanced by wit. Dizzy was so quick-minded, he could create an endless flow of ideas at unusually fast tempo. Nobody had ever even considered playing a trumpet that way, let alone had actually tried. All the musicians respected him because, in addition to outplaying everyone, he knew so much and was so generous with that knowledge...\"[46]</blockquote>\r\n<h2></h2>\r\n<h2>\"Bent\" Trumpet</h2>\r\nGillespie\'s trademark trumpet featured a bell which bent upward at a 45-degree angle rather than pointing straight ahead as in the conventional design. According to Gillespie\'s autobiography, this was originally the result of accidental damage caused by the dancers Stump and Stumpy falling onto it while it was on a trumpet stand on stage at Snookie\'s in Manhattan on January 6, 1953, during a birthday party for Gillespie\'s wife Lorraine.[47] The constriction caused by the bending altered the tone of the instrument, and Gillespie liked the effect. He had the trumpet straightened out the next day, but he could not forget the tone. Gillespie sent a request to Martin Committeeto make him a \"bent\" trumpet from a sketch produced by Lorraine, and from that time forward Gillespie played a trumpet with an upturned bell.[48]\r\n\r\nGillespie\'s biographer Alyn Shipton writes that Gillespie probably got the idea for a bent trumpet when he saw a similar instrument in 1937 in Manchester, England, while on tour with the Teddy Hill Orchestra. According to this account (from British journalist Pat Brand) Gillespie was able to try out the horn and the experience led him, much later, to commission a similar horn for himself.\r\n\r\nWhatever the origins of Gillespie\'s upswept trumpet, by June 1954, he was using a professionally manufactured horn of this design, and it was to become a visual trademark for him for the rest of his life.[49] Such trumpets were made for him by Martin Committee (from 1954),King Musical Instruments (from 1972) and Renold Schilke (from 1982, a gift from Jon Faddis).[48] Gillespie favored mouthpieces made by Al Cass. In December 1986 Gillespie gave the National Museum of American History his 1972 King \"Silver Flair\" trumpet with a Cass mouthpiece.[48][50][51] In April 1995, Gillespie\'s Martin trumpet was auctioned at Christie\'s in New York City, along with instruments used by other famous musicians such as Coleman Hawkins, Jimi Hendrix and Elvis Presley.[52] An image of Gillespie\'s trumpet was selected for the cover of the auction program. The battered instrument sold to Manhattan builder Jeffery Brown for $63,000, the proceeds benefiting jazz musicians suffering from cancer.", "Dizzy Gillespie", " Gillespie was such a complex player that contemporaries ended up copying Miles Davis and Fats Navarro instead; it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated. He was described as the \"Sound of Surprise\".", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2016-07-26 00:09:46", "2016-07-26 07:09:46", "", "15", "http://localhost:8888/jazzicons/2016/07/26/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("64", "1", "2016-07-26 00:12:41", "2016-07-26 07:12:41", "https://www.youtube.com/watch?v=_40V2lcxM7k\r\n\r\nThelonious Sphere Monk[2] (October 10, 1917[3] – February 17, 1982) was an American jazzpianist and composer considered one of the giants of American music.[4] Monk had a uniqueimprovisational style and made numerous contributions to the standard jazz repertoire, including \"Epistrophy\", \"\'Round Midnight\", \"Blue Monk\", \"Straight, No Chaser\" and \"Well, You Needn\'t\". Monk is the second-most recorded jazz composer after Duke Ellington, which is particularly remarkable as Ellington composed over 1,000 songs while Monk wrote about 70.\r\n\r\nHis compositions and improvisations are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. This was not a style universally appreciated; poet and jazz critic Philip Larkin dismissed Monk as \'the elephant on the keyboard\'.[6]\r\n\r\nMonk\'s manner was idiosyncratic. Visually, he was renowned for his distinctive style in suits, hats and sunglasses. He was also noted for the fact that at times, while the other musicians in the band continued playing, he would stop, stand up from the keyboard and dance for a few moments before returning to the piano.\r\n\r\nHe is one[7] of five jazz musicians to have been featured on the cover of Time (the other four being Louis Armstrong, Duke Ellington, Wynton Marsalis, and Dave Brubeck) as of 2010.[8]\r\n<h2>Early life</h2>\r\nThelonious Monk was born October 10, 1917, in Rocky Mount, North Carolina, the son of Thelonious and Barbara Monk, two years after his sister Marion. A brother, Thomas, was born in January 1920.[9] In 1922, the family moved to 243 West 63rd Street, in Manhattan, New York City. Monk started playing the piano at the age of six. Although he had some formal training and eavesdropped on his sister\'s piano lessons, he was largely self-taught. Monk attended Stuyvesant High School, but did not graduate. He toured with an evangelist in his teens, playing the church organ, and in his late teens he began to find work playing jazz.\r\n\r\nIn the early to mid 1940s, Monk was the house pianist at Minton\'s Playhouse, a Manhattan nightclub. Much of Monk\'s style was developed during his time at Minton\'s, when he participated in after-hours \"cutting competitions\" which featured many leading jazz soloists of the time. The Minton\'s scene was crucial in the formulation of bebop and it brought Monk into close contact with other leading exponents of the emerging idiom, including Dizzy Gillespie, Charlie Christian, Kenny Clarke, Charlie Parker and later, Miles Davis. Monk is believed to be the pianist featured on recordings Jerry Newman made around 1941 at the club. Monk\'s style at this time was later described as \"hard-swinging,\" with the addition of runs in the style of Art Tatum. Monk\'s stated influences included Duke Ellington, James P. Johnson, and other early stride pianists. In the documentary Thelonious Monk: Straight, No Chaser, it is stated that Monk lived in the same neighborhood in New York City as Johnson and knew him as a teenager.\r\n\r\nMary Lou Williams, among others, spoke of Monk\'s rich inventiveness in this period, and how such invention was vital for musicians since at the time it was common for fellow musicians to incorporate overheard musical ideas into their own works without giving due credit. \"So, the boppers worked out a music that was hard to steal. I\'ll say this for the `leeches\', though: they tried. I\'ve seen them in Minton\'s busily writing on their shirt cuffs or scribbling on the tablecloth. And even our own guys, I\'m afraid, did not give Monk the credit he had coming. Why, they even stole his idea of the beret and bop glasses.\"[10]\r\n<h2> Early recordings (1944–1954)</h2>\r\nIn 1944 Monk made his first studio recordings with the Coleman Hawkins Quartet. Hawkins was among the first prominent jazz musicians to promote Monk, and Monk later returned the favor by inviting Hawkins to join him on the 1957 session with John Coltrane. Monk made his first recordings as leader for Blue Note in 1947 (later anthologised on Genius of Modern Music, Vol. 1) which showcased his talents as a composer of original melodies for improvisation. Monk married Nellie Smith the same year, and in 1949 the couple had a son,T. S. Monk, who is a jazz drummer. A daughter, Barbara (affectionately known as Boo-Boo), was born in 1953.\r\n\r\nIn August 1951, New York City police searched a parked car occupied by Monk and friendBud Powell. The police found narcotics in the car, presumed to have belonged to Powell. Monk refused to testify against his friend, so the police confiscated his New York City Cabaret Card. Without the all-important cabaret card he was unable to play in any New York venue where liquor was served, and this severely restricted his ability to perform for several crucial years. Monk spent most of the early and mid-1950s composing, recording, and performing at theaters and out-of-town gigs.\r\n\r\nAfter his cycle of intermittent recording sessions for Blue Note during 1947–1952, he was under contract to Prestige Records for the following two years. With Prestige he cut several highly significant, but at the time under-recognized, albums, including collaborations with saxophonist Sonny Rollins and drummers Art Blakey and Max Roach. In 1954, Monk participated in a Christmas Eve session which produced most of the albums Bags\' Groove andMiles Davis and the Modern Jazz Giants by Miles Davis. Davis found Monk\'s idiosyncratic accompaniment style difficult to improvise over and asked him to lay out (not accompany), which almost brought them to blows. However, in Miles Davis\' autobiography Miles, Davis claims that the anger and tension between Monk and himself never took place and that the claims of blows being exchanged were \"rumors\" and a \"misunderstanding\".[11]\r\n\r\nIn 1954, Monk paid his first visit to Europe, performing and recording in Paris. Backstage Mary Lou Williams introduced him to BaronessPannonica \"Nica\" de Koenigswarter, a member of the Rothschild family and a patroness of several New York City jazz musicians. She would be a close friend for the rest of Monk\'s life, including taking responsibility for him when she and Monk were charged with marijuana possession.\r\n<h3>Riverside Records (1955–1961)</h3>\r\nOn the 1956 LP Brilliant Corners, Monk recorded his own music. The complex title track, which featured tenor saxophonist Sonny Rollins, was so difficult to play that the final version had to be edited together from multiple takes. The album, however, was largely regarded as the first success for Monk; according to Orrin Keepnews, \"It was the first that made a real splash.\"[citation needed]At the time of his signing to Riverside, Monk was highly regarded by his peers and by some critics, but his records did not sell in significant numbers, and his music was still regarded as too \"difficult\" for mass-market acceptance. Indeed, with Monk\'s consent, Riverside had managed to buy out his previous Prestige contract for a mere $108.24. He willingly recorded two albums of jazz standards as a means of increasing his profile. The first of these, Thelonious Monk Plays the Music of Duke Ellington, featuring bass innovator Oscar Pettiford and drummer Kenny Clarke, included Ellington pieces \"Caravan\" and \"It Don\'t Mean A Thing (If It Ain\'t Got That Swing)\".\r\n\r\nAfter having his cabaret card restored, Monk relaunched his New York career with a landmark six-month residency at the Five Spot Cafe in New York beginning in June 1957, leading a quartet with John Coltrane on tenor saxophone, Wilbur Ware on bass, and Shadow Wilson on drums. Unfortunately little of this group\'s music was documented due to contractual problems, Coltrane being signed to Prestige at the time. One short studio session was made for Riverside (only released later by its subsidiary Jazzland in 1961) and a larger group recording featuring Coltrane was split between that album and Monk\'s Music; an amateur tape from the Five Spot (not the original residency, but a later September 1958 reunion with Coltrane sitting in for Johnny Griffin) was issued on Blue Note in 1993; and a recording of the quartet performing at a Carnegie Hall concert on November 29, previously \"rumoured to exist\",[12] was recorded in high fidelity by Voice of America, rediscovered in the collection of the Library of Congress in 2005 and released by Blue Note.\r\n\r\n\"Crepuscule With Nellie\", recorded in 1957, \"was Monk\'s only, what\'s called through-composed composition, meaning that there is no improvising. It is Monk\'s concerto, if you will, and in some ways it speaks for itself. But he wrote it very, very carefully and very deliberately and really struggled to make it sound the way it sounds. [... I]t was his love song for Nellie,\" said biographer Kelley in an interview.[13]\r\n\r\nThe Five Spot residency ended Christmas 1957, Coltrane left to rejoin Miles Davis\'s seminal sextet, and the band was effectively disbanded. Monk did not form another long-term band until June 1958, when he began a second residency at the Five Spot, again with a quartet, this time with Griffin (and later Charlie Rouse) on tenor, Ahmed Abdul-Malik on bass, and Roy Haynes on drums.\r\n\r\nOn October 15, 1958, the residency having ended and en route to a week-long engagement for the quartet at the Comedy Club in Baltimore, Maryland, Monk and de Koenigswarter were detained by police in Wilmington, Delaware. When Monk refused to answer the policemen\'s questions or cooperate with them, they beat him with a blackjack. Though the police were authorized to search the vehicle and found narcotics in suitcases held in the trunk of the Baroness\'s car, Judge Christie of the Delaware Superior Court ruled that the unlawful detention of the pair, and the beating of Monk, rendered the consent to the search void as given under duress.[14] Monk was represented byTheophilus Nix, the second African-American member of the Delaware Bar Association.\r\n<h3> Columbia Records (1962–1970)</h3>\r\nAfter extended negotiations, Monk signed in 1962 to Columbia Records, one of the big four American record labels of the day along withRCA Victor, Capitol, and Decca. Monk\'s relationship with Riverside had soured over disagreements concerning royalty payments and had concluded with a brace of European live albums; he had not recorded a studio album since 5 by Monk by 5 in June 1959.\r\n\r\nWorking with producer Teo Macero on his debut for the label,[15] the sessions in the first week of November had a stable line-up that had been with him for two years: tenor saxophonist Charlie Rouse (who worked with Monk from 1959 to 1970), bassist John Ore, and drummerFrankie Dunlop. Monk\'s Dream, his earliest Columbia album, was released in 1963.\r\n\r\nColumbia\'s resources allowed Monk to be promoted more widely than earlier in his career. Monk\'s Dream would become the best-selling LP of his lifetime,[16] and on February 28, 1964, he appeared on the cover of Time magazine, being featured in the article \"The Loneliest Monk\".[17] He continued to record a number of well-reviewed studio albums, particularly Criss Cross, also from 1963, and Underground, from 1968. But by the Columbia years his compositional output was limited, and only his final Columbia studio record Underground featured a substantial number of new tunes, including his only waltz time piece, \"Ugly Beauty\".\r\n\r\nAs had been the case with Riverside, his period with Columbia Records contains many live albums, including Miles and Monk at Newport(1963), Live at the It Club and Live at the Jazz Workshop, both recorded in 1964, the latter not being released until 1982. After the departure of Ore and Dunlop, the remainder of the rhythm section in Monk\'s quartet during the bulk of his Columbia period was Larry Gales on bass and Ben Riley on drums, both of whom joined in 1964, Along with Rouse, they remained with Monk for over four years, his longest-serving band.\r\n\r\nAccording to biographer Kelley, the 1964 Time appearance came because \"Barry Farrell, who wrote the cover story, wanted to write about a jazz musician and almost by default Monk was chosen, because they thought Ray Charles and Miles Davis were too controversial. ... [Monk] wasn\'t so political. [...O]f course, I challenge that [in the biography],\" said Kelley.[13]\r\n<h2>Later life</h2>\r\nMonk had disappeared from the scene by the mid-1970s, and made only a small number of appearances during the final decade of his life. His last studio recordings as a leader were made in November 1971 for the English Black Lion label, near the end of a worldwide tour with \"The Giants of Jazz,\" a group which included Dizzy Gillespie, Kai Winding, Sonny Stitt, Al McKibbon and Art Blakey. Bassist Al McKibbon, who had known Monk for over twenty years and played on his final tour in 1971, later said: \"On that tour Monk said about two words. I mean literally maybe two words. He didn\'t say \'Good morning\', \'Goodnight\', \'What time?\' Nothing. Why, I don\'t know. He sent word back after the tour was over that the reason he couldn\'t communicate or play was that Art Blakey and I were so ugly.\"[18] A different side of Monk is revealed in Lewis Porter\'s biography, John Coltrane: His Life and Music; Coltrane states: \"Monk is exactly the opposite of Miles [Davis]: he talks about music all the time, and he wants so much for you to understand that if, by chance, you ask him something, he\'ll spend hours if necessary to explain it to you.\"[19]\r\n\r\nThe documentary film Thelonious Monk: Straight, No Chaser (1988) attributes Monk\'s quirky behaviour to mental illness. In the film, Monk\'s son, T. S. Monk, says that his father sometimes did not recognize him, and he reports that Monk was hospitalized on several occasions due to an unspecified mental illness that worsened in the late 1960s. No reports or diagnoses were ever publicized, but Monk would often become excited for two or three days, pace for days after that, after which he would withdraw and stop speaking. Physicians recommendedelectroconvulsive therapy as a treatment option for Monk\'s illness, but his family would not allow it; antipsychotics and lithium were prescribed instead.[20][21] Other theories abound: Leslie Gourse, author of the book Straight, No Chaser: The Life and Genius of Thelonious Monk (1997), reported that at least one of Monk\'s psychiatrists failed to find evidence of manic depression or schizophrenia. Another physician maintains that Monk was misdiagnosed and prescribed drugs during his hospital stay that may have caused brain damage.[20]\r\n\r\nAs his health declined, Monk\'s last six years were spent as a guest in the New Jersey home of his long-standing patron and friend, Baroness Pannonica de Koenigswarter, who had also nursed Charlie Parker during his final illness. Monk did not play the piano during this time, even though one was present in his room, and he spoke to few visitors. He died of a stroke on February 17, 1982, and was buried inFerncliff Cemetery in Hartsdale, New York. In 1993, he was posthumously awarded the Grammy Lifetime Achievement Award,[22] and in 2006, Monk was posthumously awarded a Pulitzer Prize Special Citation.[23]\r\n\r\nArt Blakey reports that Monk was excellent at both chess and checkers (draughts).[24]\r\n<h2>Tributes</h2>\r\nSoprano saxophonist Steve Lacy performed as Monk\'s accompanist in 1960. Monk\'s tunes became a permanent part of his repertoire in concert and on albums. Lacy released several albums entirely focused on Monk\'s compositions including Reflections, School Days,Epistrophy, Eronel, Only Monk, and More Monk.\r\n\r\nGunther Schuller wrote the work \"Variants on a Theme of Thelonious Monk\" in 1960. It was later performed and recorded by other artists, including Ornette Coleman, Eric Dolphy, and Bill Evans.\r\n\r\nSteely Dan\'s 1972 album Can\'t Buy A Thrill features the song \"Midnite Cruiser\", which begins: \"Thelonious, my old friend / Step on in and let me shake your hand / So glad that you\'re here again / For one more time / Let your madness run with mine\".\r\n\r\nStevie Wonder wrote the song \"Thelonious\" which appears on Jeff Beck\'s 1975 album Blow by Blow.\r\n\r\nIn 1983, saxophonist Arthur Blythe\'s album Light Blue: Arthur Blythe Plays Thelonious Monk was released by Columbia Records.\r\n\r\nAnthony Braxton recorded Six Monk\'s Compositions (1987) in 1987, and pianist Ran Blake recorded Epistrophy in 1991.\r\n\r\nRecord producer J Dilla produced the hip hop track \"Thelonious\" on rapper Common\'s album Like Water For Chocolate dedicated to Monk\'s music and memory and the influence of jazz on the underground hip hop community.\r\n\r\nRound Midnight Variations is a collection of variations on the song \"\'Round Midnight\" premiered in 2002. Composers contributing includedRoberto Andreoni, Milton Babbitt, Alberto Barbero, Carlo Boccadoro, William Bolcom, David Crumb. George Crumb, Michael Daugherty,Filippo Del Corno, John Harbison, Joel Hoffman, Aaron Jay Kernis, Gerald Levinson, Tobias Picker, Matthew Quayle, Frederic Rzewski,Augusta Read Thomas and Michael Torke.[25]\r\n\r\nFree jazz pianist Alexander von Schlippenbach and his band recorded every composition by Monk for Monk\'s Casino, released as a triple CD set in 2004.\r\n\r\nSalim Ghazi Saeedi has dedicated a song entitled \"For Thelonious, and His 88 Holy Names\" to Thelonious Monk in his 2011 album, Human Encounter.[26]", "Thelonious Monk", "His compositions are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. ", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2016-07-26 00:12:41", "2016-07-26 07:12:41", "", "14", "http://localhost:8888/jazzicons/2016/07/26/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("65", "1", "2016-07-26 00:19:04", "2016-07-26 07:19:04", "https://www.youtube.com/watch?v=GohBkHaHap8\r\n\r\nEdward Kennedy \"Duke\" Ellington (April 29, 1899 – May 24, 1974)[1] was an American composer, pianist, and big-band leader. Ellington wrote over 1,000 compositions. In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\"[2]\r\n\r\nA major figure in the history of jazz, Ellington\'s music stretched into various other genres, including blues,gospel, film scores, popular, and classical. His career spanned more than 50 years and included leading his orchestra, composing an inexhaustible songbook, scoring for movies, composing stage musicals, and world tours. Several of his instrumental works were adapted into songs that became standards. Due to his inventive use of the orchestra, or big band, and thanks to his eloquence and extraordinary charisma, he is generally considered to have elevated the perception of jazz to an art form on a par with other traditional genres of music. His reputation increased after his death and the Pulitzer Prize Board bestowed on him a special posthumous honor in 1999.[3]\r\n\r\nEllington called his music \"American Music\" rather than jazz, and liked to describe those who impressed him as \"beyond category.\"[4] These included many of the musicians who were members of his orchestra, some of whom are considered among the best in jazz in their own right, but it was Ellington who melded them into one of the most well-known jazz orchestralunits in the history of jazz. He often composed specifically for the style and skills of these individuals, such as \"Jeep\'s Blues\" for Johnny Hodges, \"Concerto for Cootie\" for Cootie Williams, which later became \"Do Nothing Till You Hear from Me\" with Bob Russell\'s lyrics, and \"The Mooche\" for Tricky Sam Nanton and Bubber Miley. He also recorded songs written by his bandsmen, such as Juan Tizol\'s \"Caravan\" and \"Perdido\" which brought the \"Spanish Tinge\" tobig-band jazz. Several members of the orchestra remained there for several decades. After 1941, he frequently collaborated with composer-arranger-pianist Billy Strayhorn, whom he called his \"writing and arranging companion.\"[5] Ellington recorded for many American record companies, and appeared in several films.\r\n\r\nEllington led his band from 1923 until his death in 1974. His son Mercer Ellington, who had already been handling all administrative aspects of his father\'s business for several decades, led the band until his own death in 1996. At that point, the original band dissolved. Paul Ellington, Mercer\'s youngest son and executor of the Duke Ellington estate,[6] kept the Duke Ellington Orchestra going from Mercer\'s death onwards.[7]\r\n\r\n&nbsp;", "Duke Ellington", " In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\" Duke Ellington called his music \"American Music\" rather than jazz.", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2016-07-26 00:19:04", "2016-07-26 07:19:04", "", "16", "http://localhost:8888/jazzicons/2016/07/26/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("66", "1", "2016-07-26 00:28:41", "2016-07-26 07:28:41", "https://www.youtube.com/watch?v=Bf8Dc6K1uIw\r\n\r\n<strong><span class=\"dc\">W</span>arren Harding \"Sonny\" Sharrock</strong> (August 27, 1940 – May 26, 1994) was an <a title=\"United States\" href=\"http://en.wikipedia.org/wiki/United_States\">American</a> <a title=\"Jazz\" href=\"http://en.wikipedia.org/wiki/Jazz\">jazz</a> <a title=\"Guitar\" href=\"http://en.wikipedia.org/wiki/Guitar\">guitarist</a>. He was once married to singer <a title=\"Linda Sharrock\" href=\"http://en.wikipedia.org/wiki/Linda_Sharrock\">Linda Sharrock</a>, with whom he sometimes recorded and performed.\r\n\r\nOne of few guitarists in the first wave of <a title=\"Free jazz\" href=\"http://en.wikipedia.org/wiki/Free_jazz\">free jazz</a> in the 1960s, <span class=\"pq\">Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly</span> on guitar.\r\n<h2>Biography</h2>\r\n<h3>Early life and career</h3>\r\nSharrock began his musical career singing <a title=\"Doo wop\" href=\"http://en.wikipedia.org/wiki/Doo_wop\">doo wop</a> in his teen years. He collaborated with <a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Alexander Solla (page does not exist)\" href=\"http://en.wikipedia.org/w/index.php?title=Alexander_Solla&amp;action=edit&amp;redlink=1\">Alexander Solla</a> in the late 1960s, appearing first on Sanders\'s 1966 effort, <em><a title=\"Tauhid (album)\" href=\"http://en.wikipedia.org/wiki/Tauhid_(album)\">Tauhid</a></em>. He made several appearances with flautist <a title=\"Herbie Mann\" href=\"http://en.wikipedia.org/wiki/Herbie_Mann\">Herbie Mann</a> and also made an uncredited guest appearance on <a title=\"Miles Davis\" href=\"http://en.wikipedia.org/wiki/Miles_Davis\">Miles Davis</a>\'s <em><a title=\"A Tribute to Jack Johnson\" href=\"http://en.wikipedia.org/wiki/A_Tribute_to_Jack_Johnson\">A Tribute to Jack Johnson</a></em>, perhaps his most famous cameo.\r\n\r\nHe had in fact wanted to play <a title=\"Tenor saxophone\" href=\"http://en.wikipedia.org/wiki/Tenor_saxophone\">tenor saxophone</a> from his youth after hearing <a title=\"John Coltrane\" href=\"http://en.wikipedia.org/wiki/John_Coltrane\">John Coltrane</a> play on Davis\'s album <em><a title=\"Kind of Blue\" href=\"http://en.wikipedia.org/wiki/Kind_of_Blue\">Kind of Blue</a></em> on the radio at age 19, but his <a title=\"Asthma\" href=\"http://en.wikipedia.org/wiki/Asthma\">asthma</a> prevented this from happening. Sharrock said repeatedly, however, that he still considered himself \"a<a title=\"Horn section\" href=\"http://en.wikipedia.org/wiki/Horn_section\">horn</a> player with a really fucked up axe.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nThree albums under Sharrock\'s name were released in the late \'60s through the mid-\'70s: <em>Black Woman</em> (which has been described by one reviewer as bringing out the beauty in emotions rather than technical prowess), <em>Monkey-Pockie-Boo</em>, and an album co-credited to both Sonny and his wife, <em>Paradise</em> (an album by which Sharrock was embarrassed and stated several times that it was not good and should not be reissued ).\r\n<h3>Career revival</h3>\r\nAfter the release of <em>Paradise</em>, Sharrock was semi-retired for much of the 1970s, undergoing a divorce from wife/occasional collaborator Linda in 1978. In the intermittent years until producer/bassist <a title=\"Bill Laswell\" href=\"http://en.wikipedia.org/wiki/Bill_Laswell\">Bill Laswell</a> coaxed him out of retirement, he worked as both a chauffeur and a caretaker for mentally challenged children. At Laswell\'s urging, Sharrock appeared on <a title=\"Material (band)\" href=\"http://en.wikipedia.org/wiki/Material_(band)\">Material</a>\'s (one of Laswell\'s many projects) 1981 effort, <em>Memory Serves.</em> In addition, Sharrock was a member of the <a title=\"Punk rock\" href=\"http://en.wikipedia.org/wiki/Punk_rock\">punk</a>/jazz band <a title=\"Last Exit (Free jazz band)\" href=\"http://en.wikipedia.org/wiki/Last_Exit_(Free_jazz_band)\">Last Exit</a>, together with <a title=\"Peter Brötzmann\" href=\"http://en.wikipedia.org/wiki/Peter_Br%C3%B6tzmann\">Peter Brötzmann</a>, Laswell and <a title=\"Ronald Shannon Jackson\" href=\"http://en.wikipedia.org/wiki/Ronald_Shannon_Jackson\">Ronald Shannon Jackson</a>. During the late 1980s, he recorded and performed extensively with the New York-based improvising band <a title=\"Machine Gun (band)\" href=\"http://en.wikipedia.org/wiki/Machine_Gun_(band)\">Machine Gun</a>, as well as leading his own bands. Sharrock flourished with Laswell\'s help, noting in a 1991 interview that \"the last five years have been pretty strange for me, because I went twelve years without making a record at all, and then in the last five years, I\'ve made seven records under my own name. That\'s pretty strange.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nLaswell would often perform with the guitarist on his albums, and produced many of Sharrock\'s recordings, including the entirely solo<em>Guitar</em>, the metal-influenced <em>Seize the Rainbow</em>, and the well-received <em><a title=\"Ask the Ages\" href=\"http://en.wikipedia.org/wiki/Ask_the_Ages\">Ask the Ages</a></em>, which featured John Coltrane\'s bandmates<a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Elvin Jones\" href=\"http://en.wikipedia.org/wiki/Elvin_Jones\">Elvin Jones</a>. \"Who Does She Want To Be\" is very lyrical piece harking back to the Coltrane/Davis Kind Of Blue sessions that had inspired him to play. One writer described <em>Ask the Ages</em> as \"hands down, Sharrock\'s finest hour, and the ideal album to play for those who claim to hate jazz guitar.\"<span style=\"font-size: 11px;\"> </span> Sharrock is perhaps best known for the soundtrack to the <a title=\"Cartoon Network\" href=\"http://en.wikipedia.org/wiki/Cartoon_Network\">Cartoon Network</a> program<em><a title=\"Space Ghost Coast to Coast\" href=\"http://en.wikipedia.org/wiki/Space_Ghost_Coast_to_Coast\">Space Ghost Coast to Coast</a></em> with his drummer Lance Carter, one of the last projects he completed in the studio before his death.\r\n<h3>Death</h3>\r\nIn 1994, Sharrock died unexpectedly of a heart attack in his hometown of <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, New York</a>, just as he was on the verge of signing the first major label deal in his entire career. He was 53. He left behind his wife of 11 years, Nettie and his daughter, Jasmyn. He is interred at the <a title=\"Dale Cemetery\" href=\"http://en.wikipedia.org/wiki/Dale_Cemetery\">Dale Cemetery</a> in <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, NY</a>.\r\n\r\nIn August of 2010, S. Malcolm Street in Ossining was officially renamed \"Sonny Sharrock Way\".<span style=\"font-size: 11px;\"> </span>Signage was erected on Saturday, October 2nd, 2010.<span style=\"font-size: 11px;\"> </span>Sharrock was also inducted into Ossining High School\'s Hall of Fam", "Sonny Sharrock", "One of few guitarists in the first wave of free jazz in the 1960s, Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly on guitar.", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2016-07-26 00:28:41", "2016-07-26 07:28:41", "", "11", "http://localhost:8888/jazzicons/2016/07/26/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2016-07-26 00:50:26", "2016-07-26 07:50:26", "https://www.youtube.com/watch?v=XsCczkI_wZY\r\n\r\n<strong>Charles Parker, Jr.</strong> (August 29, 1920 – March 12, 1955), also known as <strong>Yardbird</strong> and<strong>Bird</strong>,<sup id=\"cite_ref-1\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-1\">[2]</a></sup> was an American <a title=\"Jazz\" href=\"http://en.wikipedia.org/wiki/Jazz\">jazz</a> <a title=\"Saxophonist\" href=\"http://en.wikipedia.org/wiki/Saxophonist\">saxophonist</a> and composer.\r\n\r\nParker acquired the nickname \"Yardbird\" early in his career<sup id=\"cite_ref-2\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-2\">[3]</a></sup> and the shortened form, \"Bird\", which continued to be used for the rest of his life, inspiring the titles of a number of Parker compositions, such as \"<a title=\"Yardbird Suite\" href=\"http://en.wikipedia.org/wiki/Yardbird_Suite\">Yardbird Suite</a>\", \"<a title=\"Ornithology (composition)\" href=\"http://en.wikipedia.org/wiki/Ornithology_(composition)\">Ornithology</a>\", \"<a title=\"Bird Gets the Worm\" href=\"http://en.wikipedia.org/wiki/Bird_Gets_the_Worm\">Bird Gets the Worm</a>\", and \"Bird of Paradise.\"\r\n\r\nParker was a highly influential jazz soloist and a leading figure in the development of<a title=\"Bebop\" href=\"http://en.wikipedia.org/wiki/Bebop\">bebop</a><sup id=\"cite_ref-3\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-3\">[4]</a></sup>, a form of jazz characterized by fast tempos, virtuosic technique, and improvisation. Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. Many Parker recordings demonstrate virtuosic technique and complex melodic lines, combining jazz with other musical genres, including<a title=\"Blues\" href=\"http://en.wikipedia.org/wiki/Blues\">blues</a>, <a title=\"Latin music\" href=\"http://en.wikipedia.org/wiki/Latin_music\">Latin</a>, and <a title=\"Classical music\" href=\"http://en.wikipedia.org/wiki/Classical_music\">classical</a>.\r\n\r\nParker was an icon for the <a title=\"Hipster (1940s subculture)\" href=\"http://en.wikipedia.org/wiki/Hipster_(1940s_subculture)\">hipster</a> subculture and later the <a title=\"Beat Generation\" href=\"http://en.wikipedia.org/wiki/Beat_Generation\">Beat Generation</a>, personifying the jazz musician as an uncompromising artist and <a title=\"Intellectual\" href=\"http://en.wikipedia.org/wiki/Intellectual\">intellectual</a>, rather than an entertainer.\r\n<h3>Childhood</h3>\r\nCharlie Parker was born in <a title=\"Kansas City, Kansas\" href=\"http://en.wikipedia.org/wiki/Kansas_City,_Kansas\">Kansas City</a>, <a title=\"Kansas\" href=\"http://en.wikipedia.org/wiki/Kansas\">Kansas</a>, and raised in <a title=\"Kansas City, Missouri\" href=\"http://en.wikipedia.org/wiki/Kansas_City,_Missouri\">Kansas City</a>, <a title=\"Missouri\" href=\"http://en.wikipedia.org/wiki/Missouri\">Missouri</a>, the only child of Charles and Addie Parker. Parker attended Lincoln High School.<sup id=\"cite_ref-4\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-4\">[5]</a></sup> He enrolled in September 1934 and withdrew in December 1935, just before joining the local Musicians Union.\r\n\r\nParker began playing the saxophone at age 11, and at age 14 joined his school\'s band using a rented school instrument. His father, Charles, was often absent but provided some musical influence; he was a pianist, dancer and singer on the <a title=\"T.O.B.A.\" href=\"http://en.wikipedia.org/wiki/T.O.B.A.\">T.O.B.A.</a> circuit. He later became a <a title=\"Pullman Company\" href=\"http://en.wikipedia.org/wiki/Pullman_Company\">Pullman</a> waiter or chef on the railways. Parker\'s mother Addie worked nights at the local <a title=\"Western Union\" href=\"http://en.wikipedia.org/wiki/Western_Union\">Western Union</a> office. His biggest influence at that time was a young <a title=\"Trombone\" href=\"http://en.wikipedia.org/wiki/Trombone\">trombone</a> player who taught him the basics of improvisation<sup>[<em><a title=\"Wikipedia:Citation needed\" href=\"http://en.wikipedia.org/wiki/Wikipedia:Citation_needed\">citation needed</a></em>]</sup>.\r\n<h3>Early career</h3>\r\nIn the late thirties Parker began to practice diligently. During this period he mastered improvisation and developed some of the ideas that led to bebop. In an interview with <a title=\"Paul Desmond\" href=\"http://en.wikipedia.org/wiki/Paul_Desmond\">Paul Desmond</a>, he said that he spent 3–4 years practicing up to 15 hours a day.<sup id=\"cite_ref-5\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-5\">[6]</a></sup>\r\n\r\nBands led by <a title=\"Count Basie\" href=\"http://en.wikipedia.org/wiki/Count_Basie\">Count Basie</a> and <a title=\"Bennie Moten\" href=\"http://en.wikipedia.org/wiki/Bennie_Moten\">Bennie Moten</a> undoubtedly influenced Parker. He played with local bands in jazz clubs around Kansas City, Missouri, where he perfected his technique, with the assistance of <a title=\"Buster Smith\" href=\"http://en.wikipedia.org/wiki/Buster_Smith\">Buster Smith</a>, whose dynamic transitions to double and triple time influenced Parker\'s developing style.\r\n\r\nIn 1938, Parker joined pianist <a title=\"Jay McShann\" href=\"http://en.wikipedia.org/wiki/Jay_McShann\">Jay McShann</a>\'s <a title=\"Territory band\" href=\"http://en.wikipedia.org/wiki/Territory_band\">territory band</a>.<sup id=\"cite_ref-6\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-6\">[7]</a></sup> The band toured nightclubs and other venues of the southwest, as well as<a title=\"Chicago\" href=\"http://en.wikipedia.org/wiki/Chicago\">Chicago</a> and New York City.<sup id=\"cite_ref-7\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-7\">[8]</a></sup><sup id=\"cite_ref-8\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-8\">[9]</a></sup> Parker made his professional recording debut with McShann\'s band.\r\n\r\nAs a teenager, Parker developed a <a title=\"Morphine\" href=\"http://en.wikipedia.org/wiki/Morphine\">morphine</a> addiction while in the hospital, after an automobile accident, and subsequently became addicted to <a title=\"Heroin\" href=\"http://en.wikipedia.org/wiki/Heroin\">heroin</a>. He continued using heroin throughout his life, which ultimately contributed to his death.\r\n<h3>New York City</h3>\r\nIn 1939 Parker moved to New York City, to pursue a career in music. He held several other jobs as well. He worked for nine dollars a week as a dishwasher at Jimmie\'s Chicken Shack, where pianist <a title=\"Art Tatum\" href=\"http://en.wikipedia.org/wiki/Art_Tatum\">Art Tatum</a> performed<sup>[<em><a title=\"Wikipedia:Citation needed\" href=\"http://en.wikipedia.org/wiki/Wikipedia:Citation_needed\">citation needed</a></em>]</sup>\r\n\r\nIn 1942 Parker left McShann\'s band and played with <a title=\"Earl Hines\" href=\"http://en.wikipedia.org/wiki/Earl_Hines\">Earl Hines</a> for one year, whose band included <a title=\"Dizzy Gillespie\" href=\"http://en.wikipedia.org/wiki/Dizzy_Gillespie\">Dizzy Gillespie</a>, who later played with Parker as a duo. Unfortunately, this period is virtually undocumented, due to <a title=\"1942-43 musicians\' strike\" href=\"http://en.wikipedia.org/wiki/1942-43_musicians%27_strike\">the strike of 1942–1943</a> by the <a title=\"American Federation of Musicians\" href=\"http://en.wikipedia.org/wiki/American_Federation_of_Musicians\">American Federation of Musicians</a>, during which time few recordings were made. Parker joined a group of young musicians, and played in after-hours clubs in Harlem, such as <a title=\"Clark Monroe\'s Uptown House\" href=\"http://en.wikipedia.org/wiki/Clark_Monroe%27s_Uptown_House\">Clark Monroe\'s Uptown House</a> and <a title=\"Minton\'s Playhouse\" href=\"http://en.wikipedia.org/wiki/Minton%27s_Playhouse\">Minton\'s Playhouse</a>. These young iconoclasts included Gillespie, pianist <a title=\"Thelonious Monk\" href=\"http://en.wikipedia.org/wiki/Thelonious_Monk\">Thelonious Monk</a>, guitarist <a title=\"Charlie Christian\" href=\"http://en.wikipedia.org/wiki/Charlie_Christian\">Charlie Christian</a>, and drummer <a title=\"Kenny Clarke\" href=\"http://en.wikipedia.org/wiki/Kenny_Clarke\">Kenny Clarke</a>. The beboppers\' attitude was summed up in a famous quotation attributed to Monk by <a title=\"Mary Lou Williams\" href=\"http://en.wikipedia.org/wiki/Mary_Lou_Williams\">Mary Lou Williams</a>: \"We wanted a music that they couldn\'t play\"<sup id=\"cite_ref-9\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-9\">[10]</a></sup> – \"they\" being the white bandleaders who had usurped and profited from <a title=\"Swing music\" href=\"http://en.wikipedia.org/wiki/Swing_music\">swing music</a>. The group played in venues on <a title=\"52nd Street (Manhattan)\" href=\"http://en.wikipedia.org/wiki/52nd_Street_(Manhattan)\">52nd Street</a>, including <em>Three Deuces</em> and <em>The Onyx</em>. While in New York City, Parker studied with his music teacher, <a title=\"Maury Deutsch\" href=\"http://en.wikipedia.org/wiki/Maury_Deutsch\">Maury Deutsch</a>.\r\n<h3>Bebop</h3>\r\nAccording to an interview Parker gave in the 1950s, one night in 1939, he was playing \"<a title=\"Cherokee (Ray Noble song)\" href=\"http://en.wikipedia.org/wiki/Cherokee_(Ray_Noble_song)\">Cherokee</a>\" in a jam session with guitarist William \"Biddy\" Fleet when he hit upon a method for developing his solos that enabled one of his main musical innovations. He realized that the twelve tones of the <a title=\"Chromatic scale\" href=\"http://en.wikipedia.org/wiki/Chromatic_scale\">chromatic scale</a> can lead melodically to any key, breaking some of the confines of simpler jazz soloing.\r\n\r\nEarly in its development, this new type of jazz was rejected by many of the established, traditional jazz musicians who disdained their younger counterparts. The beboppers responded by calling these traditionalists \"<a title=\"Moldy figs\" href=\"http://en.wikipedia.org/wiki/Moldy_figs\">moldy figs</a>\". However, some musicians, such as <a title=\"Coleman Hawkins\" href=\"http://en.wikipedia.org/wiki/Coleman_Hawkins\">Coleman Hawkins</a> and <a title=\"Benny Goodman\" href=\"http://en.wikipedia.org/wiki/Benny_Goodman\">Benny Goodman</a>, were more positive about its development, and participated in jam sessions and recording dates in the new approach with its adherents.\r\n\r\nBecause of the two-year <a title=\"American Federation of Musicians\" href=\"http://en.wikipedia.org/wiki/American_Federation_of_Musicians\">Musicians\' Union</a> ban of all commercial recordings from 1942 to 1944, much of bebop\'s early development was not captured for posterity. As a result, it gained limited radio exposure. Bebop musicians had a difficult time gaining widespread recognition. It was not until 1945, when the recording ban was lifted, that Parker\'s collaborations with <a title=\"Dizzy Gillespie\" href=\"http://en.wikipedia.org/wiki/Dizzy_Gillespie\">Dizzy Gillespie</a>, <a title=\"Max Roach\" href=\"http://en.wikipedia.org/wiki/Max_Roach\">Max Roach</a>, <a title=\"Bud Powell\" href=\"http://en.wikipedia.org/wiki/Bud_Powell\">Bud Powell</a> and others had a substantial effect on the jazz world. One of their first (and greatest) small-group performances together was rediscovered and issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Bebop soon gained wider appeal among musicians and fans alike.\r\n\r\nOn November 26, 1945, Parker led a record date for the <a title=\"Savoy Records\" href=\"http://en.wikipedia.org/wiki/Savoy_Records\">Savoy</a> label, marketed as the \"greatest Jazz session ever.\" The tracks recorded during this session include \"<a title=\"Ko-Ko\" href=\"http://en.wikipedia.org/wiki/Ko-Ko\">Ko-Ko</a>\" and \"Now\'s the Time\".\r\n\r\nShortly afterwards, the Parker/Gillespie band traveled to an unsuccessful engagement at <a title=\"Billy Berg (page does not exist)\" href=\"http://en.wikipedia.org/w/index.php?title=Billy_Berg&amp;action=edit&amp;redlink=1\">Billy Berg</a>\'s club in Los Angeles. Most of the group returned to New York, but Parker remained in California, cashing in his return ticket to buy heroin. He experienced great hardship in California, eventually being committed to <a title=\"Camarillo State Mental Hospital\" href=\"http://en.wikipedia.org/wiki/Camarillo_State_Mental_Hospital\">Camarillo State Mental Hospital</a> for a six-month period.\r\n<h3>Addiction</h3>\r\nParker\'s chronic addiction to <a title=\"Heroin\" href=\"http://en.wikipedia.org/wiki/Heroin\">heroin</a> caused him to miss <a title=\"Gig (musical performance)\" href=\"http://en.wikipedia.org/wiki/Gig_(musical_performance)\">gigs</a> and lose work. He frequently resorted to <a title=\"Busking\" href=\"http://en.wikipedia.org/wiki/Busking\">busking</a> on the streets, receiving loans from fellow musicians and admirers, and pawning his saxophones for drug money. Heroin use was rampant in the jazz scene and the drug could be acquired easily.\r\n\r\nAlthough he produced many brilliant recordings during this period, Parker\'s behavior became increasingly erratic. Heroin was difficult to obtain when he moved to California, where the drug was less abundant, and Parker began to drink heavily to compensate for it. A recording for the <a title=\"Dial Records (1946)\" href=\"http://en.wikipedia.org/wiki/Dial_Records_(1946)\">Dial</a> label from July 29, 1946, provides evidence of his condition. Prior to this session, Parker drank a quart of whiskey. According to the liner notes of <em><a title=\"Charlie Parker on Dial\" href=\"http://en.wikipedia.org/wiki/Charlie_Parker_on_Dial#Volume_1\">Charlie Parker on Dial Volume 1</a></em>, Parker missed most of the first two bars of his first chorus on the track, \"Max Making Wax.\" When he finally did come in, he swayed wildly and once spun all the way around, away from his microphone. On the next tune, \"<a title=\"Lover Man (Oh, Where Can You Be?)\" href=\"http://en.wikipedia.org/wiki/Lover_Man_(Oh,_Where_Can_You_Be%3F)\">Lover Man</a>\", producer <a title=\"Ross Russell\" href=\"http://en.wikipedia.org/wiki/Ross_Russell\">Ross Russell</a> physically supported Parker. On \"Bebop\" (the final track Parker recorded that evening) he begins a solo with a solid first eight bars. On his second eight bars, however, Parker begins to struggle, and a desperate <a title=\"Howard McGhee\" href=\"http://en.wikipedia.org/wiki/Howard_McGhee\">Howard McGhee</a>, the trumpeter on this session, shouts, \"Blow!\" at Parker. <a title=\"Charles Mingus\" href=\"http://en.wikipedia.org/wiki/Charles_Mingus\">Charles Mingus</a> considered this version of \"Lover Man\" to be among Parker\'s greatest recordings, despite its flaws.<sup id=\"cite_ref-10\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-10\">[11]</a></sup> Nevertheless, Parker hated the recording and never forgave Ross Russell for releasing it. He re-recorded the tune in 1951 for <a title=\"Verve Records\" href=\"http://en.wikipedia.org/wiki/Verve_Records\">Verve</a>.\r\n\r\nWhen Parker was released from the hospital, he was clean and healthy, and proceeded to do some of the best playing and recording of his career. He converted to <a title=\"Islam\" href=\"http://en.wikipedia.org/wiki/Islam\">Islam</a> in the manner of the <a title=\"Ahmadiyya\" href=\"http://en.wikipedia.org/wiki/Ahmadiyya\">Ahmadiyya</a> movement in the US.<sup id=\"cite_ref-11\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-11\">[12]</a></sup> Before leaving California, he recorded \"Relaxin\' at Camarillo\", in reference to his hospital stay. He returned to New York, resumed his addiction to heroin and recorded dozens of sides for the<a title=\"Savoy Records\" href=\"http://en.wikipedia.org/wiki/Savoy_Records\">Savoy</a> and Dial labels, which remain some of the high points of his recorded output. Many of these were with his so-called \"classic quintet\" including trumpeter <a title=\"Miles Davis\" href=\"http://en.wikipedia.org/wiki/Miles_Davis\">Miles Davis</a> and drummer <a title=\"Max Roach\" href=\"http://en.wikipedia.org/wiki/Max_Roach\">Max Roach</a>.", "Charlie Parker", "Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. He remains probably the most influential saxophone player of all time.", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2016-07-26 00:50:26", "2016-07-26 07:50:26", "", "12", "http://localhost:8888/jazzicons/2016/07/26/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("68", "1", "2016-07-26 00:51:28", "2016-07-26 07:51:28", "https://www.youtube.com/watch?v=EFvKHIcoQYc\r\n\r\nDiamanda Galás (born August 29, 1955) is an American avant-garde composer, vocalist, pianist, organist, performance artist and painter.\r\n\r\nGalás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.\r\n<h2>Biography</h2>\r\nDiamanda Galás was born and raised in San Diego, California, to Greek Orthodox parents. She studied a wide range of musical forms, and played gigs in San Diego with her father, also a musician, performing Greek and Arabic music.[4] After moving to Europe, Galas made her solo performance debut at the Festival d\'Avignon, in France, in 1979, performing the lead in the opera Un Jour comme un autre, by composer Vinko Globokar,[5] based upon Amnesty International\'s documentation of the arrest and torture of a Turkish woman for alleged treason.[citation needed]\r\n\r\nGalás\' first album was The Litanies of Satan, released in 1982. Her second album, Diamanda Galas, was released in 1984.\r\n\r\nDiamanda Galás\' work first garnered widespread attention with The Masque of the Red Death, an operatic trilogy which includes The Divine Punishment, Saint of the Pit and You Must Be Certain of the Devil. In it, she details the suffering of people with AIDS. Shortly after the recording of the trilogy\'s first volume began, her brother, playwright Philip-Dimitri Galás, became sick with the disease, which goaded Galás to redouble her efforts. Philip-Dimitri Galás died in 1986, just before the completion of the trilogy.\r\n<h2>Career</h2>\r\nIn 1988 Galás joined ACT UP, the AIDS activist group.\r\n\r\nOn December 10, 1989, Galás was arrested inside Saint Patrick\'s Cathedral, as part of ACT UP\'s Stop the Church demonstration, while protesting John Cardinal O\'Connor\'s opposition to AIDS education, and the distribution of condoms in public schools. She was one of 53 people arrested inside the cathedral.\r\n\r\nIn 1990 Galás performed at the Cathedral of Saint John the Divine in New York, the recording of which was released in 1991 as Plague Mass, in which she criticized the Roman Catholic Church for its indifference to AIDS.\r\n\r\nGalás also sings in a Blues style, interpreting a wide range of blues songs with her unique piano and vocal styles. This aspect of her work is perhaps best represented by her 1992 album, The Singer, on which she covered Willie Dixon, Roy Acuff, and Screamin\' Jay Hawkins, as well as Gloomy Sunday\", a song written by Hungarian pianist and composer Rezső Seress in 1933 and translated into English by Desmond Carter.\r\n\r\nIn 1993 Galás released Judgement Day, a video of her performances, and Vena Cava, a live album, recorded at The Kitchen in 1992.\r\n\r\nIn 1994 Galás collaborated with Led Zeppelin bassist John Paul Jones, a longtime admirer of the singer. The resulting record, The Sporting Life, was released the same year. She was also featured on the soundtrack for Oliver Stone\'s Natural Born Killers.\r\n\r\nIn 1995 Galás contributed her voice to the eponymous album of British synth-pop duo, Erasure, at the invitation of the lead singer, Andy Bell.[6]\r\n\r\nIn 1997 Galás contributed vocals to the album Closed on Account of Rabies, a tribute to Edgar Allan Poe which also included Iggy Pop, Debbie Harry and Marianne Faithfull, lending their voices to the tales of the legendary author. Galás\' reading of \"The Black Cat\" was the longest recording on the compilation.\r\n\r\nIn 1998 Galás released Malediction and Prayer, which was recorded live in 1996 and 1997.\r\n\r\nIn 2000 Galás worked with Recoil, contributing her voice to the album Liquid. She\'s the lead vocalist on the album\'s first single, \"Strange Hours\", for which she also wrote the lyrics, and can be heard on \"Jezebel\" and \"Vertigen\" as a backing vocalist.\r\n\r\nIn August, 2004 Galás released the album Defixiones, Will and Testament: Orders from the Dead, an 80-minute memorial to the Armenian, Greek, Assyrian and Hellenic victims of the Turkish genocide. Defixiones refers to the warnings on Greek gravestones against removing the remains of the dead. In December 2004 Galás released, La Serpenta Canta a live album including material recorded between May 1999 &amp; November 2002.\r\n\r\nIn 2005 Galás was awarded Italy\'s prestigious Demetrio Stratos International Career Award.\r\n\r\nIn 2008 Galás released Guilty Guilty Guilty.\r\n\r\nIn 2011 she collaborated with Soviet dissident artist Vladislav Shabalin for \"Aquarium\", a sound installation inspired by the environmental disaster in the Gulf of Mexico. The event took place at Leonhardskirche in Basel (Switzerland) from 12 to 19 June.*\r\n\r\nIn 2013, Diamanda Galás and Vladislav Shabalin have the sound installation \"Aquarium\" May 9 to 12 in the church of San Francesco in Udine (Italy), at the festival \"Vicino/Lontano\". http://diamandagalas.com/tour/aquarium-installation-by-vladislav-shabalin-sound-by-diamanda-galas/", "Diamanda Galas", "Galás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and John Paul Jones, former bassist of Led Zeppelin.", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2016-07-26 00:51:28", "2016-07-26 07:51:28", "", "31", "http://localhost:8888/jazzicons/2016/07/26/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2016-07-26 01:00:36", "2016-07-26 08:00:36", "https://www.youtube.com/watch?v=GohBkHaHap8\n\n&nbsp;\n\nEdward Kennedy \"Duke\" Ellington (April 29, 1899 – May 24, 1974)[1] was an American composer, pianist, and big-band leader. Ellington wrote over 1,000 compositions. In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\"[2]\n\nA major figure in the history of jazz, Ellington\'s music stretched into various other genres, including blues,gospel, film scores, popular, and classical. His career spanned more than 50 years and included leading his orchestra, composing an inexhaustible songbook, scoring for movies, composing stage musicals, and world tours. Several of his instrumental works were adapted into songs that became standards. Due to his inventive use of the orchestra, or big band, and thanks to his eloquence and extraordinary charisma, he is generally considered to have elevated the perception of jazz to an art form on a par with other traditional genres of music. His reputation increased after his death and the Pulitzer Prize Board bestowed on him a special posthumous honor in 1999.[3]\n\nEllington called his music \"American Music\" rather than jazz, and liked to describe those who impressed him as \"beyond category.\"[4] These included many of the musicians who were members of his orchestra, some of whom are considered among the best in jazz in their own right, but it was Ellington who melded them into one of the most well-known jazz orchestralunits in the history of jazz. He often composed specifically for the style and skills of these individuals, such as \"Jeep\'s Blues\" for Johnny Hodges, \"Concerto for Cootie\" for Cootie Williams, which later became \"Do Nothing Till You Hear from Me\" with Bob Russell\'s lyrics, and \"The Mooche\" for Tricky Sam Nanton and Bubber Miley. He also recorded songs written by his bandsmen, such as Juan Tizol\'s \"Caravan\" and \"Perdido\" which brought the \"Spanish Tinge\" tobig-band jazz. Several members of the orchestra remained there for several decades. After 1941, he frequently collaborated with composer-arranger-pianist Billy Strayhorn, whom he called his \"writing and arranging companion.\"[5] Ellington recorded for many American record companies, and appeared in several films.\n\nEllington led his band from 1923 until his death in 1974. His son Mercer Ellington, who had already been handling all administrative aspects of his father\'s business for several decades, led the band until his own death in 1996. At that point, the original band dissolved. Paul Ellington, Mercer\'s youngest son and executor of the Duke Ellington estate,[6] kept the Duke Ellington Orchestra going from Mercer\'s death onwards.[7]\n\n&nbsp;", "Duke Ellington", " In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\" Duke Ellington called his music \"American Music\" rather than jazz.", "inherit", "closed", "closed", "", "16-autosave-v1", "", "", "2016-07-26 01:00:36", "2016-07-26 08:00:36", "", "16", "http://localhost:8888/jazzicons/2016/07/26/16-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("70", "1", "2016-07-26 01:00:43", "2016-07-26 08:00:43", "&nbsp;\r\n\r\nhttps://www.youtube.com/watch?v=dthGrehkuEk\r\n\r\nEdward Kennedy \"Duke\" Ellington (April 29, 1899 – May 24, 1974)[1] was an American composer, pianist, and big-band leader. Ellington wrote over 1,000 compositions. In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\"[2]\r\n\r\nA major figure in the history of jazz, Ellington\'s music stretched into various other genres, including blues,gospel, film scores, popular, and classical. His career spanned more than 50 years and included leading his orchestra, composing an inexhaustible songbook, scoring for movies, composing stage musicals, and world tours. Several of his instrumental works were adapted into songs that became standards. Due to his inventive use of the orchestra, or big band, and thanks to his eloquence and extraordinary charisma, he is generally considered to have elevated the perception of jazz to an art form on a par with other traditional genres of music. His reputation increased after his death and the Pulitzer Prize Board bestowed on him a special posthumous honor in 1999.[3]\r\n\r\nEllington called his music \"American Music\" rather than jazz, and liked to describe those who impressed him as \"beyond category.\"[4] These included many of the musicians who were members of his orchestra, some of whom are considered among the best in jazz in their own right, but it was Ellington who melded them into one of the most well-known jazz orchestralunits in the history of jazz. He often composed specifically for the style and skills of these individuals, such as \"Jeep\'s Blues\" for Johnny Hodges, \"Concerto for Cootie\" for Cootie Williams, which later became \"Do Nothing Till You Hear from Me\" with Bob Russell\'s lyrics, and \"The Mooche\" for Tricky Sam Nanton and Bubber Miley. He also recorded songs written by his bandsmen, such as Juan Tizol\'s \"Caravan\" and \"Perdido\" which brought the \"Spanish Tinge\" tobig-band jazz. Several members of the orchestra remained there for several decades. After 1941, he frequently collaborated with composer-arranger-pianist Billy Strayhorn, whom he called his \"writing and arranging companion.\"[5] Ellington recorded for many American record companies, and appeared in several films.\r\n\r\nEllington led his band from 1923 until his death in 1974. His son Mercer Ellington, who had already been handling all administrative aspects of his father\'s business for several decades, led the band until his own death in 1996. At that point, the original band dissolved. Paul Ellington, Mercer\'s youngest son and executor of the Duke Ellington estate,[6] kept the Duke Ellington Orchestra going from Mercer\'s death onwards.[7]\r\n\r\n&nbsp;", "Duke Ellington", " In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\" Duke Ellington called his music \"American Music\" rather than jazz.", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2016-07-26 01:00:43", "2016-07-26 08:00:43", "", "16", "http://localhost:8888/jazzicons/2016/07/26/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("72", "1", "2017-03-28 15:54:49", "2017-03-28 22:54:49", "<iframe src=\"https://www.youtube.com/embed/ZaL7MhpArgI\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\n\nAnita O\'Day (October 18, 1919 – November 23, 2006) was an American jazz singer.\n\nBorn Anita Belle Colton, O\'Day was admired for her sense of rhythm and dynamics, and her early big band appearances shattered the traditional image of the \"girl singer\". Refusing to pander to any female stereotype, O\'Day presented herself as a \"hip\" jazz musician, wearing a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money\n<h2>Style</h2>\nO\'Day, along with Mel Tormé, is often grouped with the West Coast cool school of jazz. Like Tormé, O\'Day had some training in jazz drums (courtesy of her first husband Don Carter); her longest musical collaboration was with jazz drummer John Poole. While maintaining a central core of hard swing, O\'Day\'s skills in improvisation of rhythm and melody put her squarely among the pioneers of bebop.\n\nShe cited Martha Raye as the primary influence on her vocal style, although she also expressed admiration for Mildred Bailey, Ella Fitzgerald, and Billie Holiday.\n\nO\'Day always maintained that the accidental excision of her uvula during a childhood tonsillectomy left her incapable of vibrato, and unable to maintain long phrases. That botched operation, she claimed, forced her to develop a more percussive style based on short notes and rhythmic drive. However, when she was in good voice she could stretch long notes with strong crescendos and a telescoping vibrato, e.g. her live version of \"Sweet Georgia Brown\" at the 1958 Newport Jazz Festival, captured in Bert Stern\'s film Jazz on a Summer\'s Day.\n\nO\'Day\'s backbeat-based singing style was strongly influential on many other female singers of the late swing and bebop eras, includingJune Christy, Chris Connor and Doris Day.\n\nO\'Day\'s long-term problems with heroin addiction and alcoholism and her often erratic behavior related to those problems earned her the nickname \"The Jezebel of Jazz.\"\n<h2>Early career</h2>\nBorn into a broken home in Chicago, O\'Day took the first chance to leave home when, at age 14, she became a contestant in the popular Walk-a-thons as a dancer. She toured with the Walk-a-thons circuits for two years, occasionally being called upon to sing. In 1934, she began touring the Midwest as a marathon dance contestant and singing \"The Lady in Red\" for tips.\n\nIn 1936, she left the endurance contests, determined to become a professional singer. She started out as a chorus girl in such Uptownvenues as the Celebrity Club and the Vanity Fair, then found work as a singer and waitress at the Ball of Fire, the Vialago, and thePlanet Mars. At the Vialago, O\'Day met the drummer Don Carter, who introduced her to music theory and whom she married in 1937. Her first big break came in 1938 when Down Beat editor Carl Cons hired her to work at his new club at 222 North State Street, the Off-Beat, which quickly became a popular hangout for musicians. Also performing at the Off-Beat was the Max Miller Quartet, which backed O\'Day for the first 10 days of her stay there.\n\nWhile performing at the Off Beat, she met Gene Krupa, who promised to call her if Irene Daye, his current vocalist, left his band. In 1939 she was hired as vocalist for Miller\'s Quartet, which had a stay at the Three Deuces club in Chicago.\n<h3> Work with Krupa, Herman, and Kenton</h3>\nThe call from Krupa came in early 1941. Of the 34 sides she recorded with Krupa, it was \"Let Me Off Uptown\", a novelty duet with Roy Eldridge, that became her first big hit. That year, Down Beat named O\'Day \"New Star of the Year\". In 1942, she appeared with the Krupa band in two \"soundies\" (short musical films originally made for jukeboxes), singing \"Thanks for the Boogie Ride\" and \"Let Me Off Uptown\". The same year Down Beat magazine readers voted her into the top five big band singers. O\'Day came in fourth, with Helen O\'Connell first,Helen Forrest second, Billie Holiday third, and Dinah Shore fifth. O\'Day married again in 1942, this time to golf pro and jazz fan Carl Hoff.\n\nWhen Krupa\'s band broke up after he was arrested for possession of marijuana in 1943, O\'Day joined Woody Herman for a month-long gig at the Hollywood Palladium, followed by two weeks at the Orpheum. Unwilling to tour with another big band, she left Herman after the Orpheum engagement and finished out the year as a solo artist. Despite her initial misgivings about the compatibility of their musical styles, she joined Stan Kenton\'s band in April 1944. During her 11 months with Kenton, O\'Day recorded 21 sides, both transcription and commercial, and appeared in a Universal Pictures short Artistry in Rhythm (1944). \"And Her Tears Flowed Like Wine\" became a huge seller and put Kenton\'s band on the map. She also appeared in one soundie with Kenton, performing \"I\'m Going Mad for a Pad\" and \"Tabby the Cat\". O\'Day later said, \"My time with Stanley helped nurture and cultivate my innate sense of chord structure.\" In 1945 she rejoined Krupa\'s band and stayed almost a year. The reunion, unfortunately, yielded only 10 sides. After leaving Krupa late in 1946, O\'Day once again became a solo artist.\n<h2>Post-war work</h2>\nDuring the late 1940s, she recorded two dozen sides, mostly for small labels. The quality of these singles varies: O\'Day was trying to achieve popular success without sacrificing her identity as a jazz singer. Among the more notable recordings from this period are \"Hi Ho Trailus Boot Whip\", \"Key Largo\", \"How High the Moon\", and \"Malaguena\". O\'Day\'s drug problems began to surface late in 1947, when she and her husband Carl Hoff were arrested for possession of marijuana and sentenced to 90 days in jail. Her career was back on the upswing in September 1948, when she sang with Count Basie at the Royal Roost in New York City, resulting in five airchecks. What secured O\'Day\'s place in the jazz pantheon, however, are the 17 albums she recorded for Norman Granz\'s Norgran and Verve labels between 1952 and 1962.\n\nHer first album, Anita O\'Day Sings Jazz (reissued as The Lady Is a Tramp), was recorded in 1952 for the newly established Norgran Records (it was also the label\'s first LP). The album was a critical success and further boosted her popularity. In October 1952 O\'Day was again arrested for possession of marijuana, but found not guilty. The following March, she was arrested for possession of heroin. The case dragged on for most of 1953; O\'Day was finally sentenced to six months in jail. Not long after her release from jail on February 25, 1954, she began work on her second album, Songs by Anita O\'Day (reissued as An Evening with Anita O\'Day). She recorded steadily throughout the 1950s, accompanied by small combos and big bands. In person, O\'Day was generally backed by a trio which included John Poole, the drummer with whom she would work for the next 40 years.\n\nAs a live performer O\'Day also began performing in festivals and concerts with such musicians as Louis Armstrong, Oscar Peterson, Dinah Washington, George Shearing, Cal Tjader, and Thelonious Monk. She appeared in the documentary Jazz on a Summer\'s Day, filmed at the 1958 Newport Jazz Festival which increased her popularity. She admitted later that she was probably high on heroinduring the concert.[3] She also said that it was the best day of her life in that hers was the star performance of the festival and she made the cover of national magazines for it.\n\nThe following year O\'Day made a cameo appearance in The Gene Krupa Story, singing \"Memories of You\". Late in 1959, she toured Europe with Benny Goodman to great personal acclaim. O\'Day later wrote in her 1981 autobiography that when Goodman\'s attempts to upstage her failed to diminish the audience\'s enthusiasm, he cut all but two of her numbers from the show.\n\nO\'Day went back to touring as a solo artist and appeared on such TV specials as the Timex All-Star Jazz Show and The Swingin\' Years hosted by Ronald Reagan. She recorded infrequently after the expiration of her Verve contract in 1962 and her career seemed over when she nearly died of a heroin overdose in 1968. After kicking the habit, she made a comeback at the 1970 Berlin Jazz Festival. She also appeared in the films Zigzag a.k.a. False Witness with George Kennedy (1970) and The Outfit (1974) with Robert Duvall. She resumed making live and studio albums under the new management of Alan Eichler, many recorded in Japan, and several were released on her own label, Emily Records.\n<h2>Memoir and later life</h2>\nO\'Day spoke candidly about her drug addiction in her 1981 memoir High Times, Hard Times, which led to a string of TV appearances on 60 Minutes, The Tonight Show Starring Johnny Carson, The Today Show with Bryant Gumbel, The Dick Cavett Show, Over Easy with Hugh Downs, The Tomorrow Show with Tom Snyder, and several others. She also toured Europe, performed a 50th Anniversary Concert atCarnegie Hall and headlined New York\'s JVC Jazz Festival.\n\nIn 2005, her version of the standard \"Sing, Sing, Sing\" was remixed by RSL and was included in the compilation album Verve Remixed 3. The following year, she released Indestructible!, her first album in 13 years.\n\nOne of her best-known late-career audio performances is \"Is You Is Or Is You Ain\'t My Baby\", which opens the film Shortbus (2006) byJohn Cameron Mitchell.\n\nA feature-length documentary, Anita O\'Day: The Life of a Jazz Singer, directed by Robbie Cavolina and Ian McCrudden, premiered at theTribeca Film Festival on April 30, 2007.\n\nIn November 2006, Robbie Cavolina (her last manager) entered her into a West Hollywood, California convalescent hospital, while she recovered from pneumonia. Two days before her death, she had demanded to be released from the hospital. On Thanksgiving Day, November 23, 2006, at age 87, O\'Day died in her sleep. The official cause of death was cardiac arrest.", "Anita O\'Day", "O\'Day was admired for her rhythm and dynamics, and for shattering the traditional image of the \"girl singer\". Refusing to pander to any  gender stereotype, O\'Day presented herself as a \"hip\" jazz musician, in a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money.", "inherit", "closed", "closed", "", "28-autosave-v1", "", "", "2017-03-28 15:54:49", "2017-03-28 22:54:49", "", "28", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/28-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2017-03-28 15:52:24", "2017-03-28 22:52:24", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/zqNTltOGh5c\" frameborder=\"0\" allowfullscreen></iframe>\r\n\r\nBy the end of the 1940s, the nervous energy and tension of bebop was replaced with a tendency towards calm and smoothness, with the sounds of cool jazz, which favoured long, linear melodic lines. It emerged in New York City, as a result of the mixture of the styles of predominantly white jazz musicians and black bebop musicians, and it dominated jazz in the first half of the 1950s. The starting point were a series of singles on Capitol Records in 1949 and 1950 of a nonet led by trumpeter Miles Davis, collected and released first on a ten-inch and later a twelve-inch as the Birth of the Cool. Cool jazz recordings by Chet Baker, Dave Brubeck, Bill Evans, Gil Evans, Stan Getz and the Modern Jazz Quartet usually have a \"lighter\" sound which avoided the aggressive tempos and harmonic abstraction of bebop.\r\n\r\nCool jazz later became strongly identified with the West Coast jazz scene, but also had a particular resonance in Europe, especially Scandinavia, with emergence of such major figures as baritone saxophonist Lars Gullin and pianist Bengt Hallberg. The theoretical underpinnings of cool jazz were set out by the blind Chicago pianist Lennie Tristano, and its influence stretches into such later developments as Bossa nova, modal jazz, and even free jazz. List of Cool jazz and West Coast jazz musicians for further detail.\r\n<h2> Hard bop</h2>\r\nHard bop is an extension of bebop (or \"bop\") music that incorporates influences from rhythm and blues, gospel music, and blues, especially in the saxophone and piano playing. Hard bop was developed in the mid-1950s, partly in response to the vogue for cool jazz in the early 1950s. The hard bop style coalesced in 1953 and 1954, paralleling the rise of rhythm and blues. Miles Davis\' performance of \"Walkin\' \", the title track of his album of the same year, at the very first Newport Jazz Festival in 1954, announced the style to the jazz world. The quintet Art Blakey and the Jazz Messengers, fronted by Blakey and featuring pianist Horace Silver and trumpeter Clifford Brown, were leaders in the hard bop movement along with Davis.\r\n<h2>Modal jazz</h2>\r\nModal jazz is a development beginning in the later 1950s which takes the mode, or musical scale, as the basis of musical structure and improvisation. Previously, the goal of the soloist was to play a solo that fit into a given chord progression. However, with modal jazz, the soloist creates a melody using one or a small number of modes. The emphasis in this approach shifts from harmony to melody. Pianist Mark Levine states: \"Historically, this caused a seismic shift among jazz musicians, away from thinking vertically (the chord), and towards a more horizontal approach (the scale).\"\r\n\r\nThe modal theory stems from a work by George Russell. Miles Davis introduced the concept to the greater jazz world with Kind of Blue (1959), an exploration of the possibilities of modal jazz and the best selling jazz album of all time. Listen: Kind of Blue (1959) by Miles Davis. In contrast to Davis\'s earlier work with the hard bop style of jazz and its complex chord progression and improvisation,[124] the entire album was composed as a series of modal sketches, in which each performer was given a set of scales that defined the parameters of their improvisation and style.[125] Davis recalled: \"I didn\'t write out the music for Kind of Blue, but brought in sketches for what everybody was supposed to play because I wanted a lot of spontaneity.\"[126] Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "Miles Davis", "Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2017-03-28 15:52:24", "2017-03-28 22:52:24", "", "10", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("74", "1", "2017-03-28 15:58:11", "2017-03-28 22:58:11", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/3xKzgoawIaU\" frameborder=\"0\" allowfullscreen></iframe>\r\n\r\nDiamanda Galás (born August 29, 1955) is an American avant-garde composer, vocalist, pianist, organist, performance artist and painter.\r\n\r\nGalás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.\r\n<h2>Biography</h2>\r\nDiamanda Galás was born and raised in San Diego, California, to Greek Orthodox parents. She studied a wide range of musical forms, and played gigs in San Diego with her father, also a musician, performing Greek and Arabic music.[4] After moving to Europe, Galas made her solo performance debut at the Festival d\'Avignon, in France, in 1979, performing the lead in the opera Un Jour comme un autre, by composer Vinko Globokar,[5] based upon Amnesty International\'s documentation of the arrest and torture of a Turkish woman for alleged treason.[citation needed]\r\n\r\nGalás\' first album was The Litanies of Satan, released in 1982. Her second album, Diamanda Galas, was released in 1984.\r\n\r\nDiamanda Galás\' work first garnered widespread attention with The Masque of the Red Death, an operatic trilogy which includes The Divine Punishment, Saint of the Pit and You Must Be Certain of the Devil. In it, she details the suffering of people with AIDS. Shortly after the recording of the trilogy\'s first volume began, her brother, playwright Philip-Dimitri Galás, became sick with the disease, which goaded Galás to redouble her efforts. Philip-Dimitri Galás died in 1986, just before the completion of the trilogy.\r\n<h2>Career</h2>\r\nIn 1988 Galás joined ACT UP, the AIDS activist group.\r\n\r\nOn December 10, 1989, Galás was arrested inside Saint Patrick\'s Cathedral, as part of ACT UP\'s Stop the Church demonstration, while protesting John Cardinal O\'Connor\'s opposition to AIDS education, and the distribution of condoms in public schools. She was one of 53 people arrested inside the cathedral.\r\n\r\nIn 1990 Galás performed at the Cathedral of Saint John the Divine in New York, the recording of which was released in 1991 as Plague Mass, in which she criticized the Roman Catholic Church for its indifference to AIDS.\r\n\r\nGalás also sings in a Blues style, interpreting a wide range of blues songs with her unique piano and vocal styles. This aspect of her work is perhaps best represented by her 1992 album, The Singer, on which she covered Willie Dixon, Roy Acuff, and Screamin\' Jay Hawkins, as well as Gloomy Sunday\", a song written by Hungarian pianist and composer Rezső Seress in 1933 and translated into English by Desmond Carter.\r\n\r\nIn 1993 Galás released Judgement Day, a video of her performances, and Vena Cava, a live album, recorded at The Kitchen in 1992.\r\n\r\nIn 1994 Galás collaborated with Led Zeppelin bassist John Paul Jones, a longtime admirer of the singer. The resulting record, The Sporting Life, was released the same year. She was also featured on the soundtrack for Oliver Stone\'s Natural Born Killers.\r\n\r\nIn 1995 Galás contributed her voice to the eponymous album of British synth-pop duo, Erasure, at the invitation of the lead singer, Andy Bell.[6]\r\n\r\nIn 1997 Galás contributed vocals to the album Closed on Account of Rabies, a tribute to Edgar Allan Poe which also included Iggy Pop, Debbie Harry and Marianne Faithfull, lending their voices to the tales of the legendary author. Galás\' reading of \"The Black Cat\" was the longest recording on the compilation.\r\n\r\nIn 1998 Galás released Malediction and Prayer, which was recorded live in 1996 and 1997.\r\n\r\nIn 2000 Galás worked with Recoil, contributing her voice to the album Liquid. She\'s the lead vocalist on the album\'s first single, \"Strange Hours\", for which she also wrote the lyrics, and can be heard on \"Jezebel\" and \"Vertigen\" as a backing vocalist.\r\n\r\nIn August, 2004 Galás released the album Defixiones, Will and Testament: Orders from the Dead, an 80-minute memorial to the Armenian, Greek, Assyrian and Hellenic victims of the Turkish genocide. Defixiones refers to the warnings on Greek gravestones against removing the remains of the dead. In December 2004 Galás released, La Serpenta Canta a live album including material recorded between May 1999 &amp; November 2002.\r\n\r\nIn 2005 Galás was awarded Italy\'s prestigious Demetrio Stratos International Career Award.\r\n\r\nIn 2008 Galás released Guilty Guilty Guilty.\r\n\r\nIn 2011 she collaborated with Soviet dissident artist Vladislav Shabalin for \"Aquarium\", a sound installation inspired by the environmental disaster in the Gulf of Mexico. The event took place at Leonhardskirche in Basel (Switzerland) from 12 to 19 June.*\r\n\r\nIn 2013, Diamanda Galás and Vladislav Shabalin have the sound installation \"Aquarium\" May 9 to 12 in the church of San Francesco in Udine (Italy), at the festival \"Vicino/Lontano\". http://diamandagalas.com/tour/aquarium-installation-by-vladislav-shabalin-sound-by-diamanda-galas/", "Diamanda Galas", "Galás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and John Paul Jones, former bassist of Led Zeppelin.", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2017-03-28 15:58:11", "2017-03-28 22:58:11", "", "31", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2018-02-09 00:43:25", "2018-02-09 08:43:25", "<iframe src=\"https://www.youtube.com/embed/YX2n2EE2hls\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\n\nElla Jane Fitzgerald (April 25, 1917 – June 15, 1996), also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccablediction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly in her scat singing.\n\nFitzgerald was a notable interpreter of the Great American Songbook. Over the course of her 59-year recording career, she was the winner of 13 Grammy Awards and was awarded theNational Medal of Arts by Ronald Reagan and the Presidential Medal of Freedom by George H. W. Bush.\n<h2>Early life</h2>\nFitzgerald was born in Newport News, Virginia, the child of a common-law marriage between William and Temperance \"Tempie\" Fitzgerald. The pair separated soon after her birth, and Ella and her mother went to Yonkers, New York, where they eventually moved in with Tempie\'s longtime boyfriend, Joseph Da Silva. Fitzgerald\'s half-sister, Frances Da Silva, was born in 1923. She and her family were Methodists and were active in the Bethany African Methodist Episcopal Church, and she regularly attended worship services, Bible study, and Sunday School.\n\nIn her youth, Fitzgerald wanted to be a dancer, although she loved listening to jazz recordings by Louis Armstrong, Bing Crosby and The Boswell Sisters. She idolized the lead singer Connee Boswell, later saying, \"My mother brought home one of her records, and I fell in love with it....I tried so hard to sound just like her.\"\n\nIn 1932, her mother died from a heart attack. Following this trauma, Fitzgerald\'s grades dropped dramatically, and she frequently skipped school. Abused by her stepfather, she was first taken in by an aunt and, at one point, worked as a lookout at a bordello and also with aMafia-affiliated numbers runner. When the authorities caught up with her, she was first placed in the Colored Orphan Asylum in Riverdale,the Bronx. However, when the orphanage proved too crowded, she was moved to the New York Training School for Girls in Hudson, New York, a state reformatory. Eventually she escaped and for a time was homeless.\n\nShe made her singing debut at 17 on November 21, 1934, at the Apollo Theater in Harlem, New York. She pulled in a weekly audience at the Apollo and won the opportunity to compete in one of the earliest of its famous \"Amateur Nights\". She had originally intended to go on stage and dance, but, intimidated by the Edwards Sisters, a local dance duo, she opted to sing instead in the style of Connee Boswell. She sang Boswell\'s \"Judy\" and \"The Object of My Affection,\" a song recorded by the Boswell Sisters, and won the first prize of US$25.00.\n<h2>Later life</h2>\nFitzgerald married at least twice, and there is evidence that she may have married a third time. In 1941 she married Benny Kornegay, a convicted drug dealer and local dockworker. The marriage was annulled after two years.\n\nHer second marriage, in December 1947, was to the famous bass player Ray Brown, whom she had met while on tour with Dizzy Gillespie\'s band a year earlier. Together they adopted a child born to Fitzgerald\'s half-sister, Frances, whom they christened Ray Brown, Jr. With Fitzgerald and Brown often busy touring and recording, the child was largely raised by her aunt, Virginia. Fitzgerald and Brown divorced in 1953, bowing to the various career pressures both were experiencing at the time, though they would continue to perform together.\n\nIn July 1957, Reuters reported that Fitzgerald had secretly married Thor Einar Larsen, a youngNorwegian, in Oslo. She had even gone as far as furnishing an apartment in Oslo, but the affair was quickly forgotten when Larsen was sentenced to five months hard labor in Sweden for stealing money from a young woman to whom he had previously been engaged.\n\nFitzgerald was also notoriously shy. Trumpet player Mario Bauza, who played behind Fitzgerald in her early years with Chick Webb, remembered that \"she didn’t hang out much. When she got into the band, she was dedicated to her music….She was a lonely girl around New York, just kept herself to herself, for the gig.\" When, later in her career, the Society of Singers named an award after her, Fitzgerald explained, \"I don\'t want to say the wrong thing, which I always do. I think I do better when I sing.\"\n\nAlready visually impaired by the effects of diabetes, Fitzgerald had both her legs amputated in 1993. In 1996 she died of the disease in Beverly Hills, California at the age of 79. She is buried in the Inglewood Park Cemetery inInglewood, California. The career history and archival material from Ella\'s long career are housed in the Archives Center at theSmithsonian\'s National Museum of American History while her personal music arrangements are at The Library of Congress. Her extensivecookbook collection was donated to the Schlesinger Library at Harvard University while her published sheet music collection is at the Schoenberg Library at UCLA.\n<h2> Career</h2>\n<h3>BIG-BAND SINGING</h3>\nIn January 1935, Fitzgerald won the chance to perform for a week with the Tiny Bradshaw band at the Harlem Opera House. She met drummer and bandleader Chick Webb there. Webb had already hired singer Charlie Linton to work with the band and was, The New York Times later wrote, \"reluctant to sign her....because she was gawky and unkempt, a diamond in the rough.\" Webb offered her the opportunity to test with his band when they played a dance at Yale University.\n\nShe began singing regularly with Webb\'s Orchestra through 1935 at Harlem\'s Savoy Ballroom. Fitzgerald recorded several hit songs with them, including \"Love and Kisses\" and \"(If You Can\'t Sing It) You\'ll Have to Swing It (Mr. Paganini)\". But it was her 1938 version of thenursery rhyme, \"A-Tisket, A-Tasket\", a song she co-wrote, that brought her wide public acclaim.\n\nChick Webb died on June 16, 1939, and his band was renamed \"Ella and her Famous Orchestra\" with Ella taking on the role of nominal bandleader. Fitzgerald recorded nearly 150 sides with the orchestra before it broke up in 1942, \"the majority of them novelties and disposable pop fluff\".\n<h3>DECCA YEARS</h3>\nIn 1942, Fitzgerald left the band to begin a solo career. Now signed to the Decca label, she had several popular hits while recording with such artists as the Ink Spots, Louis Jordan, and theDelta Rhythm Boys.\n\nWith Decca\'s Milt Gabler as her manager, she began working regularly for the jazz impresarioNorman Granz and appeared regularly in his Jazz at the Philharmonic (JATP) concerts. Fitzgerald\'s relationship with Granz was further cemented when he became her manager, although it would be nearly a decade before he could record her on one of his many record labels.\n\nWith the demise of the Swing era and the decline of the great touring big bands, a major change in jazz music occurred. The advent of bebop led to new developments in Fitzgerald\'s vocal style, influenced by her work with Dizzy Gillespie\'s big band. It was in this period that Fitzgerald started including scat singing as a major part of her performance repertoire. While singing with Gillespie, Fitzgerald recalled, \"I just tried to do [with my voice] what I heard the horns in the band doing.\"\n\nHer 1945 scat recording of \"Flying Home\" arranged by Vic Schoen would later be described byThe New York Times as \"one of the most influential vocal jazz records of the decade....Where other singers, most notably Louis Armstrong, had tried similar improvisation, no one before Miss Fitzgerald employed the technique with such dazzling inventiveness.\" Her bebop recording of \"Oh, Lady be Good!\" (1947) was similarly popular and increased her reputation as one of the leading jazz vocalists.[citation needed]\n<h3>MOVE TO VERVE AND MAINSTREAM SUCCESS</h3>\nFitzgerald was still performing at Granz\'s JATP concerts by 1955. She left Decca and Granz, now her manager, created Verve Records around her.\n\nFitzgerald later described the period as strategically crucial, saying, \"I had gotten to the point where I was only singing be-bop. I thought be-bop was \'it\', and that all I had to do was go some place and sing bop. But it finally got to the point where I had no place to sing. I realized then that there was more to music than bop. Norman ... felt that I should do other things, so he produced The Cole Porter Songbook with me. It was a turning point in my life.\"\n\nElla Fitzgerald Sings the Cole Porter Songbook, released in 1956, was the first of eight multi-album Songbook sets Fitzgerald would record for Verve at irregular intervals from 1956 to 1964. The composers and lyricists spotlighted on each set, taken together, represent the greatest part of the cultural canon known as the Great American Songbook. Her song selections ranged from standards to rarities and represented an attempt by Fitzgerald to cross over into a non-jazz audience.\n\nElla Fitzgerald Sings the Duke Ellington Songbook was the only Songbook on which the composer she interpreted played with her. Duke Ellington and his longtime collaborator Billy Strayhorn both appeared on exactly half the set\'s 38 tracks and wrote two new pieces of music for the album: \"The E and D Blues\" and a four-movement musical portrait of Fitzgerald (the only Songbook track on which Fitzgerald does not sing). The Songbook series ended up becoming the singer\'s most critically acclaimed and commercially successful work, and probably her most significant offering to American culture. The New York Times wrote in 1996, \"These albums were among the first pop records to devote such serious attention to individual songwriters, and they were instrumental in establishing the pop album as a vehicle for serious musical exploration.\"\n\nA few days after Fitzgerald\'s death, New York Times columnist Frank Rich wrote that in the Songbook series Fitzgerald \"performed a cultural transaction as extraordinary as Elvis\'s contemporaneous integration of white and African-American soul. Here was a black woman popularizing urban songs often written by immigrant Jews to a national audience of predominantly white Christians.\" Frank Sinatra was moved out of respect for Fitzgerald to block Capitol Recordsfrom re-releasing his own recordings in a similar, single composer vein.\n\nFitzgerald also recorded albums exclusively devoted to the songs of Porter and Gershwin in 1972 and 1983; the albums being, respectively, Ella Loves Cole and Nice Work If You Can Get It. A later collection devoted to a single composer was released during her time with Pablo Records, Ella Abraça Jobim, featuring the songs of Antonio Carlos Jobim.\n\nWhile recording the Songbooks and the occasional studio album, Fitzgerald toured 40 to 45 weeks per year in the United States and internationally, under the tutelage of Norman Granz. Granz helped solidify her position as one of the leading live jazz performers.\n\nIn the mid-1950s, Fitzgerald became the first African-American to perform at the Mocambo, after Marilyn Monroe had lobbied the owner for the booking. The booking was instrumental in Fitzgerald\'s career. The incident was turned into a play by Bonnie Greer in 2005. There are several live albums on Verve that are highly regarded by critics. Ella at the Opera House shows a typical JATP set from Fitzgerald. Ella in Rome and Twelve Nights In Hollywood display her vocal jazz canon. Ella in Berlin is still one of her best selling albums; it includes a Grammy-winning performance of \"Mack the Knife\" in which she forgets the lyrics, but improvises magnificently to compensate.\n<h2>Her Voice</h2>\nAs Will Friedwald noted,\n<blockquote> Unlike any other singer you could name, Fitzgerald has the most amazing asset in the very sound of her voice: it\'s easily one of the most beautiful and sonically perfect sounds known to man. Even if she couldn\'t do anything with it, the instrument that Fitzgerald starts with is dulcet and pure and breathtakingly beautiful. As Henry Pleasants has observed, she has a wider range than most opera singers, and many of the latter, including Dietrich Fischer-Dieskau, are among her biggest fans. And the intonation that goes with the voice is, to put it conservatively, God-like. Fitzgerald simply exists in tune, and she hits every note that there is without the slightest trace of effort. Other singers tend to sound like they\'re trying to reach up to a note - Fitzgerald always sounds like she\'s already there. If anything, she\'s descending from her heavenly perch and swooping down to whatever pitch she wants.</blockquote>\nHenry Pleasants, an American classical-music critic, wrote this about her:\n<blockquote> She has a lovely voice, one of the warmest and most radiant in its natural range that I have heard in a lifetime of listening to singers in every category. She has an impeccable and ultimately sophisticated rhythmic sense, and flawless intonation. Her harmonic sensibility is extraordinary. She is endlessly inventive... it is not so much what she does, or even the way she does it, it\'s what she does not do. What she does not do, putting it simply as possible, is anything wrong. There is simply nothing in performance to which one would take exception... Everything seems to be just right. One would not want it any other way. Nor can one, for a moment imagine it any other way. Fitzgerald had an extraordinary vocal range. A mezzo-soprano (who sang much lower than most classical contraltos), she had a range of “2 octaves and a sixth from a low D or D flat to a high C flat and possibly higher”.</blockquote>\n<h2></h2>\n<h2>Later Years</h2>\nVerve Records was sold to MGM in 1963 for $3 million and in 1967 MGM failed to renew Fitzgerald\'s contract. Over the next five years she flitted between Atlantic, Capitol and Reprise. Her material at this time represented a departure from her typical jazz repertoire. For Capitol she recorded Brighten the Corner, an album of hymns, Ella Fitzgerald\'s Christmas, an album of traditional Christmas carols, Misty Blue, acountry and western-influenced album, and 30 by Ella, a series of six medleys that fulfilled her obligations for the label. During this period, she had her last US chart single with a cover of Smokey Robinson\'s \"Get Ready\", previously a hit for The Temptations, and some months later a top-five hit for Rare Earth.\n\nThe surprise success of the 1972 album Jazz at Santa Monica Civic \'72 led Granz to found Pablo Records, his first record label since the sale of Verve. Fitzgerald recorded some 20 albums for the label. Ella in London recorded live in 1974 with pianist Tommy Flanagan, guitarist Joe Pass, bassist Keter Betts and drummer Bobby Durham, was considered by many to be some of her best work. The following year she again performed with Joe Pass on German television station NDR in Hamburg. Her years with Pablo Records also documented the decline in her voice. \"She frequently used shorter, stabbing phrases, and her voice was harder, with a wider vibrato\", one biographer wrote.Plagued by health problems, Fitzgerald made her last recording in 1991 and her last public performances in 1993.\n<h2>Film and television</h2>\nIn her most notable screen role, Fitzgerald played the part of singer Maggie Jackson in Jack Webb\'s 1955 jazz film Pete Kelly\'s Blues. The film costarredJanet Leigh and singer Peggy Lee. Even though she had already worked in the movies (she had sung briefly in the 1942 Abbott and Costello film Ride \'Em Cowboy), she was \"delighted\" when Norman Granz negotiated the role for her, and, \"at the time....considered her role in the Warner Brothers movie the biggest thing ever to have happened to her.\" Amid The New York Times\' pan of the film when it opened in August 1955, the reviewer wrote, \"About five minutes (out of ninety-five) suggest the picture this might have been. Take the ingenious prologue ... [or] take the fleeting scenes when the wonderful Ella Fitzgerald, allotted a few spoken lines, fills the screen and sound track with her strong mobile features and voice.\" Fitzgerald\'s race precluded major big-screen success. After Pete Kelly\'s Blues, she appeared in sporadic movie cameos, in St. Louis Blues (1958), and Let No Man Write My Epitaph (1960). Much later, she appeared in the 1980s television drama The White Shadow.\n\nShe made numerous guest appearances on television shows, singing on The Frank Sinatra Show, The Andy Williams Show, The Pat Boone Chevy Showroom, and alongside other greats Nat King Cole, Dean Martin, Mel Tormé, and many others. Perhaps her most unusual and intriguing performance was of the \'Three Little Maids\' song from Gilbert and Sullivan\'s comic operetta The Mikado alongside Joan Sutherland and Dinah Shore on Shore\'s weekly variety series in 1963. A performance at \"Ronnie Scott\'s\" jazz club in London was filmed and shown on the BBC. Fitzgerald also made a one-off appearance alongside Sarah Vaughan and Pearl Bailey on a 1979 television special honoring Bailey. In 1980, she performed a medley of standards in a duet with Karen Carpenter on the Carpenters\' television program, Music, Music, Music.\n\nFitzgerald also appeared in TV commercials, her most memorable being an ad for Memorex. In the commercials, she sang a note that shattered a glass while being recorded on a Memorex cassette tape. The tape was played back and the recording also broke the glass, asking \"Is it live, or is it Memorex?\" She also starred in a number of commercials for Kentucky Fried Chicken, singing and scatting to the fast-food chain\'s longtime slogan, \"We do chicken right!\" Her final commercial campaign was for American Express, in which she was photographed by Annie Leibovitz.\n<h2>Collaborations</h2>\nFitzgerald\'s most famous collaborations were with the trumpeter Louis Armstrong, the guitarist Joe Pass, and the bandleaders Count Basie and Duke Ellington.\n\nFitzgerald recorded three Verve studio albums with Armstrong, two albums of standards (1956\'s Ella and Louis and 1957\'s Ella and Louis Again), and a third album featured music from the Gershwin musical Porgy and Bess. Fitzgerald also recorded a number of sides with Armstrong for Decca in the early 1950s.\n\nFitzgerald is sometimes referred to as the quintessential swing singer, and her meetings with Count Basie are highly regarded by critics. Fitzgerald features on one track on Basie\'s 1957 album One O\'Clock Jump, while her 1963 album Ella and Basie! is remembered as one of her greatest recordings. With the \'New Testament\' Basie band in full swing, and arrangements written by a young Quincy Jones, this album proved a respite from the \'Songbook\' recordings and constant touring that Fitzgerald was engaged in during this period. Fitzgerald and Basie also collaborated on the 1972 album Jazz at Santa Monica Civic \'72, and on the 1979 albums Digital III at Montreux, A Classy Pair and A Perfect Match.\n\nFitzgerald and Joe Pass recorded four albums together toward the end of Fitzgerald\'s career. She recorded several albums with piano accompaniment, but a guitar proved the perfect melodic foil for her. Fitzgerald and Pass appeared together on the albums Take Love Easy (1973), Easy Living (1986), Speak Love (1983) and Fitzgerald and Pass... Again (1976).\n\nFitzgerald and Duke Ellington recorded two live albums, and two studio albums. Her Duke Ellington Songbook placed Ellington firmly in the canon known as the Great American Songbook, and the 1960s saw Fitzgerald and the \'Duke\' meet on the Côte d\'Azur for the 1966 album Ella and Duke at the Cote D\'Azur, and in Sweden for The Stockholm Concert, 1966. Their 1965 album Ella at Duke\'s Place is also extremely well received.\n\nFitzgerald had a number of famous jazz musicians and soloists as sidemen over her long career. The trumpeters Roy Eldridge and Dizzy Gillespie, the guitarist Herb Ellis, and the pianists Tommy Flanagan, Oscar Peterson, Lou Levy, Paul Smith, Jimmy Rowles, and Ellis Larkins all worked with Ella mostly in live, small group settings.\n\nPossibly Fitzgerald\'s greatest unrealized collaboration (in terms of popular music) was a studio or live album with Frank Sinatra. The two appeared on the same stage only periodically over the years, in television specials in 1958 and 1959, and again on 1967\'s A Man and His Music + Ella + Jobim, a show that also featured Antonio Carlos Jobim. Pianist Paul Smith has said, \"Ella loved working with [Frank]. Sinatra gave her his dressing room on A Man and His Music and couldn\'t do enough for her.\" When asked, Norman Granz would cite \"complex contractual reasons\" for the fact that the two artists never recorded together. Fitzgerald\'s appearance with Sinatra and Count Basie in June 1974 for a series of concerts at Caesar\'s Palace, Las Vegas was seen as an important incentive for Sinatra to return from his self-imposed retirement of the early 1970s. The shows were a great success, and September 1975 saw them gross $1,000,000 in two weeks on Broadway, in a triumvirate with the Count Basie Orchestra.\n<h2>Awards, citations and honors</h2>\nFitzgerald won thirteen Grammy awards, including one for Lifetime Achievement in 1967.\n\nOther major awards and honors she received during her career were the Kennedy Center for the Performing Arts Medal of Honor Award,National Medal of Art, first Society of Singers Lifetime Achievement Award, named \"Ella\" in her honor, Presidential Medal of Freedom, and the George and Ira Gershwin Award for Lifetime Musical Achievement, UCLA Spring Sing. Across town at the University of Southern California, she received the coveted[citation needed] USC \"Magnum Opus\" Award which hangs in the office of the Ella Fitzgerald Charitable Foundation.\n<h2>Philanthropies</h2>\nFitzgerald was a quiet but ardent supporter of many charities and non-profit organizations, including the American Heart Association and theCity of Hope Medical Center. In 1993, she established the \"Ella Fitzgerald Charitable Foundation\", which continues to fund programs that perpetuate Ella\'s ideals. The Foundation\'s mission and goals, as well as many of the organizations that receive support, can be found at the official Ella Fitzgerald Foundation website Ella Fitzgerald Charitable Foundation. The Foundation also runs a Children\'s Book Program in memory of Miss Fitzgerald; called \"A Book Just For Me!\", it provides over 100,000 brand-new books each year to disadvantaged children.\n<h2>Tributes and legacy</h2>\nIn 1997, Newport News, Virginia created a music festival with Christopher Newport University to honor Ella Fitzgerald in her birth city. The Ella Fitzgerald Music Festival is designed to teach the region\'s youth of the musical legacy of Fitzgerald and jazz. Past performers at the week-long festival include: Diana Krall, Arturo Sandoval, Jean Carne, Phil Woods, Aretha Franklin, Freda Payne, Cassandra Wilson, Ethel Ennis, David Sanborn, Jane Monheit, Dianne Reeves, Dee Dee Bridgewater, Ramsey Lewis, Patti Austin, and Ann Hampton Callaway\n\nCallaway, Dee Dee Bridgewater, and Patti Austin have all recorded albums in tribute to Fitzgerald. Callaway\'s album To Ella with Love (1996) features fourteen jazz standards made popular by Fitzgerald, and the album also features the trumpeter Wynton Marsalis. Bridgewater\'s album Dear Ella (1997) featured many musicians that were closely associated with Fitzgerald during her career, including the pianist Lou Levy, the trumpeter Benny Powell, and Fitzgerald\'s second husband, double bassist Ray Brown. Bridgewater\'s following album, Live at Yoshi\'s, was recorded live on April 25, 1998, what would have been Fitzgerald\'s 81st birthday.\n\nAustin\'s album, For Ella (2002) features 11 songs most immediately associated with Fitzgerald, and a twelfth song, \"Hearing Ella Sing\" is Austin\'s tribute to Fitzgerald. The album was nominated for a Grammy. In 2007, We All Love Ella, was released, a tribute album recorded for the 90th anniversary of Fitzgerald\'s birth. It featured artists such as Michael Bublé, Natalie Cole, Chaka Khan, Gladys Knight, Diana Krall,k.d. lang, Queen Latifah, Ledisi, Dianne Reeves, Linda Ronstadt, and Lizz Wright, collating songs most readily associated with the \"First Lady of Song\". Folk singer Odetta\'s album To Ella (1998) is dedicated to Fitzgerald, but features no songs associated with her. Her accompanist Tommy Flanagan affectionately remembered Fitzgerald on his album Lady be Good ... For Ella (1994).\n\nFitzgerald is also referred to on the 1987 song \"Ella, elle l\'a\" by French singer France Gall and the Belgian singer Kate Ryan, the 1976Stevie Wonder hit \"Sir Duke\" from his album Songs in the Key of Life, and the song \"I Love Being Here With You\", written by Peggy Leeand Bill Schluger. Sinatra\'s 1986 recording of \"Mack the Knife\" from his album L.A. Is My Lady (1984) includes a homage to some of the song\'s previous performers, including \'Lady Ella\' herself. She is also honored in the song \"First Lady\" by Canadian artist Nikki Yanofsky.\n\nIn 2008, the Downing-Gross Cultural Arts Center in Newport News named its brand new 276-seat theater the Ella Fitzgerald Theater. The theater is located several blocks away from her birthplace on Marshall Avenue. The Grand Opening performers (October 11 &amp; 12, 2008) were Roberta Flack and Queen Esther Marrow.\n<h3>USPS STAMP AND YONKERS STATUE</h3>\nThere is a bronze sculpture of Fitzgerald in Yonkers, the city in which she grew up, created by American artist Vinnie Bagwell. It is located southeast of the main entrance to the Amtrak/Metro-North Railroad station. A bust of Fitzgerald is on the campus of Chapman University in Orange, California. On January 10, 2007, the United States Postal Service announced that Fitzgerald would be honored with her own 39-cent postage stamp. The stamp was released in April 2007 as part of the Postal Service\'s Black Heritage series.", "Ella Fitzgerald", "Also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", Fitzgerald was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccable diction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly when scat singing.", "inherit", "closed", "closed", "", "27-autosave-v1", "", "", "2018-02-09 00:43:25", "2018-02-09 08:43:25", "", "27", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/27-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2017-03-28 16:00:23", "2017-03-28 23:00:23", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/YX2n2EE2hls\" frameborder=\"0\" allowfullscreen></iframe>\r\n\r\nElla Jane Fitzgerald (April 25, 1917 – June 15, 1996), also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", was an American jazz and song vocalist.[1] With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccablediction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly in her scat singing.\r\n\r\nFitzgerald was a notable interpreter of the Great American Songbook.[2] Over the course of her 59-year recording career, she was the winner of 13 Grammy Awards and was awarded theNational Medal of Arts by Ronald Reagan and the Presidential Medal of Freedom by George H. W. Bush.\r\n<h2>Early life</h2>\r\nFitzgerald was born in Newport News, Virginia, the child of a common-law marriage between William and Temperance \"Tempie\" Fitzgerald.[3] The pair separated soon after her birth, and Ella and her mother went to Yonkers, New York, where they eventually moved in with Tempie\'s longtime boyfriend, Joseph Da Silva. Fitzgerald\'s half-sister, Frances Da Silva, was born in 1923. She and her family were Methodists and were active in the Bethany African Methodist Episcopal Church, and she regularly attended worship services, Bible study, and Sunday School.[4][5]\r\n\r\nIn her youth, Fitzgerald wanted to be a dancer, although she loved listening to jazz recordings by Louis Armstrong, Bing Crosby and The Boswell Sisters. She idolized the lead singer Connee Boswell, later saying, \"My mother brought home one of her records, and I fell in love with it....I tried so hard to sound just like her.\"[6]\r\n\r\nIn 1932, her mother died from a heart attack.[3] Following this trauma, Fitzgerald\'s grades dropped dramatically, and she frequently skipped school. Abused by her stepfather, she was first taken in by an aunt[7] and, at one point, worked as a lookout at a bordello and also with aMafia-affiliated numbers runner.[8] When the authorities caught up with her, she was first placed in the Colored Orphan Asylum in Riverdale,the Bronx.[9] However, when the orphanage proved too crowded, she was moved to the New York Training School for Girls in Hudson, New York, a state reformatory. Eventually she escaped and for a time was homeless.[7]\r\n\r\nShe made her singing debut at 17 on November 21, 1934, at the Apollo Theater in Harlem, New York. She pulled in a weekly audience at the Apollo and won the opportunity to compete in one of the earliest of its famous \"Amateur Nights\". She had originally intended to go on stage and dance, but, intimidated by the Edwards Sisters, a local dance duo, she opted to sing instead in the style of Connee Boswell. She sang Boswell\'s \"Judy\" and \"The Object of My Affection,\" a song recorded by the Boswell Sisters, and won the first prize of US$25.00.[10]\r\n<h2>Later life</h2>\r\nFitzgerald married at least twice, and there is evidence that she may have married a third time. In 1941 she married Benny Kornegay, a convicted drug dealer and local dockworker. The marriage was annulled after two years.\r\n\r\nHer second marriage, in December 1947, was to the famous bass player Ray Brown, whom she had met while on tour with Dizzy Gillespie\'s band a year earlier. Together they adopted a child born to Fitzgerald\'s half-sister, Frances, whom they christened Ray Brown, Jr. With Fitzgerald and Brown often busy touring and recording, the child was largely raised by her aunt, Virginia. Fitzgerald and Brown divorced in 1953, bowing to the various career pressures both were experiencing at the time, though they would continue to perform together.[6]\r\n\r\nIn July 1957, Reuters reported that Fitzgerald had secretly married Thor Einar Larsen, a youngNorwegian, in Oslo. She had even gone as far as furnishing an apartment in Oslo, but the affair was quickly forgotten when Larsen was sentenced to five months hard labor in Sweden for stealing money from a young woman to whom he had previously been engaged.[3]\r\n\r\nFitzgerald was also notoriously shy. Trumpet player Mario Bauza, who played behind Fitzgerald in her early years with Chick Webb, remembered that \"she didn’t hang out much. When she got into the band, she was dedicated to her music….She was a lonely girl around New York, just kept herself to herself, for the gig.\"[3] When, later in her career, the Society of Singers named an award after her, Fitzgerald explained, \"I don\'t want to say the wrong thing, which I always do. I think I do better when I sing.\"[10]\r\n\r\nAlready visually impaired by the effects of diabetes, Fitzgerald had both her legs amputated in 1993.[3] In 1996 she died of the disease in Beverly Hills, California at the age of 79. She is buried in the Inglewood Park Cemetery inInglewood, California.[11] The career history and archival material from Ella\'s long career are housed in the Archives Center at theSmithsonian\'s National Museum of American History while her personal music arrangements are at The Library of Congress. Her extensivecookbook collection was donated to the Schlesinger Library at Harvard University while her published sheet music collection is at the Schoenberg Library at UCLA.\r\n<h2> Career</h2>\r\n<h3>BIG-BAND SINGING</h3>\r\nIn January 1935, Fitzgerald won the chance to perform for a week with the Tiny Bradshaw band at the Harlem Opera House. She met drummer and bandleader Chick Webb there. Webb had already hired singer Charlie Linton to work with the band and was, The New York Times later wrote, \"reluctant to sign her....because she was gawky and unkempt, a diamond in the rough.\"[6] Webb offered her the opportunity to test with his band when they played a dance at Yale University.\r\n\r\nShe began singing regularly with Webb\'s Orchestra through 1935 at Harlem\'s Savoy Ballroom. Fitzgerald recorded several hit songs with them, including \"Love and Kisses\" and \"(If You Can\'t Sing It) You\'ll Have to Swing It (Mr. Paganini)\". But it was her 1938 version of thenursery rhyme, \"A-Tisket, A-Tasket\", a song she co-wrote, that brought her wide public acclaim.\r\n\r\nChick Webb died on June 16, 1939, and his band was renamed \"Ella and her Famous Orchestra\" with Ella taking on the role of nominal bandleader. Fitzgerald recorded nearly 150 sides with the orchestra before it broke up in 1942, \"the majority of them novelties and disposable pop fluff\".[6]\r\n<h3>DECCA YEARS</h3>\r\nIn 1942, Fitzgerald left the band to begin a solo career. Now signed to the Decca label, she had several popular hits while recording with such artists as the Ink Spots, Louis Jordan, and theDelta Rhythm Boys.\r\n\r\nWith Decca\'s Milt Gabler as her manager, she began working regularly for the jazz impresarioNorman Granz and appeared regularly in his Jazz at the Philharmonic (JATP) concerts. Fitzgerald\'s relationship with Granz was further cemented when he became her manager, although it would be nearly a decade before he could record her on one of his many record labels.\r\n\r\nWith the demise of the Swing era and the decline of the great touring big bands, a major change in jazz music occurred. The advent of bebop led to new developments in Fitzgerald\'s vocal style, influenced by her work with Dizzy Gillespie\'s big band. It was in this period that Fitzgerald started including scat singing as a major part of her performance repertoire. While singing with Gillespie, Fitzgerald recalled, \"I just tried to do [with my voice] what I heard the horns in the band doing.\"[10]\r\n\r\nHer 1945 scat recording of \"Flying Home\" arranged by Vic Schoen would later be described byThe New York Times as \"one of the most influential vocal jazz records of the decade....Where other singers, most notably Louis Armstrong, had tried similar improvisation, no one before Miss Fitzgerald employed the technique with such dazzling inventiveness.\"[6] Her bebop recording of \"Oh, Lady be Good!\" (1947) was similarly popular and increased her reputation as one of the leading jazz vocalists.[citation needed]\r\n<h3>MOVE TO VERVE AND MAINSTREAM SUCCESS</h3>\r\nFitzgerald was still performing at Granz\'s JATP concerts by 1955. She left Decca and Granz, now her manager, created Verve Records around her.\r\n\r\nFitzgerald later described the period as strategically crucial, saying, \"I had gotten to the point where I was only singing be-bop. I thought be-bop was \'it\', and that all I had to do was go some place and sing bop. But it finally got to the point where I had no place to sing. I realized then that there was more to music than bop. Norman ... felt that I should do other things, so he produced The Cole Porter Songbook with me. It was a turning point in my life.\"[6]\r\n\r\nElla Fitzgerald Sings the Cole Porter Songbook, released in 1956, was the first of eight multi-album Songbook sets Fitzgerald would record for Verve at irregular intervals from 1956 to 1964. The composers and lyricists spotlighted on each set, taken together, represent the greatest part of the cultural canon known as the Great American Songbook. Her song selections ranged from standards to rarities and represented an attempt by Fitzgerald to cross over into a non-jazz audience.\r\n\r\nElla Fitzgerald Sings the Duke Ellington Songbook was the only Songbook on which the composer she interpreted played with her. Duke Ellington and his longtime collaborator Billy Strayhorn both appeared on exactly half the set\'s 38 tracks and wrote two new pieces of music for the album: \"The E and D Blues\" and a four-movement musical portrait of Fitzgerald (the only Songbook track on which Fitzgerald does not sing). The Songbook series ended up becoming the singer\'s most critically acclaimed and commercially successful work, and probably her most significant offering to American culture. The New York Times wrote in 1996, \"These albums were among the first pop records to devote such serious attention to individual songwriters, and they were instrumental in establishing the pop album as a vehicle for serious musical exploration.\"[6]\r\n\r\nA few days after Fitzgerald\'s death, New York Times columnist Frank Rich wrote that in the Songbook series Fitzgerald \"performed a cultural transaction as extraordinary as Elvis\'s contemporaneous integration of white and African-American soul. Here was a black woman popularizing urban songs often written by immigrant Jews to a national audience of predominantly white Christians.\"[8] Frank Sinatra was moved out of respect for Fitzgerald to block Capitol Recordsfrom re-releasing his own recordings in a similar, single composer vein.\r\n\r\nFitzgerald also recorded albums exclusively devoted to the songs of Porter and Gershwin in 1972 and 1983; the albums being, respectively, Ella Loves Cole and Nice Work If You Can Get It. A later collection devoted to a single composer was released during her time with Pablo Records, Ella Abraça Jobim, featuring the songs of Antonio Carlos Jobim.\r\n\r\nWhile recording the Songbooks and the occasional studio album, Fitzgerald toured 40 to 45 weeks per year in the United States and internationally, under the tutelage of Norman Granz. Granz helped solidify her position as one of the leading live jazz performers.[6]\r\n\r\nIn the mid-1950s, Fitzgerald became the first African-American to perform at the Mocambo, after Marilyn Monroe had lobbied the owner for the booking. The booking was instrumental in Fitzgerald\'s career. The incident was turned into a play by Bonnie Greer in 2005. There are several live albums on Verve that are highly regarded by critics. Ella at the Opera House shows a typical JATP set from Fitzgerald. Ella in Rome and Twelve Nights In Hollywood display her vocal jazz canon. Ella in Berlin is still one of her best selling albums; it includes a Grammy-winning performance of \"Mack the Knife\" in which she forgets the lyrics, but improvises magnificently to compensate.\r\n<h2>Her Voice</h2>\r\nAs Will Friedwald noted,\r\n<blockquote> Unlike any other singer you could name, Fitzgerald has the most amazing asset in the very sound of her voice: it\'s easily one of the most beautiful and sonically perfect sounds known to man. Even if she couldn\'t do anything with it, the instrument that Fitzgerald starts with is dulcet and pure and breathtakingly beautiful. As Henry Pleasants has observed, she has a wider range than most opera singers, and many of the latter, including Dietrich Fischer-Dieskau, are among her biggest fans. And the intonation that goes with the voice is, to put it conservatively, God-like. Fitzgerald simply exists in tune, and she hits every note that there is without the slightest trace of effort. Other singers tend to sound like they\'re trying to reach up to a note - Fitzgerald always sounds like she\'s already there. If anything, she\'s descending from her heavenly perch and swooping down to whatever pitch she wants.[12]</blockquote>\r\nHenry Pleasants, an American classical-music critic, wrote this about her:\r\n<blockquote> She has a lovely voice, one of the warmest and most radiant in its natural range that I have heard in a lifetime of listening to singers in every category. She has an impeccable and ultimately sophisticated rhythmic sense, and flawless intonation. Her harmonic sensibility is extraordinary. She is endlessly inventive... it is not so much what she does, or even the way she does it, it\'s what she does not do. What she does not do, putting it simply as possible, is anything wrong. There is simply nothing in performance to which one would take exception... Everything seems to be just right. One would not want it any other way. Nor can one, for a moment imagine it any other way.[13] Fitzgerald had an extraordinary vocal range. A mezzo-soprano (who sang much lower than most classical contraltos), she had a range of “2 octaves and a sixth from a low D or D flat to a high C flat and possibly higher”.[13]</blockquote>\r\n<h2></h2>\r\n<h2>Later Years</h2>\r\nVerve Records was sold to MGM in 1963 for $3 million and in 1967 MGM failed to renew Fitzgerald\'s contract. Over the next five years she flitted between Atlantic, Capitol and Reprise. Her material at this time represented a departure from her typical jazz repertoire. For Capitol she recorded Brighten the Corner, an album of hymns, Ella Fitzgerald\'s Christmas, an album of traditional Christmas carols, Misty Blue, acountry and western-influenced album, and 30 by Ella, a series of six medleys that fulfilled her obligations for the label. During this period, she had her last US chart single with a cover of Smokey Robinson\'s \"Get Ready\", previously a hit for The Temptations, and some months later a top-five hit for Rare Earth.\r\n\r\nThe surprise success of the 1972 album Jazz at Santa Monica Civic \'72 led Granz to found Pablo Records, his first record label since the sale of Verve. Fitzgerald recorded some 20 albums for the label. Ella in London recorded live in 1974 with pianist Tommy Flanagan, guitarist Joe Pass, bassist Keter Betts and drummer Bobby Durham, was considered by many to be some of her best work. The following year she again performed with Joe Pass on German television station NDR in Hamburg. Her years with Pablo Records also documented the decline in her voice. \"She frequently used shorter, stabbing phrases, and her voice was harder, with a wider vibrato\", one biographer wrote.[3]Plagued by health problems, Fitzgerald made her last recording in 1991 and her last public performances in 1993.[14]\r\n<h2>Film and television</h2>\r\nIn her most notable screen role, Fitzgerald played the part of singer Maggie Jackson in Jack Webb\'s 1955 jazz film Pete Kelly\'s Blues. The film costarredJanet Leigh and singer Peggy Lee. Even though she had already worked in the movies (she had sung briefly in the 1942 Abbott and Costello film Ride \'Em Cowboy), she was \"delighted\" when Norman Granz negotiated the role for her, and, \"at the time....considered her role in the Warner Brothers movie the biggest thing ever to have happened to her.\"[3] Amid The New York Times\' pan of the film when it opened in August 1955, the reviewer wrote, \"About five minutes (out of ninety-five) suggest the picture this might have been. Take the ingenious prologue ... [or] take the fleeting scenes when the wonderful Ella Fitzgerald, allotted a few spoken lines, fills the screen and sound track with her strong mobile features and voice.\"[15] Fitzgerald\'s race precluded major big-screen success. After Pete Kelly\'s Blues, she appeared in sporadic movie cameos, in St. Louis Blues (1958), and Let No Man Write My Epitaph (1960). Much later, she appeared in the 1980s television drama The White Shadow.\r\n\r\nShe made numerous guest appearances on television shows, singing on The Frank Sinatra Show, The Andy Williams Show, The Pat Boone Chevy Showroom, and alongside other greats Nat King Cole, Dean Martin, Mel Tormé, and many others. Perhaps her most unusual and intriguing performance was of the \'Three Little Maids\' song from Gilbert and Sullivan\'s comic operetta The Mikado alongside Joan Sutherland and Dinah Shore on Shore\'s weekly variety series in 1963. A performance at \"Ronnie Scott\'s\" jazz club in London was filmed and shown on the BBC. Fitzgerald also made a one-off appearance alongside Sarah Vaughan and Pearl Bailey on a 1979 television special honoring Bailey. In 1980, she performed a medley of standards in a duet with Karen Carpenter on the Carpenters\' television program, Music, Music, Music.[16]\r\n\r\nFitzgerald also appeared in TV commercials, her most memorable being an ad for Memorex. In the commercials, she sang a note that shattered a glass while being recorded on a Memorex cassette tape. The tape was played back and the recording also broke the glass, asking \"Is it live, or is it Memorex?\" She also starred in a number of commercials for Kentucky Fried Chicken, singing and scatting to the fast-food chain\'s longtime slogan, \"We do chicken right!\"[17] Her final commercial campaign was for American Express, in which she was photographed by Annie Leibovitz.\r\n<h2>Collaborations</h2>\r\nFitzgerald\'s most famous collaborations were with the trumpeter Louis Armstrong, the guitarist Joe Pass, and the bandleaders Count Basie and Duke Ellington.\r\n\r\nFitzgerald recorded three Verve studio albums with Armstrong, two albums of standards (1956\'s Ella and Louis and 1957\'s Ella and Louis Again), and a third album featured music from the Gershwin musical Porgy and Bess. Fitzgerald also recorded a number of sides with Armstrong for Decca in the early 1950s.\r\n\r\nFitzgerald is sometimes referred to as the quintessential swing singer, and her meetings with Count Basie are highly regarded by critics. Fitzgerald features on one track on Basie\'s 1957 album One O\'Clock Jump, while her 1963 album Ella and Basie! is remembered as one of her greatest recordings. With the \'New Testament\' Basie band in full swing, and arrangements written by a young Quincy Jones, this album proved a respite from the \'Songbook\' recordings and constant touring that Fitzgerald was engaged in during this period. Fitzgerald and Basie also collaborated on the 1972 album Jazz at Santa Monica Civic \'72, and on the 1979 albums Digital III at Montreux, A Classy Pair and A Perfect Match.\r\n\r\nFitzgerald and Joe Pass recorded four albums together toward the end of Fitzgerald\'s career. She recorded several albums with piano accompaniment, but a guitar proved the perfect melodic foil for her. Fitzgerald and Pass appeared together on the albums Take Love Easy (1973), Easy Living (1986), Speak Love (1983) and Fitzgerald and Pass... Again (1976).\r\n\r\nFitzgerald and Duke Ellington recorded two live albums, and two studio albums. Her Duke Ellington Songbook placed Ellington firmly in the canon known as the Great American Songbook, and the 1960s saw Fitzgerald and the \'Duke\' meet on the Côte d\'Azur for the 1966 album Ella and Duke at the Cote D\'Azur, and in Sweden for The Stockholm Concert, 1966. Their 1965 album Ella at Duke\'s Place is also extremely well received.\r\n\r\nFitzgerald had a number of famous jazz musicians and soloists as sidemen over her long career. The trumpeters Roy Eldridge and Dizzy Gillespie, the guitarist Herb Ellis, and the pianists Tommy Flanagan, Oscar Peterson, Lou Levy, Paul Smith, Jimmy Rowles, and Ellis Larkins all worked with Ella mostly in live, small group settings.\r\n\r\nPossibly Fitzgerald\'s greatest unrealized collaboration (in terms of popular music) was a studio or live album with Frank Sinatra. The two appeared on the same stage only periodically over the years, in television specials in 1958 and 1959, and again on 1967\'s A Man and His Music + Ella + Jobim, a show that also featured Antonio Carlos Jobim. Pianist Paul Smith has said, \"Ella loved working with [Frank]. Sinatra gave her his dressing room on A Man and His Music and couldn\'t do enough for her.\" When asked, Norman Granz would cite \"complex contractual reasons\" for the fact that the two artists never recorded together.[3] Fitzgerald\'s appearance with Sinatra and Count Basie in June 1974 for a series of concerts at Caesar\'s Palace, Las Vegas was seen as an important incentive for Sinatra to return from his self-imposed retirement of the early 1970s. The shows were a great success, and September 1975 saw them gross $1,000,000 in two weeks on Broadway, in a triumvirate with the Count Basie Orchestra.\r\n<h2>Awards, citations and honors</h2>\r\nFitzgerald won thirteen Grammy awards, including one for Lifetime Achievement in 1967.\r\n\r\nOther major awards and honors she received during her career were the Kennedy Center for the Performing Arts Medal of Honor Award,National Medal of Art, first Society of Singers Lifetime Achievement Award, named \"Ella\" in her honor, Presidential Medal of Freedom, and the George and Ira Gershwin Award for Lifetime Musical Achievement, UCLA Spring Sing.[18] Across town at the University of Southern California, she received the coveted[citation needed] USC \"Magnum Opus\" Award which hangs in the office of the Ella Fitzgerald Charitable Foundation.\r\n<h2>Philanthropies</h2>\r\nFitzgerald was a quiet but ardent supporter of many charities and non-profit organizations, including the American Heart Association and theCity of Hope Medical Center. In 1993, she established the \"Ella Fitzgerald Charitable Foundation\", which continues to fund programs that perpetuate Ella\'s ideals. The Foundation\'s mission and goals, as well as many of the organizations that receive support, can be found at the official Ella Fitzgerald Foundation website Ella Fitzgerald Charitable Foundation. The Foundation also runs a Children\'s Book Program in memory of Miss Fitzgerald; called \"A Book Just For Me!\", it provides over 100,000 brand-new books each year to disadvantaged children.\r\n<h2>Tributes and legacy</h2>\r\nIn 1997, Newport News, Virginia created a music festival with Christopher Newport University to honor Ella Fitzgerald in her birth city. The Ella Fitzgerald Music Festival is designed to teach the region\'s youth of the musical legacy of Fitzgerald and jazz. Past performers at the week-long festival include: Diana Krall, Arturo Sandoval, Jean Carne, Phil Woods, Aretha Franklin, Freda Payne, Cassandra Wilson, Ethel Ennis, David Sanborn, Jane Monheit, Dianne Reeves, Dee Dee Bridgewater, Ramsey Lewis, Patti Austin, and Ann Hampton Callaway\r\n\r\nCallaway, Dee Dee Bridgewater, and Patti Austin have all recorded albums in tribute to Fitzgerald. Callaway\'s album To Ella with Love (1996) features fourteen jazz standards made popular by Fitzgerald, and the album also features the trumpeter Wynton Marsalis. Bridgewater\'s album Dear Ella (1997) featured many musicians that were closely associated with Fitzgerald during her career, including the pianist Lou Levy, the trumpeter Benny Powell, and Fitzgerald\'s second husband, double bassist Ray Brown. Bridgewater\'s following album, Live at Yoshi\'s, was recorded live on April 25, 1998, what would have been Fitzgerald\'s 81st birthday.\r\n\r\nAustin\'s album, For Ella (2002) features 11 songs most immediately associated with Fitzgerald, and a twelfth song, \"Hearing Ella Sing\" is Austin\'s tribute to Fitzgerald. The album was nominated for a Grammy. In 2007, We All Love Ella, was released, a tribute album recorded for the 90th anniversary of Fitzgerald\'s birth. It featured artists such as Michael Bublé, Natalie Cole, Chaka Khan, Gladys Knight, Diana Krall,k.d. lang, Queen Latifah, Ledisi, Dianne Reeves, Linda Ronstadt, and Lizz Wright, collating songs most readily associated with the \"First Lady of Song\". Folk singer Odetta\'s album To Ella (1998) is dedicated to Fitzgerald, but features no songs associated with her. Her accompanist Tommy Flanagan affectionately remembered Fitzgerald on his album Lady be Good ... For Ella (1994).\r\n\r\nFitzgerald is also referred to on the 1987 song \"Ella, elle l\'a\" by French singer France Gall and the Belgian singer Kate Ryan, the 1976Stevie Wonder hit \"Sir Duke\" from his album Songs in the Key of Life, and the song \"I Love Being Here With You\", written by Peggy Leeand Bill Schluger. Sinatra\'s 1986 recording of \"Mack the Knife\" from his album L.A. Is My Lady (1984) includes a homage to some of the song\'s previous performers, including \'Lady Ella\' herself. She is also honored in the song \"First Lady\" by Canadian artist Nikki Yanofsky.\r\n\r\nIn 2008, the Downing-Gross Cultural Arts Center in Newport News named its brand new 276-seat theater the Ella Fitzgerald Theater. The theater is located several blocks away from her birthplace on Marshall Avenue. The Grand Opening performers (October 11 &amp; 12, 2008) were Roberta Flack and Queen Esther Marrow.\r\n<h3>USPS STAMP AND YONKERS STATUE</h3>\r\nThere is a bronze sculpture of Fitzgerald in Yonkers, the city in which she grew up, created by American artist Vinnie Bagwell. It is located southeast of the main entrance to the Amtrak/Metro-North Railroad station. A bust of Fitzgerald is on the campus of Chapman University in Orange, California. On January 10, 2007, the United States Postal Service announced that Fitzgerald would be honored with her own 39-cent postage stamp. The stamp was released in April 2007 as part of the Postal Service\'s Black Heritage series.", "Ella Fitzgerald", "Also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", Fitzgerald was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccable diction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly when scat singing.", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2017-03-28 16:00:23", "2017-03-28 23:00:23", "", "27", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2017-03-28 16:03:06", "2017-03-28 23:03:06", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/h4ZyuULy9zs\" frameborder=\"0\" allowfullscreen></iframe>\r\n\r\nBillie Holiday (born Eleanora Harris[1][2] April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.\r\n\r\nCritic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\"[3] She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.\r\n\r\n&nbsp;\r\n<h2>Early life and education</h2>\r\nBillie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.[4]\r\n\r\nBillie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life.[5] (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)\r\n\r\nSome historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker. [6] Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.\r\n\r\nSadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs.[7] Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.[8]\r\n\r\nHoliday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case.[9] Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison.[10] During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.[11]\r\n<h2> Early singing career</h2>\r\nDuring her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time.[12] On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.\r\n\r\nHoliday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father.[13] At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club.[14][15] Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.[16]\r\n\r\nBy the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933.[17] Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies,[18] but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.[19]\r\n\r\nIn 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"[20]\r\n<h3> Recordings with Teddy Wilson (1935–1938)</h3>\r\nHoliday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right.[21] She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.[22]\r\n\r\nWith their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.\r\n\r\nAnother frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,\r\n<blockquote> \"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"[23]</blockquote>\r\nYoung nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".\r\n\r\nHammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" [24]\r\n<h3> Working for Count Basie and Artie Shaw (1937–1938)</h3>\r\nIn late 1937, Holiday had a brief stint as a big band vocalist with Count Basie.[25] The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"[26]\r\n\r\nHoliday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends.[27] Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.\r\n\r\nSome of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available.[28] Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.\r\n\r\nBy February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.[29]\r\n\r\nHoliday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" [30]When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.[31]\r\n\r\nBy March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.[32]\r\n\r\nIn November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"\r\n\r\nThere are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".\r\n\r\nBy the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards.[33] In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.[34]\r\n<h3>Commodore recordings and mainstream success (1939)</h3>\r\nHoliday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings.[35] It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.[36]\r\n\r\nWhen Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit.[37] \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.\r\n\r\nFor her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.[38]\r\n\r\nHoliday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.[39]\r\n\r\nHoliday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine.[40] \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.[41]\r\n\r\nHoliday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.\r\n\r\nDuring her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.[42]\r\n<h3>Successes (1940–1947)</h3>\r\nHoliday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.[43]\r\n\r\n\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records.[44][45] In 1976, the song was added to the Grammy Hall of Fame.[46]Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.[47]\r\n\r\nOn June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\"[48] The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.[49]\r\n\r\nIn September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"[50]\r\n\r\nMilt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29.[51] Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\"[52] Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest.[53] In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street.[54] Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.[51]\r\n\r\nWhen it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\"[55] On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy.[55] Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.[56]\r\n\r\nA month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.[57]\r\n\r\nAfter the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.[58]\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.\r\n\r\nIn 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.[59]\r\n\r\nIn September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.[60]\r\n\r\nHoliday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\"[61] She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".\r\n\r\nHoliday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.[62]\r\n\r\nBy the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\"[38] The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.[63]\r\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\r\nOn May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.[64]During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior.[65] Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll.[66] In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll.[67] In 1946, Holiday won the Metronome Magazine popularity poll.[68]\r\n\r\nAt the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.[69]\r\n\r\nHoliday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]\r\n\r\nEd Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.\r\n\r\nOn March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record.[70] Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.[71]\r\n\r\nOn April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.[72]\r\n\r\nHoliday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.\r\n\r\nHoliday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.\r\n\r\nIn October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.[73]\r\n\r\nBecause of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.\r\n\r\nThe Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967.[74] Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars.[75][76] Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.[77]\r\n\r\nIn 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"[78]\r\n\r\nAlso in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.[79]\r\n\r\nIn 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".[80]\r\n<h3>Lady Sings The Blues (1952–1959)</h3>\r\nBy the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.\r\n\r\nOn March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive,[81] but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.\r\n\r\nHoliday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.\r\n\r\nHoliday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.[82]\r\n\r\nTo accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\".[83] On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.[84]\r\n\r\nOn November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).[85]\r\n\r\nThe liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:\r\n<blockquote>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</blockquote>\r\nMillstein continued:\r\n<blockquote>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"[86]</blockquote>\r\nThe critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:\r\n<blockquote>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</blockquote>\r\nHentoff continued:\r\n<blockquote>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</blockquote>\r\nHer performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.\r\n\r\nHoliday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.\r\n\r\nAlthough childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.[82]\r\n<h2> Death</h2>\r\nIn early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking.[87] By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.[88]\r\n\r\nOn May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities.[82] Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.\r\n\r\nGilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:\r\n<blockquote> Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</blockquote>\r\n<h2>Voice</h2>\r\nHer distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[89][full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:\r\n<blockquote> I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</blockquote>\r\nFrank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:\r\n<blockquote>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.[91]</blockquote>\r\n<h2>Hit records</h2>\r\nIn 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.[92]\r\n\r\nBillie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"[92]\r\n\r\nMost of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era,[93] accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.[94]\r\n\r\nIn July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\"[95] Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.[96]\r\n\r\nHoliday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks.[97] Holiday\'s version ranked 6 on the year-end single chart available for 1937.[44]\r\n\r\nIn 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.[98]\r\n\r\nIn 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.\r\n\r\n\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.[45]\r\n\r\nOn October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.\r\n\r\n\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.\r\n\r\n&nbsp;\r\n<h2>Discography</h2>\r\nBillie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.[99][100]", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2017-03-28 16:03:06", "2017-03-28 23:03:06", "", "18", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("78", "1", "2017-03-28 16:04:34", "2017-03-28 23:04:34", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/94ARm_-E24U\" frameborder=\"0\" allowfullscreen></iframe>\r\n\r\nEdward Kennedy \"Duke\" Ellington (April 29, 1899 – May 24, 1974)[1] was an American composer, pianist, and big-band leader. Ellington wrote over 1,000 compositions. In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\"[2]\r\n\r\nA major figure in the history of jazz, Ellington\'s music stretched into various other genres, including blues,gospel, film scores, popular, and classical. His career spanned more than 50 years and included leading his orchestra, composing an inexhaustible songbook, scoring for movies, composing stage musicals, and world tours. Several of his instrumental works were adapted into songs that became standards. Due to his inventive use of the orchestra, or big band, and thanks to his eloquence and extraordinary charisma, he is generally considered to have elevated the perception of jazz to an art form on a par with other traditional genres of music. His reputation increased after his death and the Pulitzer Prize Board bestowed on him a special posthumous honor in 1999.[3]\r\n\r\nEllington called his music \"American Music\" rather than jazz, and liked to describe those who impressed him as \"beyond category.\"[4] These included many of the musicians who were members of his orchestra, some of whom are considered among the best in jazz in their own right, but it was Ellington who melded them into one of the most well-known jazz orchestralunits in the history of jazz. He often composed specifically for the style and skills of these individuals, such as \"Jeep\'s Blues\" for Johnny Hodges, \"Concerto for Cootie\" for Cootie Williams, which later became \"Do Nothing Till You Hear from Me\" with Bob Russell\'s lyrics, and \"The Mooche\" for Tricky Sam Nanton and Bubber Miley. He also recorded songs written by his bandsmen, such as Juan Tizol\'s \"Caravan\" and \"Perdido\" which brought the \"Spanish Tinge\" tobig-band jazz. Several members of the orchestra remained there for several decades. After 1941, he frequently collaborated with composer-arranger-pianist Billy Strayhorn, whom he called his \"writing and arranging companion.\"[5] Ellington recorded for many American record companies, and appeared in several films.\r\n\r\nEllington led his band from 1923 until his death in 1974. His son Mercer Ellington, who had already been handling all administrative aspects of his father\'s business for several decades, led the band until his own death in 1996. At that point, the original band dissolved. Paul Ellington, Mercer\'s youngest son and executor of the Duke Ellington estate,[6] kept the Duke Ellington Orchestra going from Mercer\'s death onwards.[7]\r\n\r\n&nbsp;", "Duke Ellington", " In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\" Duke Ellington called his music \"American Music\" rather than jazz.", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2017-03-28 16:04:34", "2017-03-28 23:04:34", "", "16", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("79", "1", "2017-03-28 16:06:06", "2017-03-28 23:06:06", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/9lI8MojtIow\" frameborder=\"0\" allowfullscreen></iframe>\r\n\r\nThelonious Sphere Monk[2] (October 10, 1917[3] – February 17, 1982) was an American jazzpianist and composer considered one of the giants of American music.[4] Monk had a uniqueimprovisational style and made numerous contributions to the standard jazz repertoire, including \"Epistrophy\", \"\'Round Midnight\", \"Blue Monk\", \"Straight, No Chaser\" and \"Well, You Needn\'t\". Monk is the second-most recorded jazz composer after Duke Ellington, which is particularly remarkable as Ellington composed over 1,000 songs while Monk wrote about 70.\r\n\r\nHis compositions and improvisations are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. This was not a style universally appreciated; poet and jazz critic Philip Larkin dismissed Monk as \'the elephant on the keyboard\'.[6]\r\n\r\nMonk\'s manner was idiosyncratic. Visually, he was renowned for his distinctive style in suits, hats and sunglasses. He was also noted for the fact that at times, while the other musicians in the band continued playing, he would stop, stand up from the keyboard and dance for a few moments before returning to the piano.\r\n\r\nHe is one[7] of five jazz musicians to have been featured on the cover of Time (the other four being Louis Armstrong, Duke Ellington, Wynton Marsalis, and Dave Brubeck) as of 2010.[8]\r\n<h2>Early life</h2>\r\nThelonious Monk was born October 10, 1917, in Rocky Mount, North Carolina, the son of Thelonious and Barbara Monk, two years after his sister Marion. A brother, Thomas, was born in January 1920.[9] In 1922, the family moved to 243 West 63rd Street, in Manhattan, New York City. Monk started playing the piano at the age of six. Although he had some formal training and eavesdropped on his sister\'s piano lessons, he was largely self-taught. Monk attended Stuyvesant High School, but did not graduate. He toured with an evangelist in his teens, playing the church organ, and in his late teens he began to find work playing jazz.\r\n\r\nIn the early to mid 1940s, Monk was the house pianist at Minton\'s Playhouse, a Manhattan nightclub. Much of Monk\'s style was developed during his time at Minton\'s, when he participated in after-hours \"cutting competitions\" which featured many leading jazz soloists of the time. The Minton\'s scene was crucial in the formulation of bebop and it brought Monk into close contact with other leading exponents of the emerging idiom, including Dizzy Gillespie, Charlie Christian, Kenny Clarke, Charlie Parker and later, Miles Davis. Monk is believed to be the pianist featured on recordings Jerry Newman made around 1941 at the club. Monk\'s style at this time was later described as \"hard-swinging,\" with the addition of runs in the style of Art Tatum. Monk\'s stated influences included Duke Ellington, James P. Johnson, and other early stride pianists. In the documentary Thelonious Monk: Straight, No Chaser, it is stated that Monk lived in the same neighborhood in New York City as Johnson and knew him as a teenager.\r\n\r\nMary Lou Williams, among others, spoke of Monk\'s rich inventiveness in this period, and how such invention was vital for musicians since at the time it was common for fellow musicians to incorporate overheard musical ideas into their own works without giving due credit. \"So, the boppers worked out a music that was hard to steal. I\'ll say this for the `leeches\', though: they tried. I\'ve seen them in Minton\'s busily writing on their shirt cuffs or scribbling on the tablecloth. And even our own guys, I\'m afraid, did not give Monk the credit he had coming. Why, they even stole his idea of the beret and bop glasses.\"[10]\r\n<h2> Early recordings (1944–1954)</h2>\r\nIn 1944 Monk made his first studio recordings with the Coleman Hawkins Quartet. Hawkins was among the first prominent jazz musicians to promote Monk, and Monk later returned the favor by inviting Hawkins to join him on the 1957 session with John Coltrane. Monk made his first recordings as leader for Blue Note in 1947 (later anthologised on Genius of Modern Music, Vol. 1) which showcased his talents as a composer of original melodies for improvisation. Monk married Nellie Smith the same year, and in 1949 the couple had a son,T. S. Monk, who is a jazz drummer. A daughter, Barbara (affectionately known as Boo-Boo), was born in 1953.\r\n\r\nIn August 1951, New York City police searched a parked car occupied by Monk and friendBud Powell. The police found narcotics in the car, presumed to have belonged to Powell. Monk refused to testify against his friend, so the police confiscated his New York City Cabaret Card. Without the all-important cabaret card he was unable to play in any New York venue where liquor was served, and this severely restricted his ability to perform for several crucial years. Monk spent most of the early and mid-1950s composing, recording, and performing at theaters and out-of-town gigs.\r\n\r\nAfter his cycle of intermittent recording sessions for Blue Note during 1947–1952, he was under contract to Prestige Records for the following two years. With Prestige he cut several highly significant, but at the time under-recognized, albums, including collaborations with saxophonist Sonny Rollins and drummers Art Blakey and Max Roach. In 1954, Monk participated in a Christmas Eve session which produced most of the albums Bags\' Groove andMiles Davis and the Modern Jazz Giants by Miles Davis. Davis found Monk\'s idiosyncratic accompaniment style difficult to improvise over and asked him to lay out (not accompany), which almost brought them to blows. However, in Miles Davis\' autobiography Miles, Davis claims that the anger and tension between Monk and himself never took place and that the claims of blows being exchanged were \"rumors\" and a \"misunderstanding\".[11]\r\n\r\nIn 1954, Monk paid his first visit to Europe, performing and recording in Paris. Backstage Mary Lou Williams introduced him to BaronessPannonica \"Nica\" de Koenigswarter, a member of the Rothschild family and a patroness of several New York City jazz musicians. She would be a close friend for the rest of Monk\'s life, including taking responsibility for him when she and Monk were charged with marijuana possession.\r\n<h3>Riverside Records (1955–1961)</h3>\r\nOn the 1956 LP Brilliant Corners, Monk recorded his own music. The complex title track, which featured tenor saxophonist Sonny Rollins, was so difficult to play that the final version had to be edited together from multiple takes. The album, however, was largely regarded as the first success for Monk; according to Orrin Keepnews, \"It was the first that made a real splash.\"[citation needed]At the time of his signing to Riverside, Monk was highly regarded by his peers and by some critics, but his records did not sell in significant numbers, and his music was still regarded as too \"difficult\" for mass-market acceptance. Indeed, with Monk\'s consent, Riverside had managed to buy out his previous Prestige contract for a mere $108.24. He willingly recorded two albums of jazz standards as a means of increasing his profile. The first of these, Thelonious Monk Plays the Music of Duke Ellington, featuring bass innovator Oscar Pettiford and drummer Kenny Clarke, included Ellington pieces \"Caravan\" and \"It Don\'t Mean A Thing (If It Ain\'t Got That Swing)\".\r\n\r\nAfter having his cabaret card restored, Monk relaunched his New York career with a landmark six-month residency at the Five Spot Cafe in New York beginning in June 1957, leading a quartet with John Coltrane on tenor saxophone, Wilbur Ware on bass, and Shadow Wilson on drums. Unfortunately little of this group\'s music was documented due to contractual problems, Coltrane being signed to Prestige at the time. One short studio session was made for Riverside (only released later by its subsidiary Jazzland in 1961) and a larger group recording featuring Coltrane was split between that album and Monk\'s Music; an amateur tape from the Five Spot (not the original residency, but a later September 1958 reunion with Coltrane sitting in for Johnny Griffin) was issued on Blue Note in 1993; and a recording of the quartet performing at a Carnegie Hall concert on November 29, previously \"rumoured to exist\",[12] was recorded in high fidelity by Voice of America, rediscovered in the collection of the Library of Congress in 2005 and released by Blue Note.\r\n\r\n\"Crepuscule With Nellie\", recorded in 1957, \"was Monk\'s only, what\'s called through-composed composition, meaning that there is no improvising. It is Monk\'s concerto, if you will, and in some ways it speaks for itself. But he wrote it very, very carefully and very deliberately and really struggled to make it sound the way it sounds. [... I]t was his love song for Nellie,\" said biographer Kelley in an interview.[13]\r\n\r\nThe Five Spot residency ended Christmas 1957, Coltrane left to rejoin Miles Davis\'s seminal sextet, and the band was effectively disbanded. Monk did not form another long-term band until June 1958, when he began a second residency at the Five Spot, again with a quartet, this time with Griffin (and later Charlie Rouse) on tenor, Ahmed Abdul-Malik on bass, and Roy Haynes on drums.\r\n\r\nOn October 15, 1958, the residency having ended and en route to a week-long engagement for the quartet at the Comedy Club in Baltimore, Maryland, Monk and de Koenigswarter were detained by police in Wilmington, Delaware. When Monk refused to answer the policemen\'s questions or cooperate with them, they beat him with a blackjack. Though the police were authorized to search the vehicle and found narcotics in suitcases held in the trunk of the Baroness\'s car, Judge Christie of the Delaware Superior Court ruled that the unlawful detention of the pair, and the beating of Monk, rendered the consent to the search void as given under duress.[14] Monk was represented byTheophilus Nix, the second African-American member of the Delaware Bar Association.\r\n<h3> Columbia Records (1962–1970)</h3>\r\nAfter extended negotiations, Monk signed in 1962 to Columbia Records, one of the big four American record labels of the day along withRCA Victor, Capitol, and Decca. Monk\'s relationship with Riverside had soured over disagreements concerning royalty payments and had concluded with a brace of European live albums; he had not recorded a studio album since 5 by Monk by 5 in June 1959.\r\n\r\nWorking with producer Teo Macero on his debut for the label,[15] the sessions in the first week of November had a stable line-up that had been with him for two years: tenor saxophonist Charlie Rouse (who worked with Monk from 1959 to 1970), bassist John Ore, and drummerFrankie Dunlop. Monk\'s Dream, his earliest Columbia album, was released in 1963.\r\n\r\nColumbia\'s resources allowed Monk to be promoted more widely than earlier in his career. Monk\'s Dream would become the best-selling LP of his lifetime,[16] and on February 28, 1964, he appeared on the cover of Time magazine, being featured in the article \"The Loneliest Monk\".[17] He continued to record a number of well-reviewed studio albums, particularly Criss Cross, also from 1963, and Underground, from 1968. But by the Columbia years his compositional output was limited, and only his final Columbia studio record Underground featured a substantial number of new tunes, including his only waltz time piece, \"Ugly Beauty\".\r\n\r\nAs had been the case with Riverside, his period with Columbia Records contains many live albums, including Miles and Monk at Newport(1963), Live at the It Club and Live at the Jazz Workshop, both recorded in 1964, the latter not being released until 1982. After the departure of Ore and Dunlop, the remainder of the rhythm section in Monk\'s quartet during the bulk of his Columbia period was Larry Gales on bass and Ben Riley on drums, both of whom joined in 1964, Along with Rouse, they remained with Monk for over four years, his longest-serving band.\r\n\r\nAccording to biographer Kelley, the 1964 Time appearance came because \"Barry Farrell, who wrote the cover story, wanted to write about a jazz musician and almost by default Monk was chosen, because they thought Ray Charles and Miles Davis were too controversial. ... [Monk] wasn\'t so political. [...O]f course, I challenge that [in the biography],\" said Kelley.[13]\r\n<h2>Later life</h2>\r\nMonk had disappeared from the scene by the mid-1970s, and made only a small number of appearances during the final decade of his life. His last studio recordings as a leader were made in November 1971 for the English Black Lion label, near the end of a worldwide tour with \"The Giants of Jazz,\" a group which included Dizzy Gillespie, Kai Winding, Sonny Stitt, Al McKibbon and Art Blakey. Bassist Al McKibbon, who had known Monk for over twenty years and played on his final tour in 1971, later said: \"On that tour Monk said about two words. I mean literally maybe two words. He didn\'t say \'Good morning\', \'Goodnight\', \'What time?\' Nothing. Why, I don\'t know. He sent word back after the tour was over that the reason he couldn\'t communicate or play was that Art Blakey and I were so ugly.\"[18] A different side of Monk is revealed in Lewis Porter\'s biography, John Coltrane: His Life and Music; Coltrane states: \"Monk is exactly the opposite of Miles [Davis]: he talks about music all the time, and he wants so much for you to understand that if, by chance, you ask him something, he\'ll spend hours if necessary to explain it to you.\"[19]\r\n\r\nThe documentary film Thelonious Monk: Straight, No Chaser (1988) attributes Monk\'s quirky behaviour to mental illness. In the film, Monk\'s son, T. S. Monk, says that his father sometimes did not recognize him, and he reports that Monk was hospitalized on several occasions due to an unspecified mental illness that worsened in the late 1960s. No reports or diagnoses were ever publicized, but Monk would often become excited for two or three days, pace for days after that, after which he would withdraw and stop speaking. Physicians recommendedelectroconvulsive therapy as a treatment option for Monk\'s illness, but his family would not allow it; antipsychotics and lithium were prescribed instead.[20][21] Other theories abound: Leslie Gourse, author of the book Straight, No Chaser: The Life and Genius of Thelonious Monk (1997), reported that at least one of Monk\'s psychiatrists failed to find evidence of manic depression or schizophrenia. Another physician maintains that Monk was misdiagnosed and prescribed drugs during his hospital stay that may have caused brain damage.[20]\r\n\r\nAs his health declined, Monk\'s last six years were spent as a guest in the New Jersey home of his long-standing patron and friend, Baroness Pannonica de Koenigswarter, who had also nursed Charlie Parker during his final illness. Monk did not play the piano during this time, even though one was present in his room, and he spoke to few visitors. He died of a stroke on February 17, 1982, and was buried inFerncliff Cemetery in Hartsdale, New York. In 1993, he was posthumously awarded the Grammy Lifetime Achievement Award,[22] and in 2006, Monk was posthumously awarded a Pulitzer Prize Special Citation.[23]\r\n\r\nArt Blakey reports that Monk was excellent at both chess and checkers (draughts).[24]\r\n<h2>Tributes</h2>\r\nSoprano saxophonist Steve Lacy performed as Monk\'s accompanist in 1960. Monk\'s tunes became a permanent part of his repertoire in concert and on albums. Lacy released several albums entirely focused on Monk\'s compositions including Reflections, School Days,Epistrophy, Eronel, Only Monk, and More Monk.\r\n\r\nGunther Schuller wrote the work \"Variants on a Theme of Thelonious Monk\" in 1960. It was later performed and recorded by other artists, including Ornette Coleman, Eric Dolphy, and Bill Evans.\r\n\r\nSteely Dan\'s 1972 album Can\'t Buy A Thrill features the song \"Midnite Cruiser\", which begins: \"Thelonious, my old friend / Step on in and let me shake your hand / So glad that you\'re here again / For one more time / Let your madness run with mine\".\r\n\r\nStevie Wonder wrote the song \"Thelonious\" which appears on Jeff Beck\'s 1975 album Blow by Blow.\r\n\r\nIn 1983, saxophonist Arthur Blythe\'s album Light Blue: Arthur Blythe Plays Thelonious Monk was released by Columbia Records.\r\n\r\nAnthony Braxton recorded Six Monk\'s Compositions (1987) in 1987, and pianist Ran Blake recorded Epistrophy in 1991.\r\n\r\nRecord producer J Dilla produced the hip hop track \"Thelonious\" on rapper Common\'s album Like Water For Chocolate dedicated to Monk\'s music and memory and the influence of jazz on the underground hip hop community.\r\n\r\nRound Midnight Variations is a collection of variations on the song \"\'Round Midnight\" premiered in 2002. Composers contributing includedRoberto Andreoni, Milton Babbitt, Alberto Barbero, Carlo Boccadoro, William Bolcom, David Crumb. George Crumb, Michael Daugherty,Filippo Del Corno, John Harbison, Joel Hoffman, Aaron Jay Kernis, Gerald Levinson, Tobias Picker, Matthew Quayle, Frederic Rzewski,Augusta Read Thomas and Michael Torke.[25]\r\n\r\nFree jazz pianist Alexander von Schlippenbach and his band recorded every composition by Monk for Monk\'s Casino, released as a triple CD set in 2004.\r\n\r\nSalim Ghazi Saeedi has dedicated a song entitled \"For Thelonious, and His 88 Holy Names\" to Thelonious Monk in his 2011 album, Human Encounter.[26]", "Thelonious Monk", "His compositions are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. ", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2017-03-28 16:06:06", "2017-03-28 23:06:06", "", "14", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2017-03-28 16:08:58", "2017-03-28 23:08:58", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/DupAKHyP6XI\" frameborder=\"0\" allowfullscreen></iframe>\r\n\r\nJohn Zorn (born September 2, 1953 in New York City) is an American avant-garde composer,arranger, record producer, saxophonist and multi-instrumentalist. Zorn is a prolific artist: he has hundreds of album credits as performer, composer, or producer. He has had experience with a variety of genres including jazz, rock, hardcore punk, classical, extreme metal, klezmer, film, cartoon, popular, and improvised music.[2] Zorn brings these styles to his work,[2] which he refers to with the label avant-garde/experimental.[1]\r\n\r\nZorn has stated: \"All the various styles are organically connected to one another. I\'m an additive person - the entire storehouse of my knowledge informs everything I do. People are so obsessed with the surface that they can\'t see the connections, but they are there.\"\r\n\r\nZorn has led the punk jazz band Naked City and the klezmer-influenced quartet Masada, composed Masada Songbooks (written concert music for classical ensembles), and has produced music for film and documentary.\r\n\r\nZorn established himself within the New York City downtown music movement in the mid 1970s and has since composed and performed with a wide range of musicians working in diverse musical areas. By the early 1990s Zorn was working extensively in Japan, attracted by that culture\'s openness about borrowing and remixing ingredients from elsewhere, before returning to New York as a permanent base in the mid-1990s.[4][5][6] Zorn has undertaken many tours of Europe, Asia, and the Middle East, often performing at festivals with varying ensembles to display his diverse output.[7][8]\r\n\r\nAfter releasing albums on several independent US and European labels, Zorn signed withElektra Nonesuch and attracted wide acclaim in 1985 when he released The Big Gundown, a cover of music composed by Ennio Morricone.[9] He attracted further attention worldwide by following this with the release of Spillane in 1987, and Naked City by Naked City in 1989.[1][10][11][12] Zorn then recorded on the Japanese DIW label and curated the Avantsubsidiary label before forming Tzadik in 1995, where he was prolific in issuing several new recordings each year as well as releasing the work of many other musicians.\r\n<h2>Early Life</h2>\r\nJohn Zorn was born in New York City and learned piano, guitar and flute as a child.[13] He grew up in a household full of a broad spectrum of sound: his mother listened to classical and world music, his father to jazz, French chansons, and country music, and his older brother todoo-wop, and 1950s rock and roll.[14] Zorn recalled an episode of his life, after buying a record by Mauricio Kagel in 1968 at the age of fifteen, that influenced his subsequent taste for experimental and avant-garde music:[15][16]\r\n\r\nHere we are: Kagel, \"Improvisation Ajoutée.\" I bought this when I was about 15. Still marked: got it at Sam Goody in September, for 98 cents. And it\'s a really crazy piece, with the guys screaming and hooting, something that attracted me. I was over at my friend\'s house, and he really liked the Rolling Stones. And I just got this record, and I put it on and he looked at me like...who the hell are you? Are you out of your mind? And his mother was there, and she was like [puts palm on cheek] my God, take this off... and right then and there, I decided: this was the music.\r\n\r\nZorn spent time in his teenage years listening to classical music, film music, and, \"listening to The Doors and playing bass in a surf band.\"[14] He taught himself about orchestration and counterpoint, by transcribing scores and using in his own compositions, a procedure of \"plagiarizing, stealing, quoting, or whatever you can call it\", of collage and transposition into his own world, that he has been using throughout his career.[17] He also studied music under Leonardo Balada.[citation needed]\r\n\r\nZorn picked up the saxophone after discovering Anthony Braxton\'s album For Alto (1969) while studying composition at Webster College (now Webster University) in St. Louis, Missouri, where he attended classes taught by Oliver Lake.[18][19] While still at Webster, Zorn incorporated elements of free jazz, avant-garde and experimental music, film scores, performance art and the cartoon scores of Carl Stalling into his first recordings which were later released as First Recordings 1973 (1995).[20]\r\n\r\nZorn dropped out of college. Following a stint on the West Coast, Zorn moved to Manhattan. There he gave concerts in his apartment and other small NY venues, playing saxophone and a variety of reeds, duck calls, tapes, and other instruments.[21] He founded a performance art project called Theatre of Musical Optics, in 1975 and became a major participant in the fertile, avant-garde, downtown music scene as acomposer, performer and producer of music that challenged the confines of any single musical genre.[22] Zorn later used the term \"Theatre of Musical Optics\" for the publishing company of his compositions.\r\n<h3>EARLY COMPOSITION</h3>\r\nZorn\'s early major compositions included several \"game pieces\" or \"game theories\", which he\'s described as \"complex systems harnessing improvisers in flexible compositional formats,\"[23] and which \"involved strict rules, role playing, prompters with flashcards, all in the name of melding structure and improvisation in a seamless fashion.\"[1] Game pieces were often named after sports, and include Baseball (1976),Lacrosse (1976), Dominoes (1977), Curling (1977), Golf (1977), Hockey (1978), Cricket (1978), Fencing (1978), Pool (1979), and Archery(1979) which was recorded at Martin Bisi\'s studio. His most enduring \"game piece\" is Cobra (1984) which he first released on album in 1987and in subsequent versions in 1992, 1994 and 2002, and has revisited in performance many times.[24][25][26] Zorn addresses both his own history and the musical philosophy behind his early works in the book Talking Music by William Duckworth.[27]\r\n\r\nIn 1981, Zorn was \"blowing duck calls in buckets of water at fringe venues,\" which included 8BC, Roulette, Chandelier, and Zorn\'s own clubhouse, the Saint.[1] Zorn\'s first solo saxophone (and duck call) recordings were originally released in two volumes as The Classic Guide to Strategy in 1983 and 1986 on the Lumina label. Zorn\'s early small group improvisations are documented on Locus Solus (1983) which featured Zorn with various combinations of other improvisers including Christian Marclay, Arto Lindsay, Wayne Horvitz, Ikue Mori, andAnton Fier. Ganryu Island featured a series of duets by Zorn with Satoh Michihiro on shamisen, which received limited release on the Yukon label in 1984. Zorn has subsequently released these recordings as CDs on Tzadik making them more widely available than the original vinyl pressings.\r\n<h2>Breakthrough Recordings</h2>\r\nZorn\'s breakthrough recording was 1985\'s The Big Gundown: John Zorn Plays the Music of Ennio Morricone, where Zorn offered radicalarrangements of the Roman composer\'s themes from movies including The Big Gundown (1966), Once Upon a Time in the West (1968), A Fistful of Dynamite (1971), and Once Upon a Time in America (1984). The Big Gundown was endorsed by Morricone, who is quoted as saying: \"This is a record that has fresh, good and intelligent ideas. It is realization on a high level, a work done by a maestro with great science-fantasy and creativity... Many people have done versions of my pieces, but no one has done them like this\".[28] Zorn\'s versions of Morricone\'s compositions incorporated elements of traditional Japanese music, soul jazz, and other diverse musical genres. Zorn\'s fifteenth-anniversary re-release of the album featured additional explorations of Morricone\'s work.\r\n\r\nHe first released the composition \"Godard\", a tribute to French film-maker Jean-Luc Godard whose jump-cut technique inspired Zorn\'s compositional approach, on the French tribute album The Godard Fans: Godard Ca Vous Chante? in 1986.[29] Zorn followed this with his second major-label release Spillane in 1987 composed of three different tribute compositions. The title track featured text by Arto Lindsay set to an array of sonic film noir references, \"Two-Lane Highway\", a blues-based form to highlight the guitar of Albert Collins and \"Forbidden Fruit\", Zorn\'s tribute to a Japanese film star, performed by the Kronos Quartet.[29] Further exploration of film noir themes were recorded for radio plays and released by Zorn as The Bribe: variations and extensions on Spillane (1998).[30] \"Godard\" and \"Spillane\" were re-released as a single CD, Godard/Spillane, on Tzadik in 1999.[31]\r\n\r\nThese pieces are described by Zorn as \"file-card compositions\", a method of combining composition and improvisation in which Zorn would write down a description of what he wanted on file-cards and arrange them to form the piece.[32] Zorn described the process in 2003: \"I write in moments, in disparate sound blocks, so I find it convenient to store these events on filing cards so they can be sorted and ordered with minimum effort. Pacing is essential. If you move too fast, people tend to stop hearing the individual moments as complete in themselves and more as elements of a sort of cloud effect... I worked 10 to 12 hours a day for a week, just orchestrating these file cards. It was an intense process - one I don\'t want to go through again.\"[3]\r\n\r\nZorn\'s \"file-card\" method of organizing sound blocks into an overall structure largely depended on the musicians he chose, the way they interpreted what was written on the file cards, and their relationship with Zorn. \"I\'m not going to sit in some ivory tower and pass my scores down to the players.\" said Zorn, \"I have to be there with them, and that\'s why I started playing saxophone, so that I could meet musicians. I still feel that I have to earn a player\'s trust before they can play my music. At the end of the day, I want players to say: this was fun - it was a lot of fucking work, and it\'s one of the hardest things I\'ve ever done, but it was worth the effort.\"[3]\r\n<h2>Jazz Interpreter</h2>\r\nBeginning in 1986 Zorn participated in several projects focused on modern jazz composers which highlighted his saxophone style. These included Voodoo (1986) by The Sonny Clark Memorial Quartet, with Wayne Horvitz, Ray Drummond and Bobby Previte and Spy vs Spy(1989) featuring hardcore punk-informed interpretations of Ornette Coleman\'s music performed by Zorn and Tim Berne on saxophones, Mark Dresser on bass and Joey Baron and Michael Vatcher on drums.[33] News for Lulu (1988) and More News for Lulu (1992) featured Zorn, Bill Frisell and George Lewis performing compositions by Kenny Dorham, Sonny Clark, Freddie Redd, and Hank Mobley. He performed on two recordings by organist Big John Patton - Blue Planet Man (1993) and Minor Swing (1995) and contributed to the Sax Legends series (later re-released as The Colossal Saxophone Sessions) in 1993 with a version of Wayne Shorter\'s composition \"Devil\'s Island\" alongside Lee Konitz, who Zorn has described as \"one of my all-time heroes\".[34]\r\n\r\nWhile Zorn is often considered a jazz musician his schema is considerably broader. He stated: \"The term \'jazz\', per se, is meaningless to me in a certain way. Musicians don’t think in terms of boxes. I know what jazz music is. I studied it. I love it. But when I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo. But no matter which way it falls, it\'s always a little bit of a freak. It doesn’t really belong anywhere. It\'s something unique, it\'s something different, it\'s something out of my heart. It\'s not connected with those traditions.\"[1] \"But the music is not jazz music, it’s not classical music, it’s not rock music. It’s a new kind of music... So I feel like that created a deep misunderstanding in what this music is. People started judging this new music with the standards of jazz, with the definitions of what jazz is and isn’t, because stories about it appeared in jazz magazines. And now I’ll do a gig at the Marciac Jazz Festival and I’ll get offstage and Wynton Marsalis will say, \'That’s not jazz.\' And I’ll say, \'You’re right! But this is the only gig I’ve got, man. Give me another festival and I’ll play there.\'\"\r\n<h2>Film Music</h2>\r\nZorn has written music for documentaries, underground films, television advertisements and cartoons which are documented in theFilmworks albums on the Tzadik label. Some of these film scores are jazz-influenced, others classical, and most feature ensembles consisting of rotating combinations of downtown musicians. Zorn has often used his cinematic and television commissions to experiment with line-ups and forms that would become more established parts of his musical canon.\r\n\r\nZorn stated that \"After my record The Big Gundown came out I was convinced that a lot of soundtrack work was going to be coming my way\".[36] While Hollywood acclaim was not forthcoming he attracted the attention of many independent filmmakers. The first director to commission him was Rob Schwebber for the 1986 short White and Lazy followed by his work for Sheila McLaughlin\'s film, She Must Be Seeing Things (1986). In 1990, he composed the soundtrack for the Raul Ruiz film The Golden Boat. All these soundtracks appeared onFilmworks 1986-1990 along with a sixty-four second interpretation of the theme from The Good, the Bad and the Ugly which featured future members of Naked City.\r\n\r\nZorn\'s second Filmworks release documented his Music for an Untitled Film by Walter Hill (1996) which was composed for the filmTrespass (1992) but replaced by a score by Ry Cooder.[37] Filmworks III: 1990-1995 (1997) featured the first recordings by the Masadalineup for Joe Chappelle\'s Thieves Quartet (1993) along with early drafts for the Cynical Hysterie Hour project, duets with Marc Ribot which featured in Mei-Juin Chen\'s Hollywood Hotel (1994), and a series of commercial soundtracks for the advertising firm Weiden and Kennedy, including one directed by Jean-Luc Godard - a long-term Zorn inspiration.[38] Filmworks IV: S&amp;M + More (1997) and Filmworks V: Tears of Ecstasy (1996) both included music written for films dealing with BDSM.[39] Filmworks VI: 1996 contains the soundtracks to three underground films produced in 1996; Dina Waxman\'s Anton, Mailman, Henry Hills\' Mechanics of the Brain, and Maria Beatty\'s The Black Glove.\r\n\r\nFilmworks VII: Cynical Hysterie Hour re-released the themes that Zorn produced for a Japanese cartoon which had only been previously available in limited release in Japan. Zorn regained the rights to these recordings by trading a booking at The Knitting Factory to Sonyexecutives.[40] Filmworks VIII: 1997 features music for the documentary Port Of Last Resort (1998), which detailed the experiences ofJewish refugees who fled to Shanghai during the years preceding World War II, and the soundtrack to the underground film Latin Boys Go to Hell (1997).[41][42]\r\n\r\nZorn\'s next soundtrack work did not appear until 2000 with Filmworks IX: Trembling Before G-d featuring music for an award winning documentary about gay and lesbian Orthodox Jews trying to reconcile their sexuality with their faith directed by Sandi Simcha DuBowski.[43] The following year Filmworks X: In the Mirror of Maya Deren (2001) featured music for a documentary by Martina Kudlacek on the life and work of underground filmaker Maya Deren.[44]\r\n\r\nThe year 2002 was a very productive one for Zorn\'s cinematic scores. Filmworks XI: Secret Lives (2002) featured the Masada String Trioperforming music for Aviva Slesin\'s documentary film on Jewish children hidden from the Nazis.[45] Filmworks XII (2002) features music for three documentaries; Homecoming: Celebrating Twenty Years of Dance at PS 122, Shaolin Ulysses, a film about Shaolin Monks in America, and variations on the theme for Family Found, a documentary on outsider artist Morton Bartlett.[46][47][48] Zorn released his third soundtrack collection of 2002 with Filmworks XIII: Invitation to a Suicide, written for a black comedy about a man selling tickets to his own suicide to save his father\'s life.[49]\r\n\r\nZorns next two Filmworks releases featured in documentaries examining Jewish identity and antisemitism. Filmworks XIV: Hiding and Seeking (2003) provided the soundtrack a documentary about an Orthodox Jewish father attempting to alert his sons of the dangers of creating barriers between themselves and those outside their faith.[50] Filmworks XV: Protocols of Zion (2005) featured music for a documentary about a resurgence of antisemitism in the United States in the wake of the September 11 attacks.[51]\r\n\r\nFilmworks XVI: Workingman\'s Death (2005) presented themes for a documentary portraying hazardous employment undertaken in the Ukraine, Indonesia, Nigeria, Pakistan, and China.[52]\r\n\r\nFilmworks XVII (2006) featured music for Martina Kudlacek\'s documentary Notes on Marie Menken intertwined with Zorn\'s percussive score for Beth Cataldo\'s portrait Ray Bandar: A Life with Skulls.[53][54] Filmworks XVIII: The Treatment (2006) featured music for Oren Rudavsky\'sromantic comedy based on the tango music of Astor Piazolla.[55]\r\n\r\nFilmworks XIX: The Rain Horse (2008) was written for an animated children\'s short film by Russian director Dimitri Gellar. Also released in 2008 were Filmworks XX: Sholem Aleichem containing music for a documentary on the Jewish writer Sholem Aleichem, Filmworks XXI: Belle de Nature/The New Rijksmuseum featuring soundtracks for another of Maria Beatty\'s films and a documentary on the restoration of the Rijksmuseum Amsterdam, and Filmworks XXII: The Last Supper.\r\n<h2>HardCore</h2>\r\nZorn established Naked City in 1988 as a \"compositional workshop\" to test the limitations of a rock band format.[56] Featuring Zorn on saxophone, Bill Frisell (guitars), Fred Frith (bass), Wayne Horvitz (keyboards), Joey Baron (drums), and occasional vocals from Yamatsuka Eye, Bob Dorough, and later Mike Patton, Naked City incorporated Zorn\'s appreciation of hardcore bands like Agnostic Front and grindcore bands like Napalm Death with his other influences and experimented with compositional form and cover versions.[57]\r\n\r\nNamed after a 1945 book of graphic black and white photographs by Weegee the band performed an aggressive mix of \"soundtrack themes,bluesy hard bop, speedy hardcore rock, squealing free jazz [and] metallic funk\".[58] Zorn has stated that \"Naked City started with rhythm and blues/Spillane type things then went into this hard-core thing... because I was living in Japan and experiencing a lot of alienation and rejection... My interest in hard-core also spurred the urge to write shorter and shorter pieces.\"[59]\r\n\r\nNaked City followed the release of their self-titled album with Torture Garden a collection of 42 \"hardcore miniatures\", intense brief compositions often lasting less than a minute, in 1989. Some of these tracks had featured on Naked City and others would resurface on the band\'s next full-length release, Grand Guignol (1992), which also included performances of works by Claude Debussy, Alexander Scriabin,Orlande de Lassus, Charles Ives, and Olivier Messiaen. The band\'s third album, Heretic (1992), featured more of these short improvisations produced for the soundtrack of an underground S/M film Jeux des Dames Cruelles. The band released a second EP, Leng Tch\'e, in 1992 featuring a single composition which lasted just over half an hour. Radio, released in 1993, was the first Naked City album composed solely by Zorn, and featured tracks drawing on a wide range of musical influences including Charles Mingus, Little Feat, Ruins, Booker T. and the M.G.\'s, Colin Wilson, Albert King, Chuck Brown, Orchestra Baobab, the Accüsed, the Meters, Tony Williams\' Lifetime, Anton Webern,Sammy Cahn, Frank Sinatra, Morton Feldman, Igor Stravinsky, the Melvins, Beatmasters, Septic Death, Abe Schwartz, Ivo Papasov,Naftule Brandwein, Repulsion, Led Zeppelin, Bernard Herrmann, Santana, Extreme Noise Terror, Conway Twitty, Siege, Ornette Coleman,Corrosion of Conformity, Massacre, Quincy Jones, Sam Fuller, Funkadelic, Carcass, Liberace, Jan Hammer, Eddie Blackwell, Charlie Haden, Mick Harris, Carole King, Red Garland, Boredoms, Jerry Reed, SPK and Roger Williams in addition to Zorn\'s previously identifiedtouchstones.[60] The final recording from the band Absinthe (1993) featured a blend of ambient noise styled compositions with tracks titled after the works of Paul Verlaine, Charles Baudelaire and other figures in the fin de siècle Decadent movement, and a dedication to Olivier Messiaen. Zorn disbanded Naked City after this release but briefly reformed the band for a European tour in 2003.\r\n\r\nZorn also formed Painkiller with Bill Laswell on bass and Mick Harris on drums in 1991. Painkiller\'s first two releases, Guts of a Virgin(1991) and Buried Secrets (1992), also featured short grindcore and free jazz-inspired compositions. They released their first live album,Rituals: Live in Japan, on the Japanese Toys Factory label in 1993, followed by the double CD Execution Ground (1994), which featured longer dub and ambient-styled pieces. A second live album, Talisman: Live in Nagoya, was released in 2002 and the band was featured on Zorn\'s 50th Birthday Celebration Volume 12 (2005) with Hamid Drake replacing Harris on drums and guest vocalist Mike Patton.[61]\r\n\r\nBoth bands attracted worldwide interest, particularly in Japan, where Zorn had relocated following a three-month residency in Tokyo.[62] Zorn collaborated with, and produced, numerous Japanese \'noise\' artists including Merzbow, Otomo Yoshihide, Melt Banana and frequent collaborator Yamatsuka Eye. Many of these artists have now released albums on Tzadik and some regularly travel to New York to perform.\r\n\r\nReleases from both bands were criticized for their graphic album covers. The cover of the eponymous album by Naked City used theWeegee photograph \"Corpse with Revolver C.A. 1940\", which shows a gangland killing as did their later live album.[63] Zorn left Electra Nonesuch after the company\'s response to the artwork for Naked City\'s Grand Guignol, releasing the remaining Naked City albums on a Japanese-based label, Avant.[64] The Committee Against Anti-Asian Violence protested against Zorn because they believed that the images used in the graphic design of Naked City\'s Torture Garden and Leng Tch\'e portrayed degrading images of Asian people. To avoid problems, Zorn removed the original albums from retail sale and later replaced the artwork with new packaging titled Black Box.[65]Painkiller\'s Guts of a Virgin EP was banned in the UK after customs seized and destroyed the first shipment for violating the Obscene Publications Act.[66] Execution Ground was also released with the original cover photograph of a lynching removed. Zorn later re-released the Naked City and Painkiller albums as box sets with restored artwork after forming his own record label.[67]\r\n\r\nZorn recorded Hemophiliac in 2002 with Mike Patton and Ikue Mori which continued his interest in hardcore improvisations. The first release from this trio was a double CD set that was signed by the performers. Limited to 2,500 copies, this album soon became a highly sought-after collectors item.[68] The trio also released a live recording as part of Zorn\'s 50th Birthday Celebration Series.\r\n\r\nIn 2006 Zorn formed the hardcore voice/bass/drums trio of Mike Patton, Trevor Dunn, and Joey Baron which became known as theMoonchild Trio.[69] That year two albums of Zorn\'s compositions performed by the trio were released: Moonchild: Songs Without Words andAstronome. A third album with the trio, but also featuring Zorn, Ikue Mori, Jamie Saft and chorus, Six Litanies for Heliogabalus, was released in 2007.[70] Their fourth release The Crucible appeared in 2008.[71]\r\n<h2>Concert Music</h2>\r\nJohn Zorn has established a diverse repertoire of music written for chamber musicians and orchestras. As Zorn\'s interest in Naked City waned he \"started hearing classical music in [his] head again.\"[72] Zorn began composing the suites Elegy (1992) (dedicated to Jean Genet) and Kristallnacht (1993) both of which drew on chamber music arrangements of strings, percussion and electronic instruments.\r\n\r\nZorn was quoted in 1998 as saying \"Sometimes I get the feeling that people just don\'t see me as a composer, but it\'s what I\'ve always been since I was eight years old... I\'ve always thought of myself as a composer, but the world has had a hard time looking at me as a composer because a lot of what I compose is controversial.\"[73] The establishment of Tzadik allowed Zorn to release many compositions which he had written, over the previous two decades, for classical ensembles. Zorn\'s earliest released \"classical\" composition (for five flutes), \"Christabel\", was written in 1972 and first appeared on Angelus Novus in 1998. Redbird (containing new compositions for bass drums and a harp/viola/cello/percussion quartet inspired by Agnes Martin) and The Book of Heads (35 etudes for solo guitar written in 1978 for Eugene Chadbourne and realised by Marc Ribot) were released in 1995 as part of Tzadik\'s Composer Series. Zorn credits the composition of his 1988 piece for string quartet \"Cat O\' Nine Tails\", commissioned and originally released by the Kronos Quartet, to awakening him to the possibilities of writing for classical musicians. This composition was featured on The String Quartets (1999) and Cartoon S/M (2000) along with variations on \"Kol Nidre\", inspired by the Jewish prayer of atonement which was written at the same time as (but not part of) the firstMasada Book.[74] Duras: Duchamp (1997) consists of two \'tribute\' compositions, the first dedicated to Marguerite Duras has four movements lasting roughly thirty-four minutes influenced by the composition of Oliver Messiaen, the second \"69 Paroxyms for Marcel Duchamp\" lasts just over thirteen minutes. Aporias: Requia for Piano and Orchestra (1998) was Zorn\'s first full-scale orchestral release featuring pianist Stephen Drury, the Hungarian Radio Children\'s Choir and the American Composers Orchestra conducted by Dennis Russell Davies.\r\n\r\nSongs from the Hermetic Theatre (2001) featured four experimental compositions; \"American Magus\", was Zorn\'s first piece of electronic music dedicated to Harry Smith; \"BeuysBlock\", a meditation on the work of Joseph Beuys; \"In the Very Eye of Night\", a tribute to Maya Deren; and \"The Nerve Key\", Zorn\'s first piece of computer music. Madness, Love and Mysticism (2001) featured \"Le Mômo\", inspired byAntonin Artaud, performed by Stephen Drury (piano) and Jennifer Choi (violin); \"Untitled\", dedicated to Joseph Cornell, a cello solo for Erik Friedlander; and \"Amour Fou\" featuring the trio. Chimeras (2001) was inspired by Arnold Schoenberg\'s atonal composition \"Pierrot Lunaire\".\r\n\r\nSeveral of Zorn\'s later concert works drew inspiration from mysticism and the works of Aleister Crowley in particular. Magick (2004) featured the Crowley Quartet on \"Necronomicon: for string quartet\" and \"Sortilège\" written for two bass clarinets. A 2009 performance of \"Necronomicon\" was described as \"...frenetic vortexes of violent, abrasive motion, separated by eerily becalmed, suspenseful sections with moody, even prayerful melodies. The music is sensational and evocative, but never arbitrary; you always sense a guiding hand behind the mayhem\".[75] Mysterium released in 2005 featured \"Orphée\" performed by a sextet of flute, viola, harp, harpsichord and electronics; \"Frammenti Del Sappho\" for female chorus; and \"Wulpurgisnacht\" for string trio. Rituals (2005) featured Zorn\'s five movement opera for mezzo soprano and ten instruments composed for the Bayreuth Opera Festival in 1998. From Silence to Sorcery (2007) features three compositions; \"Goetia\" consists of eight variations for solo violin performed by Jennifer Choi; \"Gris-Gris\" is composition for thirteen tuned drums performed by William Winant; and \"Shibboleth\" is a tribute to Paul Celan scored for clavichord, strings and percussion.\r\n\r\nZorn\'s concert works have been performed all over the world and he has received commissions from the New York Philharmonic andBrooklyn Philharmonic.[76] When the piece for the Brooklyn Philharmonic was played at New Music America festival, he wrote in the pamphlet with the music:[77][78]\r\n\r\nLess than an actual music festival, New Music America is a one-sided overview that\'s more about politics, marketing, and sales than about the music it pretends to support...it\'s no more than a convention for the people in the music business who try to \"out-hip\" each other in the manipulation of artists. This postmodern yuppie tendency of business people dictating creative policy to artists is a very real danger that I intend to avoid at all costs.\r\n<h2>Masada Books</h2>\r\nJohn Zorn recorded Kristallnacht in November 1992, his premiere work of radical Jewish culture, featuring a suite of seven compositions reflecting the infamous Night of Broken Glass in late 1938 where Jews were targets of violence and destruction in Germany and Austria.[79] The experience prompted Zorn to further explore his Jewish heritage and composing using Jewish musical styles.[80][81] Zorn then set himself the task of writing 100 compositions within a year incorporating klezmer styles with his already broad musical palette.[82] Within three years, the number of compositions had grown to 200 and became known as the first Masada Book. Zorn explained:\r\n<blockquote>The project for Masada was to create something positive in the Jewish tradition something that maybe takes the idea of Jewish music into the 21st century the way jazz developed from the teens and 1920s into the \'40s, the \'50s, the \'60s and on...... My initial plan was to write 100 tunes in a year that touched upon the Jewish tradition and that was an interesting challenge. It was really fun as a composer to come home and write a something that could be finished sometimes in 10 minutes, sometimes in an hour or sometimes an evening...... The Masada songbook was really something that was like the Irving Berlin songbook or the Burt Bacharach songbook or the Thelonious Monk songbook. Here\'s another lifetime for me. So when I look at what\'s been accomplished in the world of Masada, it\'s kind of unbelievable. Of course I had no idea at the times I started. My initial idea was to write a hundred tunes. And then I ended up writing over 200 for the first book and then performed it countless time for years.[83]</blockquote>\r\nThe initial releases featuring this compositional approach were ten albums by Masada appearing on the Japanese DIW label from 1994.Masada (later referred to as \"acoustic\" Masada) was an Ornette Coleman-inspired quartet with Zorn (alto saxophone), Joey Baron (drums),Dave Douglas (trumpet), and Greg Cohen (bass) that performed jazz-styled compositions based on Sephardic scales and rhythms.[84] The original Masada albums were titled after the first ten letters of the Hebrew Alphabet – Alef, Beit, Gimel, Dalet, Hei, Vav, Zayin, Het, Tet andYod – and contained compositions with Hebrew titles. Further releases by Masada consisted of live performances of the band recorded inJerusalem, Taipei, Middleheim, Seville and in New York at the Knitting Factory and at Tonic and as a DVD, and a double CD of unreleased studio recordings, Sanhedrin 1994-1997 (2005).\r\n\r\nThe Masada quartet performed at the Lincoln Center for the Performing Arts in March 2007 for what were billed as their final concerts.[85]Zorn reformed the band as a sextet with Uri Caine and Cyro Baptista in 2009 saying:\r\n<blockquote>I felt like we kind of hit a plateau a little bit with it in 2007 and I said, “Well, maybe the quartet is really done. Maybe we’ve accomplished what we can accomplish. Maybe it’s time to put this to bed.” And then I was asked by the Marciac Jazz Festival to put together a slightly larger group. They asked me what if I added a couple of people to Masada and I said, “I can’t add anybody to the quartet. The quartet is the quartet, that’s what we do.” But then I thought, “Well, if I was going to add someone I would probably ask Uri and Cyro.” So we tried it at Marciac and it was unbelievable. We didn’t even have any rehearsal time. I just passed the charts out and said, “OK, just watch me because I’ll be conducting. Let’s just do it.” And it was one of those magical clicks on the bandstand that sometimes happens. So yeah, this band is taking off again. After 15 years of doing this music, we can still find new things.[35]</blockquote>\r\nThe Masada Book has been performed by many different ensembles and musicians. The Masada String Trio composed of Greg Cohen (bass), Mark Feldman (violin), and Erik Friedlander (cello) regularly performs and records Zorn\'s Masada pieces. This group, with the addition of Marc Ribot (guitar), Cyro Baptista (percussion), and Joey Baron (drums) also perform as the Bar Kohkba Sextet. Electric Masada, the most recent regular Masada ensemble usually features Zorn, Baptista, Baron, and Ribot, along with Trevor Dunn (bass), Ikue Mori (electronics), Jamie Saft (keyboards) and Kenny Wollesen (drums).[86] A Tenth Anniversary Series of Masada recordings was released by Zorn beginning in 2003. The series featured five albums of Masada themes including Masada Guitars by Marc Ribot/Bill Frisell/Tim Sparks, Masada Recital by Mark Feldman &amp; Sylvie Courvoisier, Masada Rock by Rashanim and two albums featuring various artists -Voices in the Wilderness and The Unknown Masada.\r\n\r\nIn 2004, Zorn began composing the second Masada Book, The Book of Angels, resulting in an additional 300 compositions.[87][88] Zorn explained:\r\n<blockquote>After 10 years of performing the first book, I thought \'Maybe it\'d be nice to write some more tunes.\' And I wrote 300 more tunes. When I started writing those it was \'Let\'s see if I can write a hundred songs in a month this time.\' I\'ve been working on these scales and playing these tunes all this time. In the back of my head somewhere are lodged all kinds of new ideas. Let\'s see if I can come up with 100 tunes in a month instead of in a yr. So in the first month, I popped out a hundred tunes; the second month, another hundred; in the third month, a third 100 tunes. I had no idea that was going to happen.[83]</blockquote>\r\nHe has released several albums of Masada Book Two compositions performed by other artists. Recordings by the Jamie Saft Trio, Masada String Trio, Mark Feldman &amp; Sylvie Courvoisier, Koby Israelite, The Cracow Klezmer Band, Uri Caine, Marc Ribot, Erik Friedlander, Secret Chiefs 3, Bar Kokhba Sextet, Medeski, Martin and Wood, and the Masada Quintet have been released in this series. The titles of many Masada Book Two compositions are derived from demonology and Judeo-Christian mythology.\r\n<h2>Tzadik Record Label</h2>\r\nIn 1992 John Zorn collaborated with the Japanese Disc Union label to curate the Avant imprint, a subsidiary of the DIW jazz label which released the first Masada albums. Several Naked City recordings were released through the Avant label as well as many others on which Zorn featured downtown musicians including Derek Bailey, Buckethead, Eugene Chadbourne, Dave Douglas, Erik Friedlander, Wayne Horvitz, Ikue Mori, Bobby Previte, Zeena Parkins and Marc Ribot.\r\n\r\nIn 1995, in co-operation with jazz producer Kazunori Sugiyama, Zorn established the Tzadik label to ensure availability of his catalogue and promote experimental musicians. Zorn said that the label is a way to shield from the power of the music industry, with \"giant corporations acting like slave masters, like the return of the pharaohs,\" merging to get even more powerful like in the Polygram-Universal acquisition; and to shield from distribution companies like Tower, HMV, and Virgin Megastores, that are destroying \"the small mom and pop stores—people that love the music and that’s why they have their store,\" and from the insidious pollution of the tastes of the masses, \"with brainwashing and brain-control. These marketing guys who are at the head of all these companies, they’re really the ones that are spoon-feeding everybody shit.\"[1]\r\n\r\nZorn is inspired by other artists and different musical styles, particularly those working in improvised music. He has a special attraction to underground artists and musical styles that are extremely loud, wild, or creative. Tzadik has established a diverse catalogue reflecting Zorn\'s range of musical influences and influence. The Tzadik website describes the label as \"...dedicated to releasing the best in avant garde and experimental music, presenting a worldwide community of musician-composers who find it difficult or impossible to release their music through conventional channels\".[89]\r\n\r\nThe label\'s releases are divided into series:\r\n<ul>\r\n 	<li> The Archival Series features Zorn\'s recordings exclusively, including re-releases of several albums that appeared on other labels, Zorn\'s film work, and recordings from 1973 onwards;</li>\r\n 	<li>The 50th Birthday Celebration Series is 11 live albums recorded in September 2003 at Tonic as part of the month-long concert retrospective of Zorn\'s work;</li>\r\n 	<li>The Composer Series features Zorn\'s music for \"classical\" ensembles along with work by many other contemporary composers;</li>\r\n 	<li>The Radical Jewish Culture Series features contemporary Jewish musicians;</li>\r\n 	<li>The New Japan Series covers Japanese underground music;</li>\r\n 	<li>The Film Music Series features soundtracks by other musicians (Zorn\'s Filmworks recordings are feartured in the Archival Series);</li>\r\n 	<li>The Oracle Series promotes women in experimental music;</li>\r\n 	<li>The Key Series presents notable avant-garde musicians and projects;</li>\r\n 	<li>The Lunatic Fringe Series releases music and musicians operating outside of the broad categories offered by other series;[89] and</li>\r\n 	<li>The Spotlight Series promotes new bands and musical projects of young musicians.</li>\r\n 	<li>Tzadik also releases special edition CDs, DVDs, books and T-shirts. Since 1998 the designs of Tzadik releases have been created by graphic artist Heung-Heung \"Chippy\" Chin.</li>\r\n</ul>\r\n<h2>Music Romance</h2>\r\nZorn released Music for Children in 1998.[91] The album, identified as \"Music Romance Volume One\" portrayed the broad spectrum of Zorn\'s compositions. Music for Children opened with a polyrhythmic etude for percussion and celeste, featured three short Naked Citycompositions, written at the time of Torture Garden, performed by Zorn with the Boston-based band Prelapse, a composition for wind machines and feedback dedicated to Edgard Varèse, a classical chamber piece for violin, percussion and piano, and ended with a music box-styled lullaby. The second \"Music Romance\" album, Taboo &amp; Exile, was released in 1999 and featured a similar spectrum of broad styles.[92] One of Zorn\'s most popular albums was the third in the series, The Gift (2001), which surprised many with its relaxed blend of surf, exotica and world music.[93] Zorn released The Dreamers in 2008 which is considered to be a sequel to The Gift although not identified as a volume of \"Music Romance\". The year 2009 also saw the release of the album O\'o, featuring the same style of music and set of players as the 2008 album.\r\n<h2>50th Birthday Celebration</h2>\r\nIn September 2003 Zorn celebrated his 50th birthday with a month-long series of performances at Tonic in New York, repeating an event he had begun a decade earlier at the Knitting Factory.[94][95][96] He conceptualized the month into several different aspects of his musical output. Zorn\'s bands performed on the weekends, classical ensembles were featured on Sundays, Zorn performed improvisations with other musicians on Mondays, featured his extended compositions on Tuesdays and a retrospective of game pieces on Wednesdays.[97] Twelvelive albums were released on his 50th Birthday Celebration Series which featured performances by the Masada String Trio, Milford Graves &amp; John Zorn, Locus Solus, Electric Masada, Fred Frith &amp; John Zorn, Hemophiliac, Masada, Susie Ibrarra, Wadada Leo Smith &amp; John Zorn,John Zorn solo, Yamataka Eye &amp; John Zorn, Bar Kokhba Sextet and Painkiller.[98]\r\n<h2>Recent Projects</h2>\r\nZorn was the principal force in establishing The Stone in 2005, an avant-garde performance space in New York\'s Alphabet City which supports itself solely on donations and the sale of limited edition CDs, giving all door revenues directly to the performers.[99] Zorn holds the title of artistic director and regularly performs \'Improvisation Nights\'.[100] On Friday April 13, 2007, Zorn played the final night at Tonic, theLower East Side venue where he played regularly for the previous decade, which closed due to financial pressures. On January 10, 2008, Zorn performed with Lou Reed and Laurie Anderson at a special benefit night at The Stone which was also released on The Stone: Issue Three on CD.[104]\r\n\r\nOn February 4, 2008, Zorn premiered his work for three cellists \"777\" performed by Fred Sherry, Erik Friedlander, and Michael Nicolas at the Guggenheim Museum. Zorn premiered The Dreamers with members of Electric Masada on February 29, 2008 at St Anne\'s Warehousein Brooklyn.[105] On March 27, 2008, Miller Theater at Columbia University in New York City, which has been the venue for several premieres of Zorn\'s concert works, hosted the first performance of a new composition by John Zorn, \"The Prophetic Mysteries of Angels, Witches &amp; Demons\".[106][107] Zorn curated the music for the Aleph-Bet Sound Project, a sound installation featuring new music by Lou Reed, Laurie Anderson, Erik Friedlander, David Greenberger, Chris Brown, Z’EV, Terry Riley, Alvin Curran, Christina Kubisch, Marina Rosenfeld, Raz Mesinai, and Jewlia, at the Contemporary Jewish Museum from June 4, 2008 to January 8, 2009.[108] Zorn\'s \"Shir Ha-Shirim\" premiered in February 2008.[109] The piece is inspired by the Song of Songs from the old testament and is performed by an amplified quintet of female singers with female and male narrators performing the \"Song of Solomon\". Lou Reed and Laurie Anderson read the texts in English for the February performances. The group returned to New York for performances at the Guggenheim on November 23 and 24, at which Ayelet Rose Gottlieb and Jeremy Fogel recited in Hebrew. These performances at the Guggenheim Museum in November 2008 featured choreography for paired dancers from the Khmer Arts Ensemble by Sophiline Cheam Shapiro.[110] The ensemble includes Marc Ribot on guitar, Carol Emanuel on harp, Trevor Dunn bass and the five extraordinary female vocalists. The Daughters of Jerusalem, as they are known for this project are, Lisa Bielawa, Martha Cluver, Abby Fischer, Kathryn Mulvihill and Kirsten Sollek. Photos of February rehearsals. Shir Ha-Shirim was also performed in Milano, Italy on September 24, 2008 and in Paris, France for the Jazz à la Villette event, on Saturday September 5, 2009.\r\n\r\nIn 2009, American playwright and avant-garde theatre pioneer Richard Foreman directed Astronome: A Night at The Opera based on Zorn\'s Astronome (2006).[111]\r\n<h2>Publications</h2>\r\nIn 2000 Zorn edited the book Arcana: Musicians on Music featuring interviews, essays, and commentaries by musicians including Anthony Coleman, Peter Garland, David Mahler, Bill Frisell, Gerry Hemingway, George Lewis, Fred Frith, Eyvind Kang, Mike Patton and Elliott Sharp, on the compositional process.[112] Zorn released the second volume of Arcana: Musicians on Music in the summer of 2007. According to the preface by Zorn, \"This second installment of what will be a continuing series of books presenting radical, cutting-edge ideas about music is made, like the initial volume, out of necessity.\"[113] The second volume contains essays by more than 30 musicians including Annie Gosfield, Trey Spruance, Zeena Parkins, Steve Coleman, Marina Rosenfeld, Carla Kihlstedt, David Douglas, Bill Laswell,Trevor Dunn, and Jewlia Eisenberg. In October 2008, a third volume of the Arcana series was released containing essays by Wadada Leo Smith, Frank London, Greg Cohen, Sean Lennon and Jamie Saft.[114] Volume IV was released in September 2009, including essays by Derek Bailey, Nels Cline, Chris Cutler, Paul Dresher, Kenneth Gaburo, Shelley Hirsch, Wayne Horvitz, Vijay Iyer, Gordon Mumma, Matana Roberts, Katherine Supove and Carolyn Yarnell. Volume V has been released on July 2010, subtitled Musicians on Music, Magic &amp; Mysticism.\r\n<h2>Awards and critical reception</h2>\r\nIn 2001 John Zorn received the Jewish Cultural Award in Performing Arts from the National Foundation for Jewish Culture.[115] In 2006 Zorn was named a MacArthur Fellow.[116][117] In 2007, he was the recipient of Columbia University\'s School of the Arts William Schuman Award, an honor given \"to recognize the lifetime achievement of an American composer whose works have been widely performed and generally acknowledged to be of lasting significance.\"[2] In 2011 Zorn was awarded the Magister Artium Gandensis, an honorary degree from theUniversity of Ghent.[118]\r\n\r\nZorn has attracted mixed receptions by critics throughout his career stating that \"The press has never done anything but ignore and ridicule and marginalize my music—downtown music, because they don\'t know what to call it.\"[119] A 1999 NY Times article by Adam Shatz accused Zorn of \"attempt[ing] to recast Jewishness as a defiantly marginalized identity - to claim victim status - [which] has an air of calculation about it that overpowers his music.\"[120] Several letters to the Editor from critics and musicians appeared in the following weeks in support of Zorn\'s artistic merit.[121][122][123] In the opinion of Howard Mandel, who has interviewed Zorn numerous times,[124] Zorn has often expressed a reluctance to grant interviews and has requested that journalists not review his performances.[125]\r\n\r\nThe character of Stephen Colbert from the TV show The Colbert Report mocked the MacArthur Foundation\'s award of the Genius Grant to Zorn on the September 20, 2006 episode in his segment titled \"Who\'s Not Honoring Me Now\". Colbert used a 10-second dissonant excerpt from the 50th Birthday Celebration Series and compared it to his blowing into a saxophone, pleading, \"Genius Grant please!\"[126] Zorn\'s comments on the Colbert segment were \"It was hilarious!\"[83]", "John Zorn", "\"People are so obsessed with the surface that they can\'t see the connections, but they are there. When I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo.\"", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2017-03-28 16:08:58", "2017-03-28 23:08:58", "", "13", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2017-03-28 16:09:49", "2017-03-28 23:09:49", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/03juO5oS2gg\" frameborder=\"0\" allowfullscreen></iframe>\r\n\r\n<strong>Charles Parker, Jr.</strong> (August 29, 1920 – March 12, 1955), also known as <strong>Yardbird</strong> and<strong>Bird</strong>,<sup id=\"cite_ref-1\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-1\">[2]</a></sup> was an American <a title=\"Jazz\" href=\"http://en.wikipedia.org/wiki/Jazz\">jazz</a> <a title=\"Saxophonist\" href=\"http://en.wikipedia.org/wiki/Saxophonist\">saxophonist</a> and composer.\r\n\r\nParker acquired the nickname \"Yardbird\" early in his career<sup id=\"cite_ref-2\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-2\">[3]</a></sup> and the shortened form, \"Bird\", which continued to be used for the rest of his life, inspiring the titles of a number of Parker compositions, such as \"<a title=\"Yardbird Suite\" href=\"http://en.wikipedia.org/wiki/Yardbird_Suite\">Yardbird Suite</a>\", \"<a title=\"Ornithology (composition)\" href=\"http://en.wikipedia.org/wiki/Ornithology_(composition)\">Ornithology</a>\", \"<a title=\"Bird Gets the Worm\" href=\"http://en.wikipedia.org/wiki/Bird_Gets_the_Worm\">Bird Gets the Worm</a>\", and \"Bird of Paradise.\"\r\n\r\nParker was a highly influential jazz soloist and a leading figure in the development of<a title=\"Bebop\" href=\"http://en.wikipedia.org/wiki/Bebop\">bebop</a><sup id=\"cite_ref-3\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-3\">[4]</a></sup>, a form of jazz characterized by fast tempos, virtuosic technique, and improvisation. Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. Many Parker recordings demonstrate virtuosic technique and complex melodic lines, combining jazz with other musical genres, including<a title=\"Blues\" href=\"http://en.wikipedia.org/wiki/Blues\">blues</a>, <a title=\"Latin music\" href=\"http://en.wikipedia.org/wiki/Latin_music\">Latin</a>, and <a title=\"Classical music\" href=\"http://en.wikipedia.org/wiki/Classical_music\">classical</a>.\r\n\r\nParker was an icon for the <a title=\"Hipster (1940s subculture)\" href=\"http://en.wikipedia.org/wiki/Hipster_(1940s_subculture)\">hipster</a> subculture and later the <a title=\"Beat Generation\" href=\"http://en.wikipedia.org/wiki/Beat_Generation\">Beat Generation</a>, personifying the jazz musician as an uncompromising artist and <a title=\"Intellectual\" href=\"http://en.wikipedia.org/wiki/Intellectual\">intellectual</a>, rather than an entertainer.\r\n<h3>Childhood</h3>\r\nCharlie Parker was born in <a title=\"Kansas City, Kansas\" href=\"http://en.wikipedia.org/wiki/Kansas_City,_Kansas\">Kansas City</a>, <a title=\"Kansas\" href=\"http://en.wikipedia.org/wiki/Kansas\">Kansas</a>, and raised in <a title=\"Kansas City, Missouri\" href=\"http://en.wikipedia.org/wiki/Kansas_City,_Missouri\">Kansas City</a>, <a title=\"Missouri\" href=\"http://en.wikipedia.org/wiki/Missouri\">Missouri</a>, the only child of Charles and Addie Parker. Parker attended Lincoln High School.<sup id=\"cite_ref-4\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-4\">[5]</a></sup> He enrolled in September 1934 and withdrew in December 1935, just before joining the local Musicians Union.\r\n\r\nParker began playing the saxophone at age 11, and at age 14 joined his school\'s band using a rented school instrument. His father, Charles, was often absent but provided some musical influence; he was a pianist, dancer and singer on the <a title=\"T.O.B.A.\" href=\"http://en.wikipedia.org/wiki/T.O.B.A.\">T.O.B.A.</a> circuit. He later became a <a title=\"Pullman Company\" href=\"http://en.wikipedia.org/wiki/Pullman_Company\">Pullman</a> waiter or chef on the railways. Parker\'s mother Addie worked nights at the local <a title=\"Western Union\" href=\"http://en.wikipedia.org/wiki/Western_Union\">Western Union</a> office. His biggest influence at that time was a young <a title=\"Trombone\" href=\"http://en.wikipedia.org/wiki/Trombone\">trombone</a> player who taught him the basics of improvisation<sup>[<em><a title=\"Wikipedia:Citation needed\" href=\"http://en.wikipedia.org/wiki/Wikipedia:Citation_needed\">citation needed</a></em>]</sup>.\r\n<h3>Early career</h3>\r\nIn the late thirties Parker began to practice diligently. During this period he mastered improvisation and developed some of the ideas that led to bebop. In an interview with <a title=\"Paul Desmond\" href=\"http://en.wikipedia.org/wiki/Paul_Desmond\">Paul Desmond</a>, he said that he spent 3–4 years practicing up to 15 hours a day.<sup id=\"cite_ref-5\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-5\">[6]</a></sup>\r\n\r\nBands led by <a title=\"Count Basie\" href=\"http://en.wikipedia.org/wiki/Count_Basie\">Count Basie</a> and <a title=\"Bennie Moten\" href=\"http://en.wikipedia.org/wiki/Bennie_Moten\">Bennie Moten</a> undoubtedly influenced Parker. He played with local bands in jazz clubs around Kansas City, Missouri, where he perfected his technique, with the assistance of <a title=\"Buster Smith\" href=\"http://en.wikipedia.org/wiki/Buster_Smith\">Buster Smith</a>, whose dynamic transitions to double and triple time influenced Parker\'s developing style.\r\n\r\nIn 1938, Parker joined pianist <a title=\"Jay McShann\" href=\"http://en.wikipedia.org/wiki/Jay_McShann\">Jay McShann</a>\'s <a title=\"Territory band\" href=\"http://en.wikipedia.org/wiki/Territory_band\">territory band</a>.<sup id=\"cite_ref-6\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-6\">[7]</a></sup> The band toured nightclubs and other venues of the southwest, as well as<a title=\"Chicago\" href=\"http://en.wikipedia.org/wiki/Chicago\">Chicago</a> and New York City.<sup id=\"cite_ref-7\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-7\">[8]</a></sup><sup id=\"cite_ref-8\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-8\">[9]</a></sup> Parker made his professional recording debut with McShann\'s band.\r\n\r\nAs a teenager, Parker developed a <a title=\"Morphine\" href=\"http://en.wikipedia.org/wiki/Morphine\">morphine</a> addiction while in the hospital, after an automobile accident, and subsequently became addicted to <a title=\"Heroin\" href=\"http://en.wikipedia.org/wiki/Heroin\">heroin</a>. He continued using heroin throughout his life, which ultimately contributed to his death.\r\n<h3>New York City</h3>\r\nIn 1939 Parker moved to New York City, to pursue a career in music. He held several other jobs as well. He worked for nine dollars a week as a dishwasher at Jimmie\'s Chicken Shack, where pianist <a title=\"Art Tatum\" href=\"http://en.wikipedia.org/wiki/Art_Tatum\">Art Tatum</a> performed<sup>[<em><a title=\"Wikipedia:Citation needed\" href=\"http://en.wikipedia.org/wiki/Wikipedia:Citation_needed\">citation needed</a></em>]</sup>\r\n\r\nIn 1942 Parker left McShann\'s band and played with <a title=\"Earl Hines\" href=\"http://en.wikipedia.org/wiki/Earl_Hines\">Earl Hines</a> for one year, whose band included <a title=\"Dizzy Gillespie\" href=\"http://en.wikipedia.org/wiki/Dizzy_Gillespie\">Dizzy Gillespie</a>, who later played with Parker as a duo. Unfortunately, this period is virtually undocumented, due to <a title=\"1942-43 musicians\' strike\" href=\"http://en.wikipedia.org/wiki/1942-43_musicians%27_strike\">the strike of 1942–1943</a> by the <a title=\"American Federation of Musicians\" href=\"http://en.wikipedia.org/wiki/American_Federation_of_Musicians\">American Federation of Musicians</a>, during which time few recordings were made. Parker joined a group of young musicians, and played in after-hours clubs in Harlem, such as <a title=\"Clark Monroe\'s Uptown House\" href=\"http://en.wikipedia.org/wiki/Clark_Monroe%27s_Uptown_House\">Clark Monroe\'s Uptown House</a> and <a title=\"Minton\'s Playhouse\" href=\"http://en.wikipedia.org/wiki/Minton%27s_Playhouse\">Minton\'s Playhouse</a>. These young iconoclasts included Gillespie, pianist <a title=\"Thelonious Monk\" href=\"http://en.wikipedia.org/wiki/Thelonious_Monk\">Thelonious Monk</a>, guitarist <a title=\"Charlie Christian\" href=\"http://en.wikipedia.org/wiki/Charlie_Christian\">Charlie Christian</a>, and drummer <a title=\"Kenny Clarke\" href=\"http://en.wikipedia.org/wiki/Kenny_Clarke\">Kenny Clarke</a>. The beboppers\' attitude was summed up in a famous quotation attributed to Monk by <a title=\"Mary Lou Williams\" href=\"http://en.wikipedia.org/wiki/Mary_Lou_Williams\">Mary Lou Williams</a>: \"We wanted a music that they couldn\'t play\"<sup id=\"cite_ref-9\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-9\">[10]</a></sup> – \"they\" being the white bandleaders who had usurped and profited from <a title=\"Swing music\" href=\"http://en.wikipedia.org/wiki/Swing_music\">swing music</a>. The group played in venues on <a title=\"52nd Street (Manhattan)\" href=\"http://en.wikipedia.org/wiki/52nd_Street_(Manhattan)\">52nd Street</a>, including <em>Three Deuces</em> and <em>The Onyx</em>. While in New York City, Parker studied with his music teacher, <a title=\"Maury Deutsch\" href=\"http://en.wikipedia.org/wiki/Maury_Deutsch\">Maury Deutsch</a>.\r\n<h3>Bebop</h3>\r\nAccording to an interview Parker gave in the 1950s, one night in 1939, he was playing \"<a title=\"Cherokee (Ray Noble song)\" href=\"http://en.wikipedia.org/wiki/Cherokee_(Ray_Noble_song)\">Cherokee</a>\" in a jam session with guitarist William \"Biddy\" Fleet when he hit upon a method for developing his solos that enabled one of his main musical innovations. He realized that the twelve tones of the <a title=\"Chromatic scale\" href=\"http://en.wikipedia.org/wiki/Chromatic_scale\">chromatic scale</a> can lead melodically to any key, breaking some of the confines of simpler jazz soloing.\r\n\r\nEarly in its development, this new type of jazz was rejected by many of the established, traditional jazz musicians who disdained their younger counterparts. The beboppers responded by calling these traditionalists \"<a title=\"Moldy figs\" href=\"http://en.wikipedia.org/wiki/Moldy_figs\">moldy figs</a>\". However, some musicians, such as <a title=\"Coleman Hawkins\" href=\"http://en.wikipedia.org/wiki/Coleman_Hawkins\">Coleman Hawkins</a> and <a title=\"Benny Goodman\" href=\"http://en.wikipedia.org/wiki/Benny_Goodman\">Benny Goodman</a>, were more positive about its development, and participated in jam sessions and recording dates in the new approach with its adherents.\r\n\r\nBecause of the two-year <a title=\"American Federation of Musicians\" href=\"http://en.wikipedia.org/wiki/American_Federation_of_Musicians\">Musicians\' Union</a> ban of all commercial recordings from 1942 to 1944, much of bebop\'s early development was not captured for posterity. As a result, it gained limited radio exposure. Bebop musicians had a difficult time gaining widespread recognition. It was not until 1945, when the recording ban was lifted, that Parker\'s collaborations with <a title=\"Dizzy Gillespie\" href=\"http://en.wikipedia.org/wiki/Dizzy_Gillespie\">Dizzy Gillespie</a>, <a title=\"Max Roach\" href=\"http://en.wikipedia.org/wiki/Max_Roach\">Max Roach</a>, <a title=\"Bud Powell\" href=\"http://en.wikipedia.org/wiki/Bud_Powell\">Bud Powell</a> and others had a substantial effect on the jazz world. One of their first (and greatest) small-group performances together was rediscovered and issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Bebop soon gained wider appeal among musicians and fans alike.\r\n\r\nOn November 26, 1945, Parker led a record date for the <a title=\"Savoy Records\" href=\"http://en.wikipedia.org/wiki/Savoy_Records\">Savoy</a> label, marketed as the \"greatest Jazz session ever.\" The tracks recorded during this session include \"<a title=\"Ko-Ko\" href=\"http://en.wikipedia.org/wiki/Ko-Ko\">Ko-Ko</a>\" and \"Now\'s the Time\".\r\n\r\nShortly afterwards, the Parker/Gillespie band traveled to an unsuccessful engagement at <a title=\"Billy Berg (page does not exist)\" href=\"http://en.wikipedia.org/w/index.php?title=Billy_Berg&amp;action=edit&amp;redlink=1\">Billy Berg</a>\'s club in Los Angeles. Most of the group returned to New York, but Parker remained in California, cashing in his return ticket to buy heroin. He experienced great hardship in California, eventually being committed to <a title=\"Camarillo State Mental Hospital\" href=\"http://en.wikipedia.org/wiki/Camarillo_State_Mental_Hospital\">Camarillo State Mental Hospital</a> for a six-month period.\r\n<h3>Addiction</h3>\r\nParker\'s chronic addiction to <a title=\"Heroin\" href=\"http://en.wikipedia.org/wiki/Heroin\">heroin</a> caused him to miss <a title=\"Gig (musical performance)\" href=\"http://en.wikipedia.org/wiki/Gig_(musical_performance)\">gigs</a> and lose work. He frequently resorted to <a title=\"Busking\" href=\"http://en.wikipedia.org/wiki/Busking\">busking</a> on the streets, receiving loans from fellow musicians and admirers, and pawning his saxophones for drug money. Heroin use was rampant in the jazz scene and the drug could be acquired easily.\r\n\r\nAlthough he produced many brilliant recordings during this period, Parker\'s behavior became increasingly erratic. Heroin was difficult to obtain when he moved to California, where the drug was less abundant, and Parker began to drink heavily to compensate for it. A recording for the <a title=\"Dial Records (1946)\" href=\"http://en.wikipedia.org/wiki/Dial_Records_(1946)\">Dial</a> label from July 29, 1946, provides evidence of his condition. Prior to this session, Parker drank a quart of whiskey. According to the liner notes of <em><a title=\"Charlie Parker on Dial\" href=\"http://en.wikipedia.org/wiki/Charlie_Parker_on_Dial#Volume_1\">Charlie Parker on Dial Volume 1</a></em>, Parker missed most of the first two bars of his first chorus on the track, \"Max Making Wax.\" When he finally did come in, he swayed wildly and once spun all the way around, away from his microphone. On the next tune, \"<a title=\"Lover Man (Oh, Where Can You Be?)\" href=\"http://en.wikipedia.org/wiki/Lover_Man_(Oh,_Where_Can_You_Be%3F)\">Lover Man</a>\", producer <a title=\"Ross Russell\" href=\"http://en.wikipedia.org/wiki/Ross_Russell\">Ross Russell</a> physically supported Parker. On \"Bebop\" (the final track Parker recorded that evening) he begins a solo with a solid first eight bars. On his second eight bars, however, Parker begins to struggle, and a desperate <a title=\"Howard McGhee\" href=\"http://en.wikipedia.org/wiki/Howard_McGhee\">Howard McGhee</a>, the trumpeter on this session, shouts, \"Blow!\" at Parker. <a title=\"Charles Mingus\" href=\"http://en.wikipedia.org/wiki/Charles_Mingus\">Charles Mingus</a> considered this version of \"Lover Man\" to be among Parker\'s greatest recordings, despite its flaws.<sup id=\"cite_ref-10\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-10\">[11]</a></sup> Nevertheless, Parker hated the recording and never forgave Ross Russell for releasing it. He re-recorded the tune in 1951 for <a title=\"Verve Records\" href=\"http://en.wikipedia.org/wiki/Verve_Records\">Verve</a>.\r\n\r\nWhen Parker was released from the hospital, he was clean and healthy, and proceeded to do some of the best playing and recording of his career. He converted to <a title=\"Islam\" href=\"http://en.wikipedia.org/wiki/Islam\">Islam</a> in the manner of the <a title=\"Ahmadiyya\" href=\"http://en.wikipedia.org/wiki/Ahmadiyya\">Ahmadiyya</a> movement in the US.<sup id=\"cite_ref-11\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-11\">[12]</a></sup> Before leaving California, he recorded \"Relaxin\' at Camarillo\", in reference to his hospital stay. He returned to New York, resumed his addiction to heroin and recorded dozens of sides for the<a title=\"Savoy Records\" href=\"http://en.wikipedia.org/wiki/Savoy_Records\">Savoy</a> and Dial labels, which remain some of the high points of his recorded output. Many of these were with his so-called \"classic quintet\" including trumpeter <a title=\"Miles Davis\" href=\"http://en.wikipedia.org/wiki/Miles_Davis\">Miles Davis</a> and drummer <a title=\"Max Roach\" href=\"http://en.wikipedia.org/wiki/Max_Roach\">Max Roach</a>.", "Charlie Parker", "Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. He remains probably the most influential saxophone player of all time.", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2017-03-28 16:09:49", "2017-03-28 23:09:49", "", "12", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2017-03-28 16:12:39", "2017-03-28 23:12:39", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/Bf8Dc6K1uIw\" frameborder=\"0\" allowfullscreen></iframe>\r\n\r\n<strong><span class=\"dc\">W</span>arren Harding \"Sonny\" Sharrock</strong> (August 27, 1940 – May 26, 1994) was an <a title=\"United States\" href=\"http://en.wikipedia.org/wiki/United_States\">American</a> <a title=\"Jazz\" href=\"http://en.wikipedia.org/wiki/Jazz\">jazz</a> <a title=\"Guitar\" href=\"http://en.wikipedia.org/wiki/Guitar\">guitarist</a>. He was once married to singer <a title=\"Linda Sharrock\" href=\"http://en.wikipedia.org/wiki/Linda_Sharrock\">Linda Sharrock</a>, with whom he sometimes recorded and performed.\r\n\r\nOne of few guitarists in the first wave of <a title=\"Free jazz\" href=\"http://en.wikipedia.org/wiki/Free_jazz\">free jazz</a> in the 1960s, <span class=\"pq\">Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly</span> on guitar.\r\n<h2>Biography</h2>\r\n<h3>Early life and career</h3>\r\nSharrock began his musical career singing <a title=\"Doo wop\" href=\"http://en.wikipedia.org/wiki/Doo_wop\">doo wop</a> in his teen years. He collaborated with <a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Alexander Solla (page does not exist)\" href=\"http://en.wikipedia.org/w/index.php?title=Alexander_Solla&amp;action=edit&amp;redlink=1\">Alexander Solla</a> in the late 1960s, appearing first on Sanders\'s 1966 effort, <em><a title=\"Tauhid (album)\" href=\"http://en.wikipedia.org/wiki/Tauhid_(album)\">Tauhid</a></em>. He made several appearances with flautist <a title=\"Herbie Mann\" href=\"http://en.wikipedia.org/wiki/Herbie_Mann\">Herbie Mann</a> and also made an uncredited guest appearance on <a title=\"Miles Davis\" href=\"http://en.wikipedia.org/wiki/Miles_Davis\">Miles Davis</a>\'s <em><a title=\"A Tribute to Jack Johnson\" href=\"http://en.wikipedia.org/wiki/A_Tribute_to_Jack_Johnson\">A Tribute to Jack Johnson</a></em>, perhaps his most famous cameo.\r\n\r\nHe had in fact wanted to play <a title=\"Tenor saxophone\" href=\"http://en.wikipedia.org/wiki/Tenor_saxophone\">tenor saxophone</a> from his youth after hearing <a title=\"John Coltrane\" href=\"http://en.wikipedia.org/wiki/John_Coltrane\">John Coltrane</a> play on Davis\'s album <em><a title=\"Kind of Blue\" href=\"http://en.wikipedia.org/wiki/Kind_of_Blue\">Kind of Blue</a></em> on the radio at age 19, but his <a title=\"Asthma\" href=\"http://en.wikipedia.org/wiki/Asthma\">asthma</a> prevented this from happening. Sharrock said repeatedly, however, that he still considered himself \"a<a title=\"Horn section\" href=\"http://en.wikipedia.org/wiki/Horn_section\">horn</a> player with a really fucked up axe.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nThree albums under Sharrock\'s name were released in the late \'60s through the mid-\'70s: <em>Black Woman</em> (which has been described by one reviewer as bringing out the beauty in emotions rather than technical prowess), <em>Monkey-Pockie-Boo</em>, and an album co-credited to both Sonny and his wife, <em>Paradise</em> (an album by which Sharrock was embarrassed and stated several times that it was not good and should not be reissued ).\r\n<h3>Career revival</h3>\r\nAfter the release of <em>Paradise</em>, Sharrock was semi-retired for much of the 1970s, undergoing a divorce from wife/occasional collaborator Linda in 1978. In the intermittent years until producer/bassist <a title=\"Bill Laswell\" href=\"http://en.wikipedia.org/wiki/Bill_Laswell\">Bill Laswell</a> coaxed him out of retirement, he worked as both a chauffeur and a caretaker for mentally challenged children. At Laswell\'s urging, Sharrock appeared on <a title=\"Material (band)\" href=\"http://en.wikipedia.org/wiki/Material_(band)\">Material</a>\'s (one of Laswell\'s many projects) 1981 effort, <em>Memory Serves.</em> In addition, Sharrock was a member of the <a title=\"Punk rock\" href=\"http://en.wikipedia.org/wiki/Punk_rock\">punk</a>/jazz band <a title=\"Last Exit (Free jazz band)\" href=\"http://en.wikipedia.org/wiki/Last_Exit_(Free_jazz_band)\">Last Exit</a>, together with <a title=\"Peter Brötzmann\" href=\"http://en.wikipedia.org/wiki/Peter_Br%C3%B6tzmann\">Peter Brötzmann</a>, Laswell and <a title=\"Ronald Shannon Jackson\" href=\"http://en.wikipedia.org/wiki/Ronald_Shannon_Jackson\">Ronald Shannon Jackson</a>. During the late 1980s, he recorded and performed extensively with the New York-based improvising band <a title=\"Machine Gun (band)\" href=\"http://en.wikipedia.org/wiki/Machine_Gun_(band)\">Machine Gun</a>, as well as leading his own bands. Sharrock flourished with Laswell\'s help, noting in a 1991 interview that \"the last five years have been pretty strange for me, because I went twelve years without making a record at all, and then in the last five years, I\'ve made seven records under my own name. That\'s pretty strange.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nLaswell would often perform with the guitarist on his albums, and produced many of Sharrock\'s recordings, including the entirely solo<em>Guitar</em>, the metal-influenced <em>Seize the Rainbow</em>, and the well-received <em><a title=\"Ask the Ages\" href=\"http://en.wikipedia.org/wiki/Ask_the_Ages\">Ask the Ages</a></em>, which featured John Coltrane\'s bandmates<a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Elvin Jones\" href=\"http://en.wikipedia.org/wiki/Elvin_Jones\">Elvin Jones</a>. \"Who Does She Want To Be\" is very lyrical piece harking back to the Coltrane/Davis Kind Of Blue sessions that had inspired him to play. One writer described <em>Ask the Ages</em> as \"hands down, Sharrock\'s finest hour, and the ideal album to play for those who claim to hate jazz guitar.\"<span style=\"font-size: 11px;\"> </span> Sharrock is perhaps best known for the soundtrack to the <a title=\"Cartoon Network\" href=\"http://en.wikipedia.org/wiki/Cartoon_Network\">Cartoon Network</a> program<em><a title=\"Space Ghost Coast to Coast\" href=\"http://en.wikipedia.org/wiki/Space_Ghost_Coast_to_Coast\">Space Ghost Coast to Coast</a></em> with his drummer Lance Carter, one of the last projects he completed in the studio before his death.\r\n<h3>Death</h3>\r\nIn 1994, Sharrock died unexpectedly of a heart attack in his hometown of <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, New York</a>, just as he was on the verge of signing the first major label deal in his entire career. He was 53. He left behind his wife of 11 years, Nettie and his daughter, Jasmyn. He is interred at the <a title=\"Dale Cemetery\" href=\"http://en.wikipedia.org/wiki/Dale_Cemetery\">Dale Cemetery</a> in <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, NY</a>.\r\n\r\nIn August of 2010, S. Malcolm Street in Ossining was officially renamed \"Sonny Sharrock Way\".<span style=\"font-size: 11px;\"> </span>Signage was erected on Saturday, October 2nd, 2010.<span style=\"font-size: 11px;\"> </span>Sharrock was also inducted into Ossining High School\'s Hall of Fam", "Sonny Sharrock", "One of few guitarists in the first wave of free jazz in the 1960s, Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly on guitar.", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2017-03-28 16:12:39", "2017-03-28 23:12:39", "", "11", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("83", "1", "2017-03-28 16:15:15", "2017-03-28 23:15:15", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/ADyr9Qloy1c\" frameborder=\"0\" allowfullscreen>\r\n\r\nJohn Birks \"Dizzy\" Gillespie (October 21, 1917 – January 6, 1993) was an American jazz trumpeter, bandleader, composer and, occasionally, singer.[1]\r\n\r\nAllmusic\'s Scott Yanow wrote, \"Dizzy Gillespie\'s contributions to jazz were huge. One of the greatest jazz trumpeters of all time (some would say the best), Gillespie was such a complex player that his contemporaries ended up copying Miles Davis and Fats Navarro instead, and it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated . . . Arguably Gillespie is remembered, by both critics and fans alike, as one of the greatest jazz trumpeters of all time.\"[2]\r\n\r\nGillespie was a trumpet virtuoso and improviser, building on the virtuoso style of Roy Eldridge[3] but adding layers of harmonic complexity previously unknown in jazz. His beret and horn-rimmed spectacles, his scat singing, his bent horn, pouched cheeks and his light-hearted personality were essential in popularizing bebop.\r\n\r\nIn the 1940s Gillespie, together with Charlie Parker, became a major figure in the development of bebop and modern jazz.[4] He taught and influenced many other musicians, including trumpeters Miles Davis, Fats Navarro, Clifford Brown, Arturo Sandoval, Lee Morgan, Jon Faddis[5] and Chuck Mangione.[6]\r\n\r\nGillespie was born in Cheraw, South Carolina, the youngest of nine children of James and Lottie Gillespie. James was a local bandleader, so instruments were made available to Dizzy. He started to play the piano at the age of four. Dizzy\'s father died when the boy was only ten years old. Dizzy taught himself how to play the trombone as well as the trumpet by the age of twelve. From the night he heard his idol, Roy Eldridge, play on the radio, he dreamed of becoming a jazz musician.[7] He received a music scholarship to the Laurinburg Institute in Laurinburg, North Carolina, which he attended for two years before accompanying his family when they moved to Philadelphia.[8]\r\n\r\nDizzy\'s first professional job was with the Frank Fairfax Orchestra in 1935, after which he joined the respective orchestras of Edgar Hayes and Teddy Hill, essentially replacing Roy Eldridge as first trumpet in 1937. Teddy Hill’s band was where Dizzy Gillespie made his first recording, King Porter Stomp. At this time, Dizzy met a young woman named Lorraine from the Apollo Theatre, whom he married in 1940. They remained married until his death in 1993. Dizzy stayed with Teddy Hill’s band for a year, then left and free-lanced with numerous other bands.[5] In 1939, Dizzy joined Cab Calloway\'s orchestra, with which he recorded one of his earliest compositions, the instrumental Pickin\' the Cabbage, in 1940. (Originally released on Paradiddle, a 78rpm backed with a co-composition with Cozy Cole, Calloway\'s drummer at the time, on the Vocalion label, #5467).\r\n\r\nDizzy was fired by Calloway in late 1941, after a notorious altercation between the two. The incident is recounted by Dizzy, along with fellow Calloway band members Milt Hinton and Jonah Jones, in Jean Bach\'s 1997 film, The Spitball Story. Calloway did not approve of Dizzy\'s mischievous humor, nor of his adventuresome approach to soloing; according to Jones, Calloway referred to it as “Chinese music.” During one performance, Calloway saw a spitball land on the stage, and accused Dizzy of having thrown it. Dizzy denied it, and the ensuing argument led to Calloway striking Dizzy, who then pulled out a switchblade knife and charged Calloway. The two were separated by other band members, during which scuffle Calloway was cut on the hand.\r\n\r\nDuring his time in Calloway\'s band, Dizzy Gillespie started writing big band music for bandleaders like Woody Herman and Jimmy Dorsey.[5] He then freelanced with a few bands - most notablyElla Fitzgerald\'s orchestra, composed of members of the late Chick Webb\'s band, in 1942.\r\n\r\nIn 1943, Dizzy joined the Earl Hines band. Composer Gunther Schuller said:\r\n<blockquote>... In 1943 I heard the great Earl Hines band which had Bird in it and all those other great musicians. They were playing all the flatted fifth chords and all the modern harmonies and substitutions and Dizzy Gillespie runs in the trumpet section work. Two years later I read that that was \'bop\' and the beginning of modern jazz ... but the band never made recordings.[9]</blockquote>\r\nGillespie said of the Hines band, \"People talk about the Hines band being \'the incubator of bop\' and the leading exponents of that music ended up in the Hines band. But people also have the erroneous impression that the music was new. It was not. The music evolved from what went before. It was the same basic music. The difference was in how you got from here to here to here ... naturally each age has got its own shit\".[10]\r\n\r\nNext, Gillespie joined Billy Eckstine\'s (Earl Hines\' long-time collaborator) big band and it was as a member of Eckstine\'s band that he was reunited with Charlie Parker, a fellow member of Hines\'s band. In 1945, Dizzy left Eckstine\'s band because he wanted to play with a small combo. A \"small combo\" typically comprised no more than five musicians, playing the trumpet, saxophone, piano, bass and drums.\r\n<h2> The Rise of Bebop</h2>\r\nBebop was known as the first modern jazz style. However, it was unpopular in the beginning and was not viewed as positively as swing music was. Bebop was seen as an outgrowth of swing, not a revolution. Swing introduced a diversity of new musicians in the bebop era like Charlie Parker, Thelonious Monk, Bud Powell, Kenny Clarke, Oscar Pettiford, and Gillespie. Through these musicians, a new vocabulary of musical phrases was created.[11] With Charlie Parker, Gillespie jammed at famous jazz clubs like Minton\'s Playhouse and Monroe\'s Uptown House. Charlie Parker\'s system also held methods of adding chords to existing chord progressions and implying additional chords within the improvised lines.[11]\r\n\r\nGillespie compositions like \"Groovin\' High\", \"Woody n\' You\" and \"Salt Peanuts\" sounded radically different, harmonically and rhythmically, from the swing music popular at the time. \"A Night in Tunisia\", written in 1942, while Gillespie was playing with Earl Hines\' band, is noted for having a feature that is common in today\'s music, a non-walking bass line.[citation needed] The song also displays Afro-Cuban rhythms.[12] One of their first (and greatest) small-group performances together was only issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Gillespie taught many of the young musicians on 52nd Street, including Miles Davis and Max Roach, about the new style of jazz. After a lengthy gig at Billy Berg\'s club in Los Angeles, which left most of the audience ambivalent or hostile towards the new music, the band broke up. Unlike Parker, who was content to play in small groups and be an occasional featured soloist in big bands, Gillespie aimed to lead a big band himself; his first, unsuccessful, attempt to do this was in 1945.[citation needed]\r\n\r\nAfter his work with Parker, Gillespie led other small combos (including ones with Milt Jackson,John Coltrane, Lalo Schifrin, Ray Brown, Kenny Clarke, James Moody, J.J. Johnson, and Yusef Lateef) and finally put together his first successful big band. Dizzy Gillespie and his band tried to popularize bop and make Dizzy Gillespie a symbol of the new music.[13] He also appeared frequently as a soloist with Norman Granz\'s Jazz at the Philharmonic. He also headlined the 1946 independently-produced musical revue film Jivin\' in Be-Bop.[14]\r\n\r\nIn 1948 Dizzy was involved in a traffic accident when the bicycle he was riding was bumped by an automobile. He was slightly injured, and found that he could no longer hit the B-flat above high C. He won the case, but the jury awarded him only $1000, in view of his high earnings up to that point.[15]\r\n\r\nIn 1956 he organized a band to go on a State Department tour of the Middle East which was extremely well received internationally and earned him the nickname \"the Ambassador of Jazz\".[16][17] During this time, he also continued to lead a big band that performed throughout the United States and featured musicians including Pee Wee Moore and others. This band recorded a live album at the 1957 Newport jazz festival that featured Mary Lou Williams as a guest artist on piano.\r\n<h2>Afro-Cuban Music</h2>\r\nIn the late 1940s, Gillespie was also involved in the movement called Afro-Cuban music, bringingAfro-Latin American music and elements to greater prominence in jazz and even pop music, particularly salsa. Afro-Cuban jazz is based on traditional Afro-Cuban rhythms. Dizzy Gillespie was introduced to Chano Pozo in 1947 by Mario Bauza, a Latin jazz trumpet player. Chano Pozo became Gillespie\'s conga drummer for his band. Dizzy Gilespie also worked with Mario Bauza in New York jazz clubs on 52nd Street and several famous dance clubs such as Palladium and the Apollo Theater in Harlem. They played together in the Chick Webb band and Cab Calloway\'s band, where Gillespie and Bauza became lifelong friends. Dizzy helped develop and mature the Afro-Cuban jazz style.[18]\r\n\r\nAfro-Cuban jazz was considered bebop-oriented, and some musicians classified it as a modern style. Afro-Cuban jazz was successful because it never decreased in popularity and it always attracted people to dance to its unique rhythms.[18] Gillespie\'s most famous contributions to Afro-Cuban music are the compositions \"Manteca\" and \"Tin Tin Deo\" (both co-written with Chano Pozo); he was responsible for commissioningGeorge Russell\'s \"Cubano Be, Cubano Bop\", which featured the great but ill-fated Cuban conga player, Chano Pozo. In 1977, Gillespie discovered Arturo Sandoval while researching music during a tour of Cuba.\r\n<h2>Later Years</h2>\r\nHis biographer Alyn Shipton quotes Don Waterhouse approvingly that Dizzy in the fifties \"had begun to mellow into an amalgam of his entire jazz experience to form the basis of new classicism\". Another opinion is that, unlike his contemporary Miles Davis, Gillespie essentially remained true to the bebop style for the rest of his career.[citation needed]\r\n\r\nIn 1960, he was inducted into the Down Beat magazine\'s Jazz Hall of Fame.\r\n\r\nDuring the 1964 United States presidential campaign the artist, with tongue in cheek, put himself forward as an independent write-in candidate.[19][20] He promised that if he were elected, the White House would be renamed \"The Blues House,\" and a cabinet composed of Duke Ellington (Secretary of State), Miles Davis (Director of the CIA), Max Roach (Secretary of Defense), Charles Mingus (Secretary of Peace),Ray Charles (Librarian of Congress), Louis Armstrong (Secretary of Agriculture), Mary Lou Williams(Ambassador to the Vatican), Thelonious Monk (Travelling Ambassador) and Malcolm X (Attorney General).[21][22] He said his running mate would be Phyllis Diller. Campaign buttons had been manufactured years ago by Gillespie\'s booking agency \"for publicity, as a gag\",[23] but now proceeds from them went to benefit the Congress of Racial Equality, Southern Christian Leadership Conference andMartin Luther King, Jr.;[24] in later years they became a collector\'s item.[25] In 1971 Gillespie announced he would run again[26][27] but withdrew before the election for reasons connected to the Bahá\'í Faith.[28]\r\n\r\nGillespie published his autobiography, To Be or Not to Bop, in 1979.\r\n\r\nGillespie was a vocal fixture in many of John Hubley and Faith Hubley\'s animated films, such as The Hole, The Hat, and Voyage to Next.\r\n\r\nIn the 1980s, Dizzy Gillespie led the United Nation Orchestra. For three years Flora Purim toured with the Orchestra and she credits Gillespie with evolving her understanding of jazz after being in the field for over two decades.[29] David Sánchez also toured with the group and was also greatly influenced by Gillespie. Both artists later were nominated for Grammy awards. Gillespie also had a guest appearance on The Cosby Show as well as Sesame Street and The Muppet Show.\r\n\r\nIn 1982, Dizzy Gillespie had a cameo appearance on Stevie Wonder\'s hit \"Do I Do\". Gillespie\'s tone gradually faded in the last years in life, and his performances often focused more on his proteges such as Arturo Sandoval and Jon Faddis; his good-humoured comedic routines became more and more a part of his live act.\r\n\r\nIn 1988, Gillespie had worked with Canadian flautist and saxophonist Moe Koffman on their prestigious album Oo Pop a Da. He did fast scat vocals on the title track and a couple of the other tracks were played only on trumpet.\r\n\r\nIn 1989 Gillespie gave 300 performances in 27 countries, appeared in 100 U.S. cities in 31 states and the District of Columbia, headlined three television specials, performed with two symphonies, and recorded four albums.[citation needed] He was also crowned a traditional chief in Nigeria, received the Ordre des Arts et des Lettres; France\'s most prestigious cultural award. He was named Regent Professor by the University of California, and received his fourteenth honorary doctoral degree, this one from the Berklee College of Music. In addition, he was awarded theGrammy Lifetime Achievement Award the same year. The next year, at the Kennedy Center for the Performing Arts ceremonies celebrating the centennial of American jazz, Gillespie received the Kennedy Center Honors Award and the American Society of Composers, Authors, and Publishers Duke Ellington Award for 50 years of achievement as a composer, performer, and bandleader.[30][31] In 1993 he received the Polar Music Prize in Sweden.[32]\r\n\r\nNovember 26, 1992 at Carnegie Hall in New York, following the Second Bahá\'í World Congresswas Dizzy\'s 75th birthday concert and his offering to the celebration of the centenary of the passing of Bahá\'u\'lláh. Gillespie was to appear at Carnegie Hall for the 33rd time. The line-up included: Jon Faddis, Marvin \"Doc\" Holladay, James Moody, Paquito D\'Rivera, and the Mike Longo Trio with Ben Brown on bass and Mickey Roker on drums. But Gillespie didn\'t make it because he was in bed suffering from cancer of the pancreas. \"But the musicians played their real hearts out for him, no doubt suspecting that he would not play again. Each musician gave tribute to their friend, this great soul and innovator in the world of jazz.\"[33]\r\n\r\nGillespie also starred in a film called The Winter in Lisbon released in 2004.[34] He has a star on the Hollywood Walk of Fame at 7057 Hollywood Boulevard in the Hollywood section of the City of Los Angeles. He is honored by the December 31, 2006 - A Jazz New Year\'s Eve: Freddy Cole &amp; the Dizzy Gillespie All-Star Big Band at The John F. Kennedy Center for the Performing Arts.[35]\r\n<h2>Death and Legacy</h2>\r\nA longtime resident of Englewood, New Jersey,[36] he died of pancreatic cancer January 6, 1993, aged 75, and was buried in the Flushing Cemetery, Queens,New York. Mike Longo delivered a eulogy at his funeral. He was also with Gillespie on the night he died, along with Jon Faddis and a select few others.\r\n\r\nAt the time of his death, Dizzy Gillespie was survived by his widow, Lorraine Willis Gillespie; a daughter, jazz singer Jeanie Bryson; and a grandson, Radji Birks Bryson-Barrett. Gillespie had two funerals. One was a Bahá\'í funeral at his request, at which his closest friends and colleagues attended. The second was at the Cathedral of St. John the Divine in New York open to the public.[37]\r\n\r\nDizzy Gillespie, a Bahá\'í since 1970, was one of the most famous adherents of the Bahá\'í Faithwhich helped him make sense of his position in a succession of trumpeters as well as turning his life from knife-carrying roughneck to global citizen, and from alcohol to soul force, in the words of author Nat Hentoff, who knew Gillespie for forty years. He spoke about the Baha\'i Faith frequently on his trips abroad.[38][39][40] He is often called the Bahá\'í Jazz Ambassador.[41] He is honored with weekly jazz sessions at the New York Bahá\'í Center in the memorial auditorium.[42\r\n<h2>Style</h2>\r\nGillespie has been described as the \"Sound of Surprise\".[43] The Rough Guide to Jazz describes his musical style:\r\n\r\nThe whole essence of a Gillespie solo was cliff-hanging suspense: the phrases and the angle of the approach were perpetually varied, breakneck runs were followed by pauses, by huge interval leaps, by long, immensely high notes, by slurs and smears and bluesy phrases; he always took listeners by surprise, always shocking them with a new thought. His lightning reflexes and superb ear meant his instrumental execution matched his thoughts in its power and speed. And he was concerned at all times with swing — even taking the most daring liberties with pulse or beat, his phrases never failed to swing. Gillespies’s magnificent sense of time and emotional intensity of his playing came from childhood roots. His parents were Methodists, but as a boy he used to sneak off every Sunday to the uninhibited Sanctified Church. He said later, ‘The Sanctified Church had deep significance for me musically. I first learned the significance of rhythm there and all about how music can transport people spiritually.\'\"[44]\r\n\r\nIn Dizzy\'s obituary, Peter Watrous describes his performance style:\r\n<blockquote>In the naturally effervescent Mr. Gillespie, opposites existed. His playing — and he performed constantly until nearly the end of his life — was meteoric, full of virtuosic invention and deadly serious. But with his endlessly funny asides, his huge variety of facial expressions and his natural comic gifts, he was as much a pure entertainer as an accomplished artist.\"[45]</blockquote>\r\nWynton Marsalis summed up Gillespie as a player and teacher:\r\n<blockquote> His playing showcases the importance of intelligence. His rhythmic sophistication was unequaled. He was a master of harmony — and fascinated with studying it. He took in all the music of his youth — from Roy Eldridge to Duke Ellington — and developed a unique style built on complex rhythm and harmony balanced by wit. Dizzy was so quick-minded, he could create an endless flow of ideas at unusually fast tempo. Nobody had ever even considered playing a trumpet that way, let alone had actually tried. All the musicians respected him because, in addition to outplaying everyone, he knew so much and was so generous with that knowledge...\"[46]</blockquote>\r\n<h2></h2>\r\n<h2>\"Bent\" Trumpet</h2>\r\nGillespie\'s trademark trumpet featured a bell which bent upward at a 45-degree angle rather than pointing straight ahead as in the conventional design. According to Gillespie\'s autobiography, this was originally the result of accidental damage caused by the dancers Stump and Stumpy falling onto it while it was on a trumpet stand on stage at Snookie\'s in Manhattan on January 6, 1953, during a birthday party for Gillespie\'s wife Lorraine.[47] The constriction caused by the bending altered the tone of the instrument, and Gillespie liked the effect. He had the trumpet straightened out the next day, but he could not forget the tone. Gillespie sent a request to Martin Committeeto make him a \"bent\" trumpet from a sketch produced by Lorraine, and from that time forward Gillespie played a trumpet with an upturned bell.[48]\r\n\r\nGillespie\'s biographer Alyn Shipton writes that Gillespie probably got the idea for a bent trumpet when he saw a similar instrument in 1937 in Manchester, England, while on tour with the Teddy Hill Orchestra. According to this account (from British journalist Pat Brand) Gillespie was able to try out the horn and the experience led him, much later, to commission a similar horn for himself.\r\n\r\nWhatever the origins of Gillespie\'s upswept trumpet, by June 1954, he was using a professionally manufactured horn of this design, and it was to become a visual trademark for him for the rest of his life.[49] Such trumpets were made for him by Martin Committee (from 1954),King Musical Instruments (from 1972) and Renold Schilke (from 1982, a gift from Jon Faddis).[48] Gillespie favored mouthpieces made by Al Cass. In December 1986 Gillespie gave the National Museum of American History his 1972 King \"Silver Flair\" trumpet with a Cass mouthpiece.[48][50][51] In April 1995, Gillespie\'s Martin trumpet was auctioned at Christie\'s in New York City, along with instruments used by other famous musicians such as Coleman Hawkins, Jimi Hendrix and Elvis Presley.[52] An image of Gillespie\'s trumpet was selected for the cover of the auction program. The battered instrument sold to Manhattan builder Jeffery Brown for $63,000, the proceeds benefiting jazz musicians suffering from cancer.", "Dizzy Gillespie", " Gillespie was such a complex player that contemporaries ended up copying Miles Davis and Fats Navarro instead; it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated. He was described as the \"Sound of Surprise\".", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2017-03-28 16:15:15", "2017-03-28 23:15:15", "", "15", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("95", "1", "2017-03-28 23:34:07", "2017-03-29 06:34:07", "<iframe src=\"https://www.youtube.com/embed/ZaL7MhpArgI\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\n\nAnita O\'Day (October 18, 1919 – November 23, 2006) was an American jazz singer.\n\nBorn Anita Belle Colton, O\'Day was admired for her sense of rhythm and dynamics, and her early big band appearances shattered the traditional image of the \"girl singer\". Refusing to pander to any female stereotype, O\'Day presented herself as a \"hip\" jazz musician, wearing a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money\n<h2>Style</h2>\nO\'Day, along with Mel Tormé, is often grouped with the West Coast cool school of jazz. Like Tormé, O\'Day had some training in jazz drums (courtesy of her first husband Don Carter); her longest musical collaboration was with jazz drummer John Poole. While maintaining a central core of hard swing, O\'Day\'s skills in improvisation of rhythm and melody put her squarely among the pioneers of bebop.\n\nShe cited Martha Raye as the primary influence on her vocal style, although she also expressed admiration for Mildred Bailey, Ella Fitzgerald, and Billie Holiday.\n\nO\'Day always maintained that the accidental excision of her uvula during a childhood tonsillectomy left her incapable of vibrato, and unable to maintain long phrases. That botched operation, she claimed, forced her to develop a more percussive style based on short notes and rhythmic drive. However, when she was in good voice she could stretch long notes with strong crescendos and a telescoping vibrato, e.g. her live version of \"Sweet Georgia Brown\" at the 1958 Newport Jazz Festival, captured in Bert Stern\'s film Jazz on a Summer\'s Day.\n\nO\'Day\'s backbeat-based singing style was strongly influential on many other female singers of the late swing and bebop eras, includingJune Christy, Chris Connor and Doris Day.\n\nO\'Day\'s long-term problems with heroin addiction and alcoholism and her often erratic behavior related to those problems earned her the nickname \"The Jezebel of Jazz.\"\n<h2>Early career</h2>\nBorn into a broken home in Chicago, O\'Day took the first chance to leave home when, at age 14, she became a contestant in the popular Walk-a-thons as a dancer. She toured with the Walk-a-thons circuits for two years, occasionally being called upon to sing. In 1934, she began touring the Midwest as a marathon dance contestant and singing \"The Lady in Red\" for tips.\n\nIn 1936, she left the endurance contests, determined to become a professional singer. She started out as a chorus girl in such Uptownvenues as the Celebrity Club and the Vanity Fair, then found work as a singer and waitress at the Ball of Fire, the Vialago, and thePlanet Mars. At the Vialago, O\'Day met the drummer Don Carter, who introduced her to music theory and whom she married in 1937. Her first big break came in 1938 when Down Beat editor Carl Cons hired her to work at his new club at 222 North State Street, the Off-Beat, which quickly became a popular hangout for musicians. Also performing at the Off-Beat was the Max Miller Quartet, which backed O\'Day for the first 10 days of her stay there.\n\nWhile performing at the Off Beat, she met Gene Krupa, who promised to call her if Irene Daye, his current vocalist, left his band. In 1939 she was hired as vocalist for Miller\'s Quartet, which had a stay at the Three Deuces club in Chicago.\n<h3> Work with Krupa, Herman, and Kenton</h3>\nThe call from Krupa came in early 1941. Of the 34 sides she recorded with Krupa, it was \"Let Me Off Uptown\", a novelty duet with Roy Eldridge, that became her first big hit. That year, Down Beat named O\'Day \"New Star of the Year\". In 1942, she appeared with the Krupa band in two \"soundies\" (short musical films originally made for jukeboxes), singing \"Thanks for the Boogie Ride\" and \"Let Me Off Uptown\". The same year Down Beat magazine readers voted her into the top five big band singers. O\'Day came in fourth, with Helen O\'Connell first,Helen Forrest second, Billie Holiday third, and Dinah Shore fifth. O\'Day married again in 1942, this time to golf pro and jazz fan Carl Hoff.\n\nWhen Krupa\'s band broke up after he was arrested for possession of marijuana in 1943, O\'Day joined Woody Herman for a month-long gig at the Hollywood Palladium, followed by two weeks at the Orpheum. Unwilling to tour with another big band, she left Herman after the Orpheum engagement and finished out the year as a solo artist. Despite her initial misgivings about the compatibility of their musical styles, she joined Stan Kenton\'s band in April 1944. During her 11 months with Kenton, O\'Day recorded 21 sides, both transcription and commercial, and appeared in a Universal Pictures short Artistry in Rhythm (1944). \"And Her Tears Flowed Like Wine\" became a huge seller and put Kenton\'s band on the map. She also appeared in one soundie with Kenton, performing \"I\'m Going Mad for a Pad\" and \"Tabby the Cat\". O\'Day later said, \"My time with Stanley helped nurture and cultivate my innate sense of chord structure.\" In 1945 she rejoined Krupa\'s band and stayed almost a year. The reunion, unfortunately, yielded only 10 sides. After leaving Krupa late in 1946, O\'Day once again became a solo artist.\n<h2>Post-war work</h2>\nDuring the late 1940s, she recorded two dozen sides, mostly for small labels. The quality of these singles varies: O\'Day was trying to achieve popular success without sacrificing her identity as a jazz singer. Among the more notable recordings from this period are \"Hi Ho Trailus Boot Whip\", \"Key Largo\", \"How High the Moon\", and \"Malaguena\". O\'Day\'s drug problems began to surface late in 1947, when she and her husband Carl Hoff were arrested for possession of marijuana and sentenced to 90 days in jail. Her career was back on the upswing in September 1948, when she sang with Count Basie at the Royal Roost in New York City, resulting in five airchecks. What secured O\'Day\'s place in the jazz pantheon, however, are the 17 albums she recorded for Norman Granz\'s Norgran and Verve labels between 1952 and 1962.\n\nHer first album, Anita O\'Day Sings Jazz (reissued as The Lady Is a Tramp), was recorded in 1952 for the newly established Norgran Records (it was also the label\'s first LP). The album was a critical success and further boosted her popularity. In October 1952 O\'Day was again arrested for possession of marijuana, but found not guilty. The following March, she was arrested for possession of heroin. The case dragged on for most of 1953; O\'Day was finally sentenced to six months in jail. Not long after her release from jail on February 25, 1954, she began work on her second album, Songs by Anita O\'Day (reissued as An Evening with Anita O\'Day). She recorded steadily throughout the 1950s, accompanied by small combos and big bands. In person, O\'Day was generally backed by a trio which included John Poole, the drummer with whom she would work for the next 40 years.\n\nAs a live performer O\'Day also began performing in festivals and concerts with such musicians as Louis Armstrong, Oscar Peterson, Dinah Washington, George Shearing, Cal Tjader, and Thelonious Monk. She appeared in the documentary Jazz on a Summer\'s Day, filmed at the 1958 Newport Jazz Festival which increased her popularity. She admitted later that she was probably high on heroinduring the concert.[3] She also said that it was the best day of her life in that hers was the star performance of the festival and she made the cover of national magazines for it.\n\nThe following year O\'Day made a cameo appearance in The Gene Krupa Story, singing \"Memories of You\". Late in 1959, she toured Europe with Benny Goodman to great personal acclaim. O\'Day later wrote in her 1981 autobiography that when Goodman\'s attempts to upstage her failed to diminish the audience\'s enthusiasm, he cut all but two of her numbers from the show.\n\nO\'Day went back to touring as a solo artist and appeared on such TV specials as the Timex All-Star Jazz Show and The Swingin\' Years hosted by Ronald Reagan. She recorded infrequently after the expiration of her Verve contract in 1962 and her career seemed over when she nearly died of a heroin overdose in 1968. After kicking the habit, she made a comeback at the 1970 Berlin Jazz Festival. She also appeared in the films Zigzag a.k.a. False Witness with George Kennedy (1970) and The Outfit (1974) with Robert Duvall. She resumed making live and studio albums under the new management of Alan Eichler, many recorded in Japan, and several were released on her own label, Emily Records.\n<h2>Memoir and later life</h2>\nO\'Day spoke candidly about her drug addiction in her 1981 memoir High Times, Hard Times, which led to a string of TV appearances on 60 Minutes, The Tonight Show Starring Johnny Carson, The Today Show with Bryant Gumbel, The Dick Cavett Show, Over Easy with Hugh Downs, The Tomorrow Show with Tom Snyder, and several others. She also toured Europe, performed a 50th Anniversary Concert atCarnegie Hall and headlined New York\'s JVC Jazz Festival.\n\nIn 2005, her version of the standard \"Sing, Sing, Sing\" was remixed by RSL and was included in the compilation album Verve Remixed 3. The following year, she released Indestructible!, her first album in 13 years.\n\nOne of her best-known late-career audio performances is \"Is You Is Or Is You Ain\'t My Baby\", which opens the film Shortbus (2006) byJohn Cameron Mitchell.\n\nA feature-length documentary, Anita O\'Day: The Life of a Jazz Singer, directed by Robbie Cavolina and Ian McCrudden, premiered at theTribeca Film Festival on April 30, 2007.\n\nIn November 2006, Robbie Cavolina (her last manager) entered her into a West Hollywood, California convalescent hospital, while she recovered from pneumonia. Two days before her death, she had demanded to be released from the hospital. On Thanksgiving Day, November 23, 2006, at age 87, O\'Day died in her sleep. The official cause of death was cardiac arrest.", "Anita O\'Day", "O\'Day was admired for her rhythm and dynamics, and for shattering the traditional image of the \"girl singer\". Refusing to pander to any  gender stereotype, O\'Day presented herself as a \"hip\" jazz musician, in a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money.", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2017-03-28 23:34:07", "2017-03-29 06:34:07", "", "28", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("125", "1", "2017-03-30 20:05:38", "2017-03-31 03:05:38", "", "anita-o\'day1", "", "inherit", "closed", "closed", "", "anita-oday1", "", "", "2017-03-30 20:05:38", "2017-03-31 03:05:38", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/anita-oday1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("126", "1", "2017-03-30 20:05:39", "2017-03-31 03:05:39", "", "anita-o\'day2", "", "inherit", "closed", "closed", "", "anita-oday2", "", "", "2017-03-30 20:05:39", "2017-03-31 03:05:39", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/anita-oday2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("127", "1", "2017-03-30 20:05:40", "2017-03-31 03:05:40", "", "billie-holiday", "", "inherit", "closed", "closed", "", "billie-holiday-2", "", "", "2017-03-30 20:05:40", "2017-03-31 03:05:40", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/billie-holiday.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("128", "1", "2017-03-30 20:05:41", "2017-03-31 03:05:41", "", "billie-holiday2", "", "inherit", "closed", "closed", "", "billie-holiday2", "", "", "2017-03-30 20:05:41", "2017-03-31 03:05:41", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/billie-holiday2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("129", "1", "2017-03-30 20:05:41", "2017-03-31 03:05:41", "", "charlie-parker", "", "inherit", "closed", "closed", "", "charlie-parker-2", "", "", "2017-03-30 20:05:41", "2017-03-31 03:05:41", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/charlie-parker.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("130", "1", "2017-03-30 20:05:42", "2017-03-31 03:05:42", "", "diamanda-galas", "", "inherit", "closed", "closed", "", "diamanda-galas-2", "", "", "2017-03-30 20:05:42", "2017-03-31 03:05:42", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/diamanda-galas.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("131", "1", "2017-03-30 20:05:43", "2017-03-31 03:05:43", "", "dizzy-gillespie", "", "inherit", "closed", "closed", "", "dizzy-gillespie-2", "", "", "2017-03-30 20:05:43", "2017-03-31 03:05:43", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/dizzy-gillespie.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("132", "1", "2017-03-30 20:05:43", "2017-03-31 03:05:43", "", "duke-ellington", "", "inherit", "closed", "closed", "", "duke-ellington-2", "", "", "2017-03-30 20:05:43", "2017-03-31 03:05:43", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/duke-ellington.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("133", "1", "2017-03-30 20:05:44", "2017-03-31 03:05:44", "", "ella-fitzgerald", "", "inherit", "closed", "closed", "", "ella-fitzgerald-2", "", "", "2017-03-30 20:05:44", "2017-03-31 03:05:44", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/ella-fitzgerald.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("134", "1", "2017-03-30 20:05:45", "2017-03-31 03:05:45", "", "ella-fitzgerald2", "", "inherit", "closed", "closed", "", "ella-fitzgerald2", "", "", "2017-03-30 20:05:45", "2017-03-31 03:05:45", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/ella-fitzgerald2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("135", "1", "2017-03-30 20:05:45", "2017-03-31 03:05:45", "", "john-zorn", "", "inherit", "closed", "closed", "", "john-zorn-2", "", "", "2017-03-30 20:05:45", "2017-03-31 03:05:45", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/john-zorn.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("136", "1", "2017-03-30 20:05:46", "2017-03-31 03:05:46", "", "miles-davis", "", "inherit", "closed", "closed", "", "miles-davis-2", "", "", "2017-03-30 20:05:46", "2017-03-31 03:05:46", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/miles-davis.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("137", "1", "2017-03-30 20:05:47", "2017-03-31 03:05:47", "", "sonny-sharrock-2", "", "inherit", "closed", "closed", "", "sonny-sharrock-2", "", "", "2017-03-30 20:05:47", "2017-03-31 03:05:47", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/sonny-sharrock-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("138", "1", "2017-03-30 20:05:48", "2017-03-31 03:05:48", "", "sonny-sharrock", "", "inherit", "closed", "closed", "", "sonny-sharrock-3", "", "", "2017-03-30 20:05:48", "2017-03-31 03:05:48", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/sonny-sharrock.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("139", "1", "2017-03-30 20:05:48", "2017-03-31 03:05:48", "", "theolonious-monk", "", "inherit", "closed", "closed", "", "theolonious-monk", "", "", "2017-03-30 20:05:48", "2017-03-31 03:05:48", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/theolonious-monk.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("152", "1", "2017-03-30 21:55:37", "2017-03-31 04:55:37", "<iframe src=\"https://www.youtube.com/embed/9lI8MojtIow\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\n\nThelonious Sphere Monk (October 10, 1917 – February 17, 1982) was an American jazzpianist and composer considered one of the giants of American music. Monk had a uniqueimprovisational style and made numerous contributions to the standard jazz repertoire, including \"Epistrophy\", \"\'Round Midnight\", \"Blue Monk\", \"Straight, No Chaser\" and \"Well, You Needn\'t\". Monk is the second-most recorded jazz composer after Duke Ellington, which is particularly remarkable as Ellington composed over 1,000 songs while Monk wrote about 70.\n\nHis compositions and improvisations are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. This was not a style universally appreciated; poet and jazz critic Philip Larkin dismissed Monk as \'the elephant on the keyboard\'.\n\nMonk\'s manner was idiosyncratic. Visually, he was renowned for his distinctive style in suits, hats and sunglasses. He was also noted for the fact that at times, while the other musicians in the band continued playing, he would stop, stand up from the keyboard and dance for a few moments before returning to the piano.\n\nHe is one of five jazz musicians to have been featured on the cover of Time (the other four being Louis Armstrong, Duke Ellington, Wynton Marsalis, and Dave Brubeck) as of 2010.\n<h2>Early life</h2>\nThelonious Monk was born October 10, 1917, in Rocky Mount, North Carolina, the son of Thelonious and Barbara Monk, two years after his sister Marion. A brother, Thomas, was born in January 1920 In 1922, the family moved to 243 West 63rd Street, in Manhattan, New York City. Monk started playing the piano at the age of six. Although he had some formal training and eavesdropped on his sister\'s piano lessons, he was largely self-taught. Monk attended Stuyvesant High School, but did not graduate. He toured with an evangelist in his teens, playing the church organ, and in his late teens he began to find work playing jazz.\n\nIn the early to mid 1940s, Monk was the house pianist at Minton\'s Playhouse, a Manhattan nightclub. Much of Monk\'s style was developed during his time at Minton\'s, when he participated in after-hours \"cutting competitions\" which featured many leading jazz soloists of the time. The Minton\'s scene was crucial in the formulation of bebop and it brought Monk into close contact with other leading exponents of the emerging idiom, including Dizzy Gillespie, Charlie Christian, Kenny Clarke, Charlie Parker and later, Miles Davis. Monk is believed to be the pianist featured on recordings Jerry Newman made around 1941 at the club. Monk\'s style at this time was later described as \"hard-swinging,\" with the addition of runs in the style of Art Tatum. Monk\'s stated influences included Duke Ellington, James P. Johnson, and other early stride pianists. In the documentary Thelonious Monk: Straight, No Chaser, it is stated that Monk lived in the same neighborhood in New York City as Johnson and knew him as a teenager.\n\nMary Lou Williams, among others, spoke of Monk\'s rich inventiveness in this period, and how such invention was vital for musicians since at the time it was common for fellow musicians to incorporate overheard musical ideas into their own works without giving due credit. \"So, the boppers worked out a music that was hard to steal. I\'ll say this for the `leeches\', though: they tried. I\'ve seen them in Minton\'s busily writing on their shirt cuffs or scribbling on the tablecloth. And even our own guys, I\'m afraid, did not give Monk the credit he had coming. Why, they even stole his idea of the beret and bop glasses.\"\n<h2> Early recordings (1944–1954)</h2>\nIn 1944 Monk made his first studio recordings with the Coleman Hawkins Quartet. Hawkins was among the first prominent jazz musicians to promote Monk, and Monk later returned the favor by inviting Hawkins to join him on the 1957 session with John Coltrane. Monk made his first recordings as leader for Blue Note in 1947 (later anthologised on Genius of Modern Music, Vol. 1) which showcased his talents as a composer of original melodies for improvisation. Monk married Nellie Smith the same year, and in 1949 the couple had a son,T. S. Monk, who is a jazz drummer. A daughter, Barbara (affectionately known as Boo-Boo), was born in 1953.\n\nIn August 1951, New York City police searched a parked car occupied by Monk and friendBud Powell. The police found narcotics in the car, presumed to have belonged to Powell. Monk refused to testify against his friend, so the police confiscated his New York City Cabaret Card. Without the all-important cabaret card he was unable to play in any New York venue where liquor was served, and this severely restricted his ability to perform for several crucial years. Monk spent most of the early and mid-1950s composing, recording, and performing at theaters and out-of-town gigs.\n\nAfter his cycle of intermittent recording sessions for Blue Note during 1947–1952, he was under contract to Prestige Records for the following two years. With Prestige he cut several highly significant, but at the time under-recognized, albums, including collaborations with saxophonist Sonny Rollins and drummers Art Blakey and Max Roach. In 1954, Monk participated in a Christmas Eve session which produced most of the albums Bags\' Groove andMiles Davis and the Modern Jazz Giants by Miles Davis. Davis found Monk\'s idiosyncratic accompaniment style difficult to improvise over and asked him to lay out (not accompany), which almost brought them to blows. However, in Miles Davis\' autobiography Miles, Davis claims that the anger and tension between Monk and himself never took place and that the claims of blows being exchanged were \"rumors\" and a \"misunderstanding\".\n\nIn 1954, Monk paid his first visit to Europe, performing and recording in Paris. Backstage Mary Lou Williams introduced him to BaronessPannonica \"Nica\" de Koenigswarter, a member of the Rothschild family and a patroness of several New York City jazz musicians. She would be a close friend for the rest of Monk\'s life, including taking responsibility for him when she and Monk were charged with marijuana possession.\n<h3>Riverside Records (1955–1961)</h3>\nOn the 1956 LP Brilliant Corners, Monk recorded his own music. The complex title track, which featured tenor saxophonist Sonny Rollins, was so difficult to play that the final version had to be edited together from multiple takes. The album, however, was largely regarded as the first success for Monk; according to Orrin Keepnews, \"It was the first that made a real splash.\" At the time of his signing to Riverside, Monk was highly regarded by his peers and by some critics, but his records did not sell in significant numbers, and his music was still regarded as too \"difficult\" for mass-market acceptance. Indeed, with Monk\'s consent, Riverside had managed to buy out his previous Prestige contract for a mere $108.24. He willingly recorded two albums of jazz standards as a means of increasing his profile. The first of these, Thelonious Monk Plays the Music of Duke Ellington, featuring bass innovator Oscar Pettiford and drummer Kenny Clarke, included Ellington pieces \"Caravan\" and \"It Don\'t Mean A Thing (If It Ain\'t Got That Swing)\".\n\nAfter having his cabaret card restored, Monk relaunched his New York career with a landmark six-month residency at the Five Spot Cafe in New York beginning in June 1957, leading a quartet with John Coltrane on tenor saxophone, Wilbur Ware on bass, and Shadow Wilson on drums. Unfortunately little of this group\'s music was documented due to contractual problems, Coltrane being signed to Prestige at the time. One short studio session was made for Riverside (only released later by its subsidiary Jazzland in 1961) and a larger group recording featuring Coltrane was split between that album and Monk\'s Music; an amateur tape from the Five Spot (not the original residency, but a later September 1958 reunion with Coltrane sitting in for Johnny Griffin) was issued on Blue Note in 1993; and a recording of the quartet performing at a Carnegie Hall concert on November 29, previously \"rumoured to exist\",[12] was recorded in high fidelity by Voice of America, rediscovered in the collection of the Library of Congress in 2005 and released by Blue Note.\n\n\"Crepuscule With Nellie\", recorded in 1957, \"was Monk\'s only, what\'s called through-composed composition, meaning that there is no improvising. It is Monk\'s concerto, if you will, and in some ways it speaks for itself. But he wrote it very, very carefully and very deliberately and really struggled to make it sound the way it sounds. [... I]t was his love song for Nellie,\" said biographer Kelley in an interview.[13]\n\nThe Five Spot residency ended Christmas 1957, Coltrane left to rejoin Miles Davis\'s seminal sextet, and the band was effectively disbanded. Monk did not form another long-term band until June 1958, when he began a second residency at the Five Spot, again with a quartet, this time with Griffin (and later Charlie Rouse) on tenor, Ahmed Abdul-Malik on bass, and Roy Haynes on drums.\n\nOn October 15, 1958, the residency having ended and en route to a week-long engagement for the quartet at the Comedy Club in Baltimore, Maryland, Monk and de Koenigswarter were detained by police in Wilmington, Delaware. When Monk refused to answer the policemen\'s questions or cooperate with them, they beat him with a blackjack. Though the police were authorized to search the vehicle and found narcotics in suitcases held in the trunk of the Baroness\'s car, Judge Christie of the Delaware Superior Court ruled that the unlawful detention of the pair, and the beating of Monk, rendered the consent to the search void as given under duress.[14] Monk was represented byTheophilus Nix, the second African-American member of the Delaware Bar Association.\n<h3> Columbia Records (1962–1970)</h3>\nAfter extended negotiations, Monk signed in 1962 to Columbia Records, one of the big four American record labels of the day along withRCA Victor, Capitol, and Decca. Monk\'s relationship with Riverside had soured over disagreements concerning royalty payments and had concluded with a brace of European live albums; he had not recorded a studio album since 5 by Monk by 5 in June 1959.\n\nWorking with producer Teo Macero on his debut for the label,[15] the sessions in the first week of November had a stable line-up that had been with him for two years: tenor saxophonist Charlie Rouse (who worked with Monk from 1959 to 1970), bassist John Ore, and drummerFrankie Dunlop. Monk\'s Dream, his earliest Columbia album, was released in 1963.\n\nColumbia\'s resources allowed Monk to be promoted more widely than earlier in his career. Monk\'s Dream would become the best-selling LP of his lifetime,[16] and on February 28, 1964, he appeared on the cover of Time magazine, being featured in the article \"The Loneliest Monk\".[17] He continued to record a number of well-reviewed studio albums, particularly Criss Cross, also from 1963, and Underground, from 1968. But by the Columbia years his compositional output was limited, and only his final Columbia studio record Underground featured a substantial number of new tunes, including his only waltz time piece, \"Ugly Beauty\".\n\nAs had been the case with Riverside, his period with Columbia Records contains many live albums, including Miles and Monk at Newport(1963), Live at the It Club and Live at the Jazz Workshop, both recorded in 1964, the latter not being released until 1982. After the departure of Ore and Dunlop, the remainder of the rhythm section in Monk\'s quartet during the bulk of his Columbia period was Larry Gales on bass and Ben Riley on drums, both of whom joined in 1964, Along with Rouse, they remained with Monk for over four years, his longest-serving band.\n\nAccording to biographer Kelley, the 1964 Time appearance came because \"Barry Farrell, who wrote the cover story, wanted to write about a jazz musician and almost by default Monk was chosen, because they thought Ray Charles and Miles Davis were too controversial. ... [Monk] wasn\'t so political. [...O]f course, I challenge that [in the biography],\" said Kelley.[13]\n<h2>Later life</h2>\nMonk had disappeared from the scene by the mid-1970s, and made only a small number of appearances during the final decade of his life. His last studio recordings as a leader were made in November 1971 for the English Black Lion label, near the end of a worldwide tour with \"The Giants of Jazz,\" a group which included Dizzy Gillespie, Kai Winding, Sonny Stitt, Al McKibbon and Art Blakey. Bassist Al McKibbon, who had known Monk for over twenty years and played on his final tour in 1971, later said: \"On that tour Monk said about two words. I mean literally maybe two words. He didn\'t say \'Good morning\', \'Goodnight\', \'What time?\' Nothing. Why, I don\'t know. He sent word back after the tour was over that the reason he couldn\'t communicate or play was that Art Blakey and I were so ugly.\"[18] A different side of Monk is revealed in Lewis Porter\'s biography, John Coltrane: His Life and Music; Coltrane states: \"Monk is exactly the opposite of Miles [Davis]: he talks about music all the time, and he wants so much for you to understand that if, by chance, you ask him something, he\'ll spend hours if necessary to explain it to you.\"[19]\n\nThe documentary film Thelonious Monk: Straight, No Chaser (1988) attributes Monk\'s quirky behaviour to mental illness. In the film, Monk\'s son, T. S. Monk, says that his father sometimes did not recognize him, and he reports that Monk was hospitalized on several occasions due to an unspecified mental illness that worsened in the late 1960s. No reports or diagnoses were ever publicized, but Monk would often become excited for two or three days, pace for days after that, after which he would withdraw and stop speaking. Physicians recommendedelectroconvulsive therapy as a treatment option for Monk\'s illness, but his family would not allow it; antipsychotics and lithium were prescribed instead.[20][21] Other theories abound: Leslie Gourse, author of the book Straight, No Chaser: The Life and Genius of Thelonious Monk (1997), reported that at least one of Monk\'s psychiatrists failed to find evidence of manic depression or schizophrenia. Another physician maintains that Monk was misdiagnosed and prescribed drugs during his hospital stay that may have caused brain damage.[20]\n\nAs his health declined, Monk\'s last six years were spent as a guest in the New Jersey home of his long-standing patron and friend, Baroness Pannonica de Koenigswarter, who had also nursed Charlie Parker during his final illness. Monk did not play the piano during this time, even though one was present in his room, and he spoke to few visitors. He died of a stroke on February 17, 1982, and was buried inFerncliff Cemetery in Hartsdale, New York. In 1993, he was posthumously awarded the Grammy Lifetime Achievement Award,[22] and in 2006, Monk was posthumously awarded a Pulitzer Prize Special Citation.[23]\n\nArt Blakey reports that Monk was excellent at both chess and checkers (draughts).[24]\n<h2>Tributes</h2>\nSoprano saxophonist Steve Lacy performed as Monk\'s accompanist in 1960. Monk\'s tunes became a permanent part of his repertoire in concert and on albums. Lacy released several albums entirely focused on Monk\'s compositions including Reflections, School Days,Epistrophy, Eronel, Only Monk, and More Monk.\n\nGunther Schuller wrote the work \"Variants on a Theme of Thelonious Monk\" in 1960. It was later performed and recorded by other artists, including Ornette Coleman, Eric Dolphy, and Bill Evans.\n\nSteely Dan\'s 1972 album Can\'t Buy A Thrill features the song \"Midnite Cruiser\", which begins: \"Thelonious, my old friend / Step on in and let me shake your hand / So glad that you\'re here again / For one more time / Let your madness run with mine\".\n\nStevie Wonder wrote the song \"Thelonious\" which appears on Jeff Beck\'s 1975 album Blow by Blow.\n\nIn 1983, saxophonist Arthur Blythe\'s album Light Blue: Arthur Blythe Plays Thelonious Monk was released by Columbia Records.\n\nAnthony Braxton recorded Six Monk\'s Compositions (1987) in 1987, and pianist Ran Blake recorded Epistrophy in 1991.\n\nRecord producer J Dilla produced the hip hop track \"Thelonious\" on rapper Common\'s album Like Water For Chocolate dedicated to Monk\'s music and memory and the influence of jazz on the underground hip hop community.\n\nRound Midnight Variations is a collection of variations on the song \"\'Round Midnight\" premiered in 2002. Composers contributing includedRoberto Andreoni, Milton Babbitt, Alberto Barbero, Carlo Boccadoro, William Bolcom, David Crumb. George Crumb, Michael Daugherty,Filippo Del Corno, John Harbison, Joel Hoffman, Aaron Jay Kernis, Gerald Levinson, Tobias Picker, Matthew Quayle, Frederic Rzewski,Augusta Read Thomas and Michael Torke.\n\nFree jazz pianist Alexander von Schlippenbach and his band recorded every composition by Monk for Monk\'s Casino, released as a triple CD set in 2004.\n\nSalim Ghazi Saeedi has dedicated a song entitled \"For Thelonious, and His 88 Holy Names\" to Thelonious Monk in his 2011 album, Human Encounter.", "Thelonious Monk", "His compositions are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. ", "inherit", "closed", "closed", "", "14-autosave-v1", "", "", "2017-03-30 21:55:37", "2017-03-31 04:55:37", "", "14", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/14-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("153", "1", "2017-03-30 21:28:25", "2017-03-31 04:28:25", "<iframe src=\"https://www.youtube.com/embed/3xKzgoawIaU\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nDiamanda Galás (born August 29, 1955) is an American avant-garde composer, vocalist, pianist, organist, performance artist and painter.\r\n\r\nGalás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.\r\n<h2>Biography</h2>\r\nDiamanda Galás was born and raised in San Diego, California, to Greek Orthodox parents. She studied a wide range of musical forms, and played gigs in San Diego with her father, also a musician, performing Greek and Arabic music.[4] After moving to Europe, Galas made her solo performance debut at the Festival d\'Avignon, in France, in 1979, performing the lead in the opera Un Jour comme un autre, by composer Vinko Globokar,[5] based upon Amnesty International\'s documentation of the arrest and torture of a Turkish woman for alleged treason.[citation needed]\r\n\r\nGalás\' first album was The Litanies of Satan, released in 1982. Her second album, Diamanda Galas, was released in 1984.\r\n\r\nDiamanda Galás\' work first garnered widespread attention with The Masque of the Red Death, an operatic trilogy which includes The Divine Punishment, Saint of the Pit and You Must Be Certain of the Devil. In it, she details the suffering of people with AIDS. Shortly after the recording of the trilogy\'s first volume began, her brother, playwright Philip-Dimitri Galás, became sick with the disease, which goaded Galás to redouble her efforts. Philip-Dimitri Galás died in 1986, just before the completion of the trilogy.\r\n<h2>Career</h2>\r\nIn 1988 Galás joined ACT UP, the AIDS activist group.\r\n\r\nOn December 10, 1989, Galás was arrested inside Saint Patrick\'s Cathedral, as part of ACT UP\'s Stop the Church demonstration, while protesting John Cardinal O\'Connor\'s opposition to AIDS education, and the distribution of condoms in public schools. She was one of 53 people arrested inside the cathedral.\r\n\r\nIn 1990 Galás performed at the Cathedral of Saint John the Divine in New York, the recording of which was released in 1991 as Plague Mass, in which she criticized the Roman Catholic Church for its indifference to AIDS.\r\n\r\nGalás also sings in a Blues style, interpreting a wide range of blues songs with her unique piano and vocal styles. This aspect of her work is perhaps best represented by her 1992 album, The Singer, on which she covered Willie Dixon, Roy Acuff, and Screamin\' Jay Hawkins, as well as Gloomy Sunday\", a song written by Hungarian pianist and composer Rezső Seress in 1933 and translated into English by Desmond Carter.\r\n\r\nIn 1993 Galás released Judgement Day, a video of her performances, and Vena Cava, a live album, recorded at The Kitchen in 1992.\r\n\r\nIn 1994 Galás collaborated with Led Zeppelin bassist John Paul Jones, a longtime admirer of the singer. The resulting record, The Sporting Life, was released the same year. She was also featured on the soundtrack for Oliver Stone\'s Natural Born Killers.\r\n\r\nIn 1995 Galás contributed her voice to the eponymous album of British synth-pop duo, Erasure, at the invitation of the lead singer, Andy Bell.[6]\r\n\r\nIn 1997 Galás contributed vocals to the album Closed on Account of Rabies, a tribute to Edgar Allan Poe which also included Iggy Pop, Debbie Harry and Marianne Faithfull, lending their voices to the tales of the legendary author. Galás\' reading of \"The Black Cat\" was the longest recording on the compilation.\r\n\r\nIn 1998 Galás released Malediction and Prayer, which was recorded live in 1996 and 1997.\r\n\r\nIn 2000 Galás worked with Recoil, contributing her voice to the album Liquid. She\'s the lead vocalist on the album\'s first single, \"Strange Hours\", for which she also wrote the lyrics, and can be heard on \"Jezebel\" and \"Vertigen\" as a backing vocalist.\r\n\r\nIn August, 2004 Galás released the album Defixiones, Will and Testament: Orders from the Dead, an 80-minute memorial to the Armenian, Greek, Assyrian and Hellenic victims of the Turkish genocide. Defixiones refers to the warnings on Greek gravestones against removing the remains of the dead. In December 2004 Galás released, La Serpenta Canta a live album including material recorded between May 1999 &amp; November 2002.\r\n\r\nIn 2005 Galás was awarded Italy\'s prestigious Demetrio Stratos International Career Award.\r\n\r\nIn 2008 Galás released Guilty Guilty Guilty.\r\n\r\nIn 2011 she collaborated with Soviet dissident artist Vladislav Shabalin for \"Aquarium\", a sound installation inspired by the environmental disaster in the Gulf of Mexico. The event took place at Leonhardskirche in Basel (Switzerland) from 12 to 19 June.*\r\n\r\nIn 2013, Diamanda Galás and Vladislav Shabalin have the sound installation \"Aquarium\" May 9 to 12 in the church of San Francesco in Udine (Italy), at the festival \"Vicino/Lontano\". http://diamandagalas.com/tour/aquarium-installation-by-vladislav-shabalin-sound-by-diamanda-galas/", "Diamanda Galas", "Galás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and John Paul Jones, former bassist of Led Zeppelin.", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2017-03-30 21:28:25", "2017-03-31 04:28:25", "", "31", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("154", "1", "2017-03-30 21:29:07", "2017-03-31 04:29:07", "<iframe src=\"https://www.youtube.com/embed/YX2n2EE2hls\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nElla Jane Fitzgerald (April 25, 1917 – June 15, 1996), also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", was an American jazz and song vocalist.[1] With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccablediction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly in her scat singing.\r\n\r\nFitzgerald was a notable interpreter of the Great American Songbook.[2] Over the course of her 59-year recording career, she was the winner of 13 Grammy Awards and was awarded theNational Medal of Arts by Ronald Reagan and the Presidential Medal of Freedom by George H. W. Bush.\r\n<h2>Early life</h2>\r\nFitzgerald was born in Newport News, Virginia, the child of a common-law marriage between William and Temperance \"Tempie\" Fitzgerald.[3] The pair separated soon after her birth, and Ella and her mother went to Yonkers, New York, where they eventually moved in with Tempie\'s longtime boyfriend, Joseph Da Silva. Fitzgerald\'s half-sister, Frances Da Silva, was born in 1923. She and her family were Methodists and were active in the Bethany African Methodist Episcopal Church, and she regularly attended worship services, Bible study, and Sunday School.[4][5]\r\n\r\nIn her youth, Fitzgerald wanted to be a dancer, although she loved listening to jazz recordings by Louis Armstrong, Bing Crosby and The Boswell Sisters. She idolized the lead singer Connee Boswell, later saying, \"My mother brought home one of her records, and I fell in love with it....I tried so hard to sound just like her.\"[6]\r\n\r\nIn 1932, her mother died from a heart attack.[3] Following this trauma, Fitzgerald\'s grades dropped dramatically, and she frequently skipped school. Abused by her stepfather, she was first taken in by an aunt[7] and, at one point, worked as a lookout at a bordello and also with aMafia-affiliated numbers runner.[8] When the authorities caught up with her, she was first placed in the Colored Orphan Asylum in Riverdale,the Bronx.[9] However, when the orphanage proved too crowded, she was moved to the New York Training School for Girls in Hudson, New York, a state reformatory. Eventually she escaped and for a time was homeless.[7]\r\n\r\nShe made her singing debut at 17 on November 21, 1934, at the Apollo Theater in Harlem, New York. She pulled in a weekly audience at the Apollo and won the opportunity to compete in one of the earliest of its famous \"Amateur Nights\". She had originally intended to go on stage and dance, but, intimidated by the Edwards Sisters, a local dance duo, she opted to sing instead in the style of Connee Boswell. She sang Boswell\'s \"Judy\" and \"The Object of My Affection,\" a song recorded by the Boswell Sisters, and won the first prize of US$25.00.[10]\r\n<h2>Later life</h2>\r\nFitzgerald married at least twice, and there is evidence that she may have married a third time. In 1941 she married Benny Kornegay, a convicted drug dealer and local dockworker. The marriage was annulled after two years.\r\n\r\nHer second marriage, in December 1947, was to the famous bass player Ray Brown, whom she had met while on tour with Dizzy Gillespie\'s band a year earlier. Together they adopted a child born to Fitzgerald\'s half-sister, Frances, whom they christened Ray Brown, Jr. With Fitzgerald and Brown often busy touring and recording, the child was largely raised by her aunt, Virginia. Fitzgerald and Brown divorced in 1953, bowing to the various career pressures both were experiencing at the time, though they would continue to perform together.[6]\r\n\r\nIn July 1957, Reuters reported that Fitzgerald had secretly married Thor Einar Larsen, a youngNorwegian, in Oslo. She had even gone as far as furnishing an apartment in Oslo, but the affair was quickly forgotten when Larsen was sentenced to five months hard labor in Sweden for stealing money from a young woman to whom he had previously been engaged.[3]\r\n\r\nFitzgerald was also notoriously shy. Trumpet player Mario Bauza, who played behind Fitzgerald in her early years with Chick Webb, remembered that \"she didn’t hang out much. When she got into the band, she was dedicated to her music….She was a lonely girl around New York, just kept herself to herself, for the gig.\"[3] When, later in her career, the Society of Singers named an award after her, Fitzgerald explained, \"I don\'t want to say the wrong thing, which I always do. I think I do better when I sing.\"[10]\r\n\r\nAlready visually impaired by the effects of diabetes, Fitzgerald had both her legs amputated in 1993.[3] In 1996 she died of the disease in Beverly Hills, California at the age of 79. She is buried in the Inglewood Park Cemetery inInglewood, California.[11] The career history and archival material from Ella\'s long career are housed in the Archives Center at theSmithsonian\'s National Museum of American History while her personal music arrangements are at The Library of Congress. Her extensivecookbook collection was donated to the Schlesinger Library at Harvard University while her published sheet music collection is at the Schoenberg Library at UCLA.\r\n<h2> Career</h2>\r\n<h3>BIG-BAND SINGING</h3>\r\nIn January 1935, Fitzgerald won the chance to perform for a week with the Tiny Bradshaw band at the Harlem Opera House. She met drummer and bandleader Chick Webb there. Webb had already hired singer Charlie Linton to work with the band and was, The New York Times later wrote, \"reluctant to sign her....because she was gawky and unkempt, a diamond in the rough.\"[6] Webb offered her the opportunity to test with his band when they played a dance at Yale University.\r\n\r\nShe began singing regularly with Webb\'s Orchestra through 1935 at Harlem\'s Savoy Ballroom. Fitzgerald recorded several hit songs with them, including \"Love and Kisses\" and \"(If You Can\'t Sing It) You\'ll Have to Swing It (Mr. Paganini)\". But it was her 1938 version of thenursery rhyme, \"A-Tisket, A-Tasket\", a song she co-wrote, that brought her wide public acclaim.\r\n\r\nChick Webb died on June 16, 1939, and his band was renamed \"Ella and her Famous Orchestra\" with Ella taking on the role of nominal bandleader. Fitzgerald recorded nearly 150 sides with the orchestra before it broke up in 1942, \"the majority of them novelties and disposable pop fluff\".[6]\r\n<h3>DECCA YEARS</h3>\r\nIn 1942, Fitzgerald left the band to begin a solo career. Now signed to the Decca label, she had several popular hits while recording with such artists as the Ink Spots, Louis Jordan, and theDelta Rhythm Boys.\r\n\r\nWith Decca\'s Milt Gabler as her manager, she began working regularly for the jazz impresarioNorman Granz and appeared regularly in his Jazz at the Philharmonic (JATP) concerts. Fitzgerald\'s relationship with Granz was further cemented when he became her manager, although it would be nearly a decade before he could record her on one of his many record labels.\r\n\r\nWith the demise of the Swing era and the decline of the great touring big bands, a major change in jazz music occurred. The advent of bebop led to new developments in Fitzgerald\'s vocal style, influenced by her work with Dizzy Gillespie\'s big band. It was in this period that Fitzgerald started including scat singing as a major part of her performance repertoire. While singing with Gillespie, Fitzgerald recalled, \"I just tried to do [with my voice] what I heard the horns in the band doing.\"[10]\r\n\r\nHer 1945 scat recording of \"Flying Home\" arranged by Vic Schoen would later be described byThe New York Times as \"one of the most influential vocal jazz records of the decade....Where other singers, most notably Louis Armstrong, had tried similar improvisation, no one before Miss Fitzgerald employed the technique with such dazzling inventiveness.\"[6] Her bebop recording of \"Oh, Lady be Good!\" (1947) was similarly popular and increased her reputation as one of the leading jazz vocalists.[citation needed]\r\n<h3>MOVE TO VERVE AND MAINSTREAM SUCCESS</h3>\r\nFitzgerald was still performing at Granz\'s JATP concerts by 1955. She left Decca and Granz, now her manager, created Verve Records around her.\r\n\r\nFitzgerald later described the period as strategically crucial, saying, \"I had gotten to the point where I was only singing be-bop. I thought be-bop was \'it\', and that all I had to do was go some place and sing bop. But it finally got to the point where I had no place to sing. I realized then that there was more to music than bop. Norman ... felt that I should do other things, so he produced The Cole Porter Songbook with me. It was a turning point in my life.\"[6]\r\n\r\nElla Fitzgerald Sings the Cole Porter Songbook, released in 1956, was the first of eight multi-album Songbook sets Fitzgerald would record for Verve at irregular intervals from 1956 to 1964. The composers and lyricists spotlighted on each set, taken together, represent the greatest part of the cultural canon known as the Great American Songbook. Her song selections ranged from standards to rarities and represented an attempt by Fitzgerald to cross over into a non-jazz audience.\r\n\r\nElla Fitzgerald Sings the Duke Ellington Songbook was the only Songbook on which the composer she interpreted played with her. Duke Ellington and his longtime collaborator Billy Strayhorn both appeared on exactly half the set\'s 38 tracks and wrote two new pieces of music for the album: \"The E and D Blues\" and a four-movement musical portrait of Fitzgerald (the only Songbook track on which Fitzgerald does not sing). The Songbook series ended up becoming the singer\'s most critically acclaimed and commercially successful work, and probably her most significant offering to American culture. The New York Times wrote in 1996, \"These albums were among the first pop records to devote such serious attention to individual songwriters, and they were instrumental in establishing the pop album as a vehicle for serious musical exploration.\"[6]\r\n\r\nA few days after Fitzgerald\'s death, New York Times columnist Frank Rich wrote that in the Songbook series Fitzgerald \"performed a cultural transaction as extraordinary as Elvis\'s contemporaneous integration of white and African-American soul. Here was a black woman popularizing urban songs often written by immigrant Jews to a national audience of predominantly white Christians.\"[8] Frank Sinatra was moved out of respect for Fitzgerald to block Capitol Recordsfrom re-releasing his own recordings in a similar, single composer vein.\r\n\r\nFitzgerald also recorded albums exclusively devoted to the songs of Porter and Gershwin in 1972 and 1983; the albums being, respectively, Ella Loves Cole and Nice Work If You Can Get It. A later collection devoted to a single composer was released during her time with Pablo Records, Ella Abraça Jobim, featuring the songs of Antonio Carlos Jobim.\r\n\r\nWhile recording the Songbooks and the occasional studio album, Fitzgerald toured 40 to 45 weeks per year in the United States and internationally, under the tutelage of Norman Granz. Granz helped solidify her position as one of the leading live jazz performers.[6]\r\n\r\nIn the mid-1950s, Fitzgerald became the first African-American to perform at the Mocambo, after Marilyn Monroe had lobbied the owner for the booking. The booking was instrumental in Fitzgerald\'s career. The incident was turned into a play by Bonnie Greer in 2005. There are several live albums on Verve that are highly regarded by critics. Ella at the Opera House shows a typical JATP set from Fitzgerald. Ella in Rome and Twelve Nights In Hollywood display her vocal jazz canon. Ella in Berlin is still one of her best selling albums; it includes a Grammy-winning performance of \"Mack the Knife\" in which she forgets the lyrics, but improvises magnificently to compensate.\r\n<h2>Her Voice</h2>\r\nAs Will Friedwald noted,\r\n<blockquote> Unlike any other singer you could name, Fitzgerald has the most amazing asset in the very sound of her voice: it\'s easily one of the most beautiful and sonically perfect sounds known to man. Even if she couldn\'t do anything with it, the instrument that Fitzgerald starts with is dulcet and pure and breathtakingly beautiful. As Henry Pleasants has observed, she has a wider range than most opera singers, and many of the latter, including Dietrich Fischer-Dieskau, are among her biggest fans. And the intonation that goes with the voice is, to put it conservatively, God-like. Fitzgerald simply exists in tune, and she hits every note that there is without the slightest trace of effort. Other singers tend to sound like they\'re trying to reach up to a note - Fitzgerald always sounds like she\'s already there. If anything, she\'s descending from her heavenly perch and swooping down to whatever pitch she wants.[12]</blockquote>\r\nHenry Pleasants, an American classical-music critic, wrote this about her:\r\n<blockquote> She has a lovely voice, one of the warmest and most radiant in its natural range that I have heard in a lifetime of listening to singers in every category. She has an impeccable and ultimately sophisticated rhythmic sense, and flawless intonation. Her harmonic sensibility is extraordinary. She is endlessly inventive... it is not so much what she does, or even the way she does it, it\'s what she does not do. What she does not do, putting it simply as possible, is anything wrong. There is simply nothing in performance to which one would take exception... Everything seems to be just right. One would not want it any other way. Nor can one, for a moment imagine it any other way.[13] Fitzgerald had an extraordinary vocal range. A mezzo-soprano (who sang much lower than most classical contraltos), she had a range of “2 octaves and a sixth from a low D or D flat to a high C flat and possibly higher”.[13]</blockquote>\r\n<h2></h2>\r\n<h2>Later Years</h2>\r\nVerve Records was sold to MGM in 1963 for $3 million and in 1967 MGM failed to renew Fitzgerald\'s contract. Over the next five years she flitted between Atlantic, Capitol and Reprise. Her material at this time represented a departure from her typical jazz repertoire. For Capitol she recorded Brighten the Corner, an album of hymns, Ella Fitzgerald\'s Christmas, an album of traditional Christmas carols, Misty Blue, acountry and western-influenced album, and 30 by Ella, a series of six medleys that fulfilled her obligations for the label. During this period, she had her last US chart single with a cover of Smokey Robinson\'s \"Get Ready\", previously a hit for The Temptations, and some months later a top-five hit for Rare Earth.\r\n\r\nThe surprise success of the 1972 album Jazz at Santa Monica Civic \'72 led Granz to found Pablo Records, his first record label since the sale of Verve. Fitzgerald recorded some 20 albums for the label. Ella in London recorded live in 1974 with pianist Tommy Flanagan, guitarist Joe Pass, bassist Keter Betts and drummer Bobby Durham, was considered by many to be some of her best work. The following year she again performed with Joe Pass on German television station NDR in Hamburg. Her years with Pablo Records also documented the decline in her voice. \"She frequently used shorter, stabbing phrases, and her voice was harder, with a wider vibrato\", one biographer wrote.[3]Plagued by health problems, Fitzgerald made her last recording in 1991 and her last public performances in 1993.[14]\r\n<h2>Film and television</h2>\r\nIn her most notable screen role, Fitzgerald played the part of singer Maggie Jackson in Jack Webb\'s 1955 jazz film Pete Kelly\'s Blues. The film costarredJanet Leigh and singer Peggy Lee. Even though she had already worked in the movies (she had sung briefly in the 1942 Abbott and Costello film Ride \'Em Cowboy), she was \"delighted\" when Norman Granz negotiated the role for her, and, \"at the time....considered her role in the Warner Brothers movie the biggest thing ever to have happened to her.\"[3] Amid The New York Times\' pan of the film when it opened in August 1955, the reviewer wrote, \"About five minutes (out of ninety-five) suggest the picture this might have been. Take the ingenious prologue ... [or] take the fleeting scenes when the wonderful Ella Fitzgerald, allotted a few spoken lines, fills the screen and sound track with her strong mobile features and voice.\"[15] Fitzgerald\'s race precluded major big-screen success. After Pete Kelly\'s Blues, she appeared in sporadic movie cameos, in St. Louis Blues (1958), and Let No Man Write My Epitaph (1960). Much later, she appeared in the 1980s television drama The White Shadow.\r\n\r\nShe made numerous guest appearances on television shows, singing on The Frank Sinatra Show, The Andy Williams Show, The Pat Boone Chevy Showroom, and alongside other greats Nat King Cole, Dean Martin, Mel Tormé, and many others. Perhaps her most unusual and intriguing performance was of the \'Three Little Maids\' song from Gilbert and Sullivan\'s comic operetta The Mikado alongside Joan Sutherland and Dinah Shore on Shore\'s weekly variety series in 1963. A performance at \"Ronnie Scott\'s\" jazz club in London was filmed and shown on the BBC. Fitzgerald also made a one-off appearance alongside Sarah Vaughan and Pearl Bailey on a 1979 television special honoring Bailey. In 1980, she performed a medley of standards in a duet with Karen Carpenter on the Carpenters\' television program, Music, Music, Music.[16]\r\n\r\nFitzgerald also appeared in TV commercials, her most memorable being an ad for Memorex. In the commercials, she sang a note that shattered a glass while being recorded on a Memorex cassette tape. The tape was played back and the recording also broke the glass, asking \"Is it live, or is it Memorex?\" She also starred in a number of commercials for Kentucky Fried Chicken, singing and scatting to the fast-food chain\'s longtime slogan, \"We do chicken right!\"[17] Her final commercial campaign was for American Express, in which she was photographed by Annie Leibovitz.\r\n<h2>Collaborations</h2>\r\nFitzgerald\'s most famous collaborations were with the trumpeter Louis Armstrong, the guitarist Joe Pass, and the bandleaders Count Basie and Duke Ellington.\r\n\r\nFitzgerald recorded three Verve studio albums with Armstrong, two albums of standards (1956\'s Ella and Louis and 1957\'s Ella and Louis Again), and a third album featured music from the Gershwin musical Porgy and Bess. Fitzgerald also recorded a number of sides with Armstrong for Decca in the early 1950s.\r\n\r\nFitzgerald is sometimes referred to as the quintessential swing singer, and her meetings with Count Basie are highly regarded by critics. Fitzgerald features on one track on Basie\'s 1957 album One O\'Clock Jump, while her 1963 album Ella and Basie! is remembered as one of her greatest recordings. With the \'New Testament\' Basie band in full swing, and arrangements written by a young Quincy Jones, this album proved a respite from the \'Songbook\' recordings and constant touring that Fitzgerald was engaged in during this period. Fitzgerald and Basie also collaborated on the 1972 album Jazz at Santa Monica Civic \'72, and on the 1979 albums Digital III at Montreux, A Classy Pair and A Perfect Match.\r\n\r\nFitzgerald and Joe Pass recorded four albums together toward the end of Fitzgerald\'s career. She recorded several albums with piano accompaniment, but a guitar proved the perfect melodic foil for her. Fitzgerald and Pass appeared together on the albums Take Love Easy (1973), Easy Living (1986), Speak Love (1983) and Fitzgerald and Pass... Again (1976).\r\n\r\nFitzgerald and Duke Ellington recorded two live albums, and two studio albums. Her Duke Ellington Songbook placed Ellington firmly in the canon known as the Great American Songbook, and the 1960s saw Fitzgerald and the \'Duke\' meet on the Côte d\'Azur for the 1966 album Ella and Duke at the Cote D\'Azur, and in Sweden for The Stockholm Concert, 1966. Their 1965 album Ella at Duke\'s Place is also extremely well received.\r\n\r\nFitzgerald had a number of famous jazz musicians and soloists as sidemen over her long career. The trumpeters Roy Eldridge and Dizzy Gillespie, the guitarist Herb Ellis, and the pianists Tommy Flanagan, Oscar Peterson, Lou Levy, Paul Smith, Jimmy Rowles, and Ellis Larkins all worked with Ella mostly in live, small group settings.\r\n\r\nPossibly Fitzgerald\'s greatest unrealized collaboration (in terms of popular music) was a studio or live album with Frank Sinatra. The two appeared on the same stage only periodically over the years, in television specials in 1958 and 1959, and again on 1967\'s A Man and His Music + Ella + Jobim, a show that also featured Antonio Carlos Jobim. Pianist Paul Smith has said, \"Ella loved working with [Frank]. Sinatra gave her his dressing room on A Man and His Music and couldn\'t do enough for her.\" When asked, Norman Granz would cite \"complex contractual reasons\" for the fact that the two artists never recorded together.[3] Fitzgerald\'s appearance with Sinatra and Count Basie in June 1974 for a series of concerts at Caesar\'s Palace, Las Vegas was seen as an important incentive for Sinatra to return from his self-imposed retirement of the early 1970s. The shows were a great success, and September 1975 saw them gross $1,000,000 in two weeks on Broadway, in a triumvirate with the Count Basie Orchestra.\r\n<h2>Awards, citations and honors</h2>\r\nFitzgerald won thirteen Grammy awards, including one for Lifetime Achievement in 1967.\r\n\r\nOther major awards and honors she received during her career were the Kennedy Center for the Performing Arts Medal of Honor Award,National Medal of Art, first Society of Singers Lifetime Achievement Award, named \"Ella\" in her honor, Presidential Medal of Freedom, and the George and Ira Gershwin Award for Lifetime Musical Achievement, UCLA Spring Sing.[18] Across town at the University of Southern California, she received the coveted[citation needed] USC \"Magnum Opus\" Award which hangs in the office of the Ella Fitzgerald Charitable Foundation.\r\n<h2>Philanthropies</h2>\r\nFitzgerald was a quiet but ardent supporter of many charities and non-profit organizations, including the American Heart Association and theCity of Hope Medical Center. In 1993, she established the \"Ella Fitzgerald Charitable Foundation\", which continues to fund programs that perpetuate Ella\'s ideals. The Foundation\'s mission and goals, as well as many of the organizations that receive support, can be found at the official Ella Fitzgerald Foundation website Ella Fitzgerald Charitable Foundation. The Foundation also runs a Children\'s Book Program in memory of Miss Fitzgerald; called \"A Book Just For Me!\", it provides over 100,000 brand-new books each year to disadvantaged children.\r\n<h2>Tributes and legacy</h2>\r\nIn 1997, Newport News, Virginia created a music festival with Christopher Newport University to honor Ella Fitzgerald in her birth city. The Ella Fitzgerald Music Festival is designed to teach the region\'s youth of the musical legacy of Fitzgerald and jazz. Past performers at the week-long festival include: Diana Krall, Arturo Sandoval, Jean Carne, Phil Woods, Aretha Franklin, Freda Payne, Cassandra Wilson, Ethel Ennis, David Sanborn, Jane Monheit, Dianne Reeves, Dee Dee Bridgewater, Ramsey Lewis, Patti Austin, and Ann Hampton Callaway\r\n\r\nCallaway, Dee Dee Bridgewater, and Patti Austin have all recorded albums in tribute to Fitzgerald. Callaway\'s album To Ella with Love (1996) features fourteen jazz standards made popular by Fitzgerald, and the album also features the trumpeter Wynton Marsalis. Bridgewater\'s album Dear Ella (1997) featured many musicians that were closely associated with Fitzgerald during her career, including the pianist Lou Levy, the trumpeter Benny Powell, and Fitzgerald\'s second husband, double bassist Ray Brown. Bridgewater\'s following album, Live at Yoshi\'s, was recorded live on April 25, 1998, what would have been Fitzgerald\'s 81st birthday.\r\n\r\nAustin\'s album, For Ella (2002) features 11 songs most immediately associated with Fitzgerald, and a twelfth song, \"Hearing Ella Sing\" is Austin\'s tribute to Fitzgerald. The album was nominated for a Grammy. In 2007, We All Love Ella, was released, a tribute album recorded for the 90th anniversary of Fitzgerald\'s birth. It featured artists such as Michael Bublé, Natalie Cole, Chaka Khan, Gladys Knight, Diana Krall,k.d. lang, Queen Latifah, Ledisi, Dianne Reeves, Linda Ronstadt, and Lizz Wright, collating songs most readily associated with the \"First Lady of Song\". Folk singer Odetta\'s album To Ella (1998) is dedicated to Fitzgerald, but features no songs associated with her. Her accompanist Tommy Flanagan affectionately remembered Fitzgerald on his album Lady be Good ... For Ella (1994).\r\n\r\nFitzgerald is also referred to on the 1987 song \"Ella, elle l\'a\" by French singer France Gall and the Belgian singer Kate Ryan, the 1976Stevie Wonder hit \"Sir Duke\" from his album Songs in the Key of Life, and the song \"I Love Being Here With You\", written by Peggy Leeand Bill Schluger. Sinatra\'s 1986 recording of \"Mack the Knife\" from his album L.A. Is My Lady (1984) includes a homage to some of the song\'s previous performers, including \'Lady Ella\' herself. She is also honored in the song \"First Lady\" by Canadian artist Nikki Yanofsky.\r\n\r\nIn 2008, the Downing-Gross Cultural Arts Center in Newport News named its brand new 276-seat theater the Ella Fitzgerald Theater. The theater is located several blocks away from her birthplace on Marshall Avenue. The Grand Opening performers (October 11 &amp; 12, 2008) were Roberta Flack and Queen Esther Marrow.\r\n<h3>USPS STAMP AND YONKERS STATUE</h3>\r\nThere is a bronze sculpture of Fitzgerald in Yonkers, the city in which she grew up, created by American artist Vinnie Bagwell. It is located southeast of the main entrance to the Amtrak/Metro-North Railroad station. A bust of Fitzgerald is on the campus of Chapman University in Orange, California. On January 10, 2007, the United States Postal Service announced that Fitzgerald would be honored with her own 39-cent postage stamp. The stamp was released in April 2007 as part of the Postal Service\'s Black Heritage series.", "Ella Fitzgerald", "Also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", Fitzgerald was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccable diction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly when scat singing.", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2017-03-30 21:29:07", "2017-03-31 04:29:07", "", "27", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("155", "1", "2017-03-30 21:30:43", "2017-03-31 04:30:43", "<iframe src=\"https://www.youtube.com/embed/zqNTltOGh5c\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nBy the end of the 1940s, the nervous energy and tension of bebop was replaced with a tendency towards calm and smoothness, with the sounds of cool jazz, which favoured long, linear melodic lines. It emerged in New York City, as a result of the mixture of the styles of predominantly white jazz musicians and black bebop musicians, and it dominated jazz in the first half of the 1950s. The starting point were a series of singles on Capitol Records in 1949 and 1950 of a nonet led by trumpeter Miles Davis, collected and released first on a ten-inch and later a twelve-inch as the Birth of the Cool. Cool jazz recordings by Chet Baker, Dave Brubeck, Bill Evans, Gil Evans, Stan Getz and the Modern Jazz Quartet usually have a \"lighter\" sound which avoided the aggressive tempos and harmonic abstraction of bebop.\r\n\r\nCool jazz later became strongly identified with the West Coast jazz scene, but also had a particular resonance in Europe, especially Scandinavia, with emergence of such major figures as baritone saxophonist Lars Gullin and pianist Bengt Hallberg. The theoretical underpinnings of cool jazz were set out by the blind Chicago pianist Lennie Tristano, and its influence stretches into such later developments as Bossa nova, modal jazz, and even free jazz. List of Cool jazz and West Coast jazz musicians for further detail.\r\n<h2> Hard bop</h2>\r\nHard bop is an extension of bebop (or \"bop\") music that incorporates influences from rhythm and blues, gospel music, and blues, especially in the saxophone and piano playing. Hard bop was developed in the mid-1950s, partly in response to the vogue for cool jazz in the early 1950s. The hard bop style coalesced in 1953 and 1954, paralleling the rise of rhythm and blues. Miles Davis\' performance of \"Walkin\' \", the title track of his album of the same year, at the very first Newport Jazz Festival in 1954, announced the style to the jazz world. The quintet Art Blakey and the Jazz Messengers, fronted by Blakey and featuring pianist Horace Silver and trumpeter Clifford Brown, were leaders in the hard bop movement along with Davis.\r\n<h2>Modal jazz</h2>\r\nModal jazz is a development beginning in the later 1950s which takes the mode, or musical scale, as the basis of musical structure and improvisation. Previously, the goal of the soloist was to play a solo that fit into a given chord progression. However, with modal jazz, the soloist creates a melody using one or a small number of modes. The emphasis in this approach shifts from harmony to melody. Pianist Mark Levine states: \"Historically, this caused a seismic shift among jazz musicians, away from thinking vertically (the chord), and towards a more horizontal approach (the scale).\"\r\n\r\nThe modal theory stems from a work by George Russell. Miles Davis introduced the concept to the greater jazz world with Kind of Blue (1959), an exploration of the possibilities of modal jazz and the best selling jazz album of all time. Listen: Kind of Blue (1959) by Miles Davis. In contrast to Davis\'s earlier work with the hard bop style of jazz and its complex chord progression and improvisation,[124] the entire album was composed as a series of modal sketches, in which each performer was given a set of scales that defined the parameters of their improvisation and style.[125] Davis recalled: \"I didn\'t write out the music for Kind of Blue, but brought in sketches for what everybody was supposed to play because I wanted a lot of spontaneity.\"[126] Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "Miles Davis", "Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2017-03-30 21:30:43", "2017-03-31 04:30:43", "", "10", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("156", "1", "2017-03-30 21:30:48", "2017-03-31 04:30:48", "<iframe src=\"https://www.youtube.com/embed/Bf8Dc6K1uIw\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\n<strong><span class=\"dc\">W</span>arren Harding \"Sonny\" Sharrock</strong> (August 27, 1940 – May 26, 1994) was an <a title=\"United States\" href=\"http://en.wikipedia.org/wiki/United_States\">American</a> <a title=\"Jazz\" href=\"http://en.wikipedia.org/wiki/Jazz\">jazz</a> <a title=\"Guitar\" href=\"http://en.wikipedia.org/wiki/Guitar\">guitarist</a>. He was once married to singer <a title=\"Linda Sharrock\" href=\"http://en.wikipedia.org/wiki/Linda_Sharrock\">Linda Sharrock</a>, with whom he sometimes recorded and performed.\r\n\r\nOne of few guitarists in the first wave of <a title=\"Free jazz\" href=\"http://en.wikipedia.org/wiki/Free_jazz\">free jazz</a> in the 1960s, <span class=\"pq\">Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly</span> on guitar.\r\n<h2>Biography</h2>\r\n<h3>Early life and career</h3>\r\nSharrock began his musical career singing <a title=\"Doo wop\" href=\"http://en.wikipedia.org/wiki/Doo_wop\">doo wop</a> in his teen years. He collaborated with <a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Alexander Solla (page does not exist)\" href=\"http://en.wikipedia.org/w/index.php?title=Alexander_Solla&amp;action=edit&amp;redlink=1\">Alexander Solla</a> in the late 1960s, appearing first on Sanders\'s 1966 effort, <em><a title=\"Tauhid (album)\" href=\"http://en.wikipedia.org/wiki/Tauhid_(album)\">Tauhid</a></em>. He made several appearances with flautist <a title=\"Herbie Mann\" href=\"http://en.wikipedia.org/wiki/Herbie_Mann\">Herbie Mann</a> and also made an uncredited guest appearance on <a title=\"Miles Davis\" href=\"http://en.wikipedia.org/wiki/Miles_Davis\">Miles Davis</a>\'s <em><a title=\"A Tribute to Jack Johnson\" href=\"http://en.wikipedia.org/wiki/A_Tribute_to_Jack_Johnson\">A Tribute to Jack Johnson</a></em>, perhaps his most famous cameo.\r\n\r\nHe had in fact wanted to play <a title=\"Tenor saxophone\" href=\"http://en.wikipedia.org/wiki/Tenor_saxophone\">tenor saxophone</a> from his youth after hearing <a title=\"John Coltrane\" href=\"http://en.wikipedia.org/wiki/John_Coltrane\">John Coltrane</a> play on Davis\'s album <em><a title=\"Kind of Blue\" href=\"http://en.wikipedia.org/wiki/Kind_of_Blue\">Kind of Blue</a></em> on the radio at age 19, but his <a title=\"Asthma\" href=\"http://en.wikipedia.org/wiki/Asthma\">asthma</a> prevented this from happening. Sharrock said repeatedly, however, that he still considered himself \"a<a title=\"Horn section\" href=\"http://en.wikipedia.org/wiki/Horn_section\">horn</a> player with a really fucked up axe.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nThree albums under Sharrock\'s name were released in the late \'60s through the mid-\'70s: <em>Black Woman</em> (which has been described by one reviewer as bringing out the beauty in emotions rather than technical prowess), <em>Monkey-Pockie-Boo</em>, and an album co-credited to both Sonny and his wife, <em>Paradise</em> (an album by which Sharrock was embarrassed and stated several times that it was not good and should not be reissued ).\r\n<h3>Career revival</h3>\r\nAfter the release of <em>Paradise</em>, Sharrock was semi-retired for much of the 1970s, undergoing a divorce from wife/occasional collaborator Linda in 1978. In the intermittent years until producer/bassist <a title=\"Bill Laswell\" href=\"http://en.wikipedia.org/wiki/Bill_Laswell\">Bill Laswell</a> coaxed him out of retirement, he worked as both a chauffeur and a caretaker for mentally challenged children. At Laswell\'s urging, Sharrock appeared on <a title=\"Material (band)\" href=\"http://en.wikipedia.org/wiki/Material_(band)\">Material</a>\'s (one of Laswell\'s many projects) 1981 effort, <em>Memory Serves.</em> In addition, Sharrock was a member of the <a title=\"Punk rock\" href=\"http://en.wikipedia.org/wiki/Punk_rock\">punk</a>/jazz band <a title=\"Last Exit (Free jazz band)\" href=\"http://en.wikipedia.org/wiki/Last_Exit_(Free_jazz_band)\">Last Exit</a>, together with <a title=\"Peter Brötzmann\" href=\"http://en.wikipedia.org/wiki/Peter_Br%C3%B6tzmann\">Peter Brötzmann</a>, Laswell and <a title=\"Ronald Shannon Jackson\" href=\"http://en.wikipedia.org/wiki/Ronald_Shannon_Jackson\">Ronald Shannon Jackson</a>. During the late 1980s, he recorded and performed extensively with the New York-based improvising band <a title=\"Machine Gun (band)\" href=\"http://en.wikipedia.org/wiki/Machine_Gun_(band)\">Machine Gun</a>, as well as leading his own bands. Sharrock flourished with Laswell\'s help, noting in a 1991 interview that \"the last five years have been pretty strange for me, because I went twelve years without making a record at all, and then in the last five years, I\'ve made seven records under my own name. That\'s pretty strange.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nLaswell would often perform with the guitarist on his albums, and produced many of Sharrock\'s recordings, including the entirely solo<em>Guitar</em>, the metal-influenced <em>Seize the Rainbow</em>, and the well-received <em><a title=\"Ask the Ages\" href=\"http://en.wikipedia.org/wiki/Ask_the_Ages\">Ask the Ages</a></em>, which featured John Coltrane\'s bandmates<a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Elvin Jones\" href=\"http://en.wikipedia.org/wiki/Elvin_Jones\">Elvin Jones</a>. \"Who Does She Want To Be\" is very lyrical piece harking back to the Coltrane/Davis Kind Of Blue sessions that had inspired him to play. One writer described <em>Ask the Ages</em> as \"hands down, Sharrock\'s finest hour, and the ideal album to play for those who claim to hate jazz guitar.\"<span style=\"font-size: 11px;\"> </span> Sharrock is perhaps best known for the soundtrack to the <a title=\"Cartoon Network\" href=\"http://en.wikipedia.org/wiki/Cartoon_Network\">Cartoon Network</a> program<em><a title=\"Space Ghost Coast to Coast\" href=\"http://en.wikipedia.org/wiki/Space_Ghost_Coast_to_Coast\">Space Ghost Coast to Coast</a></em> with his drummer Lance Carter, one of the last projects he completed in the studio before his death.\r\n<h3>Death</h3>\r\nIn 1994, Sharrock died unexpectedly of a heart attack in his hometown of <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, New York</a>, just as he was on the verge of signing the first major label deal in his entire career. He was 53. He left behind his wife of 11 years, Nettie and his daughter, Jasmyn. He is interred at the <a title=\"Dale Cemetery\" href=\"http://en.wikipedia.org/wiki/Dale_Cemetery\">Dale Cemetery</a> in <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, NY</a>.\r\n\r\nIn August of 2010, S. Malcolm Street in Ossining was officially renamed \"Sonny Sharrock Way\".<span style=\"font-size: 11px;\"> </span>Signage was erected on Saturday, October 2nd, 2010.<span style=\"font-size: 11px;\"> </span>Sharrock was also inducted into Ossining High School\'s Hall of Fam", "Sonny Sharrock", "One of few guitarists in the first wave of free jazz in the 1960s, Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly on guitar.", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2017-03-30 21:30:48", "2017-03-31 04:30:48", "", "11", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("157", "1", "2017-03-30 21:31:19", "2017-03-31 04:31:19", "<iframe src=\"https://www.youtube.com/embed/03juO5oS2gg\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\n<strong>Charles Parker, Jr.</strong> (August 29, 1920 – March 12, 1955), also known as <strong>Yardbird</strong> and<strong>Bird</strong>,<sup id=\"cite_ref-1\">[2]</sup> was an American jazz saxophonist and composer.\r\n\r\nParker acquired the nickname \"Yardbird\" early in his career<sup id=\"cite_ref-2\">[3]</sup> and the shortened form, \"Bird\", which continued to be used for the rest of his life, inspiring the titles of a number of Parker compositions, such as \"Yardbird Suite\", \"Ornithology\", \"Bird Gets the Worm\", and \"Bird of Paradise.\"\r\n\r\nParker was a highly influential jazz soloist and a leading figure in the development ofbebop<sup id=\"cite_ref-3\">[4]</sup>, a form of jazz characterized by fast tempos, virtuosic technique, and improvisation. Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. Many Parker recordings demonstrate virtuosic technique and complex melodic lines, combining jazz with other musical genres, includingblues, Latin, and classical.\r\n\r\nParker was an icon for the hipster subculture and later the Beat Generation, personifying the jazz musician as an uncompromising artist and intellectual, rather than an entertainer.\r\n<h3>Childhood</h3>\r\nCharlie Parker was born in Kansas City, Kansas, and raised in Kansas City, Missouri, the only child of Charles and Addie Parker. Parker attended Lincoln High School.<sup id=\"cite_ref-4\">[5]</sup> He enrolled in September 1934 and withdrew in December 1935, just before joining the local Musicians Union.\r\n\r\nParker began playing the saxophone at age 11, and at age 14 joined his school\'s band using a rented school instrument. His father, Charles, was often absent but provided some musical influence; he was a pianist, dancer and singer on the T.O.B.A. circuit. He later became a Pullman waiter or chef on the railways. Parker\'s mother Addie worked nights at the local Western Union office. His biggest influence at that time was a young trombone player who taught him the basics of improvisation<sup>[<em>citation needed</em>]</sup>.\r\n<h3>Early career</h3>\r\nIn the late thirties Parker began to practice diligently. During this period he mastered improvisation and developed some of the ideas that led to bebop. In an interview with Paul Desmond, he said that he spent 3–4 years practicing up to 15 hours a day.<sup id=\"cite_ref-5\">[6]</sup>\r\n\r\nBands led by Count Basie and Bennie Moten undoubtedly influenced Parker. He played with local bands in jazz clubs around Kansas City, Missouri, where he perfected his technique, with the assistance of Buster Smith, whose dynamic transitions to double and triple time influenced Parker\'s developing style.\r\n\r\nIn 1938, Parker joined pianist Jay McShann\'s territory band.<sup id=\"cite_ref-6\">[7]</sup> The band toured nightclubs and other venues of the southwest, as well asChicago and New York City.<sup id=\"cite_ref-7\">[8]</sup><sup id=\"cite_ref-8\">[9]</sup> Parker made his professional recording debut with McShann\'s band.\r\n\r\nAs a teenager, Parker developed a morphine addiction while in the hospital, after an automobile accident, and subsequently became addicted to heroin. He continued using heroin throughout his life, which ultimately contributed to his death.\r\n<h3>New York City</h3>\r\nIn 1939 Parker moved to New York City, to pursue a career in music. He held several other jobs as well. He worked for nine dollars a week as a dishwasher at Jimmie\'s Chicken Shack, where pianist Art Tatum performed<sup>[<em>citation needed</em>]</sup>\r\n\r\nIn 1942 Parker left McShann\'s band and played with Earl Hines for one year, whose band included Dizzy Gillespie, who later played with Parker as a duo. Unfortunately, this period is virtually undocumented, due to the strike of 1942–1943 by the American Federation of Musicians, during which time few recordings were made. Parker joined a group of young musicians, and played in after-hours clubs in Harlem, such as Clark Monroe\'s Uptown House and Minton\'s Playhouse. These young iconoclasts included Gillespie, pianist Thelonious Monk, guitarist Charlie Christian, and drummer Kenny Clarke. The beboppers\' attitude was summed up in a famous quotation attributed to Monk by Mary Lou Williams: \"We wanted a music that they couldn\'t play\"<sup id=\"cite_ref-9\">[10]</sup> – \"they\" being the white bandleaders who had usurped and profited from swing music. The group played in venues on 52nd Street, including <em>Three Deuces</em> and <em>The Onyx</em>. While in New York City, Parker studied with his music teacher, Maury Deutsch.\r\n<h3>Bebop</h3>\r\nAccording to an interview Parker gave in the 1950s, one night in 1939, he was playing \"Cherokee\" in a jam session with guitarist William \"Biddy\" Fleet when he hit upon a method for developing his solos that enabled one of his main musical innovations. He realized that the twelve tones of the chromatic scale can lead melodically to any key, breaking some of the confines of simpler jazz soloing.\r\n\r\nEarly in its development, this new type of jazz was rejected by many of the established, traditional jazz musicians who disdained their younger counterparts. The beboppers responded by calling these traditionalists \"moldy figs\". However, some musicians, such as Coleman Hawkins and Benny Goodman, were more positive about its development, and participated in jam sessions and recording dates in the new approach with its adherents.\r\n\r\nBecause of the two-year Musicians\' Union ban of all commercial recordings from 1942 to 1944, much of bebop\'s early development was not captured for posterity. As a result, it gained limited radio exposure. Bebop musicians had a difficult time gaining widespread recognition. It was not until 1945, when the recording ban was lifted, that Parker\'s collaborations with Dizzy Gillespie, Max Roach, Bud Powell and others had a substantial effect on the jazz world. One of their first (and greatest) small-group performances together was rediscovered and issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Bebop soon gained wider appeal among musicians and fans alike.\r\n\r\nOn November 26, 1945, Parker led a record date for the Savoy label, marketed as the \"greatest Jazz session ever.\" The tracks recorded during this session include \"Ko-Ko\" and \"Now\'s the Time\".\r\n\r\nShortly afterwards, the Parker/Gillespie band traveled to an unsuccessful engagement at Billy Berg\'s club in Los Angeles. Most of the group returned to New York, but Parker remained in California, cashing in his return ticket to buy heroin. He experienced great hardship in California, eventually being committed to Camarillo State Mental Hospital for a six-month period.\r\n<h3>Addiction</h3>\r\nParker\'s chronic addiction to heroin caused him to miss gigs and lose work. He frequently resorted to busking on the streets, receiving loans from fellow musicians and admirers, and pawning his saxophones for drug money. Heroin use was rampant in the jazz scene and the drug could be acquired easily.\r\n\r\nAlthough he produced many brilliant recordings during this period, Parker\'s behavior became increasingly erratic. Heroin was difficult to obtain when he moved to California, where the drug was less abundant, and Parker began to drink heavily to compensate for it. A recording for the Dial label from July 29, 1946, provides evidence of his condition. Prior to this session, Parker drank a quart of whiskey. According to the liner notes of <em>Charlie Parker on Dial Volume 1</em>, Parker missed most of the first two bars of his first chorus on the track, \"Max Making Wax.\" When he finally did come in, he swayed wildly and once spun all the way around, away from his microphone. On the next tune, \"Lover Man\", producer Ross Russell physically supported Parker. On \"Bebop\" (the final track Parker recorded that evening) he begins a solo with a solid first eight bars. On his second eight bars, however, Parker begins to struggle, and a desperate Howard McGhee, the trumpeter on this session, shouts, \"Blow!\" at Parker. Charles Mingus considered this version of \"Lover Man\" to be among Parker\'s greatest recordings, despite its flaws.<sup id=\"cite_ref-10\">[11]</sup> Nevertheless, Parker hated the recording and never forgave Ross Russell for releasing it. He re-recorded the tune in 1951 for Verve.\r\n\r\nWhen Parker was released from the hospital, he was clean and healthy, and proceeded to do some of the best playing and recording of his career. He converted to Islam in the manner of the Ahmadiyya movement in the US.<sup id=\"cite_ref-11\">[12]</sup> Before leaving California, he recorded \"Relaxin\' at Camarillo\", in reference to his hospital stay. He returned to New York, resumed his addiction to heroin and recorded dozens of sides for theSavoy and Dial labels, which remain some of the high points of his recorded output. Many of these were with his so-called \"classic quintet\" including trumpeter Miles Davis and drummer Max Roach.", "Charlie Parker", "Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. He remains probably the most influential saxophone player of all time.", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2017-03-30 21:31:19", "2017-03-31 04:31:19", "", "12", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("158", "1", "2017-03-30 21:31:29", "2017-03-31 04:31:29", "<iframe src=\"https://www.youtube.com/embed/DupAKHyP6XI\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nJohn Zorn (born September 2, 1953 in New York City) is an American avant-garde composer,arranger, record producer, saxophonist and multi-instrumentalist. Zorn is a prolific artist: he has hundreds of album credits as performer, composer, or producer. He has had experience with a variety of genres including jazz, rock, hardcore punk, classical, extreme metal, klezmer, film, cartoon, popular, and improvised music.[2] Zorn brings these styles to his work,[2] which he refers to with the label avant-garde/experimental.[1]\r\n\r\nZorn has stated: \"All the various styles are organically connected to one another. I\'m an additive person - the entire storehouse of my knowledge informs everything I do. People are so obsessed with the surface that they can\'t see the connections, but they are there.\"\r\n\r\nZorn has led the punk jazz band Naked City and the klezmer-influenced quartet Masada, composed Masada Songbooks (written concert music for classical ensembles), and has produced music for film and documentary.\r\n\r\nZorn established himself within the New York City downtown music movement in the mid 1970s and has since composed and performed with a wide range of musicians working in diverse musical areas. By the early 1990s Zorn was working extensively in Japan, attracted by that culture\'s openness about borrowing and remixing ingredients from elsewhere, before returning to New York as a permanent base in the mid-1990s.[4][5][6] Zorn has undertaken many tours of Europe, Asia, and the Middle East, often performing at festivals with varying ensembles to display his diverse output.[7][8]\r\n\r\nAfter releasing albums on several independent US and European labels, Zorn signed withElektra Nonesuch and attracted wide acclaim in 1985 when he released The Big Gundown, a cover of music composed by Ennio Morricone.[9] He attracted further attention worldwide by following this with the release of Spillane in 1987, and Naked City by Naked City in 1989.[1][10][11][12] Zorn then recorded on the Japanese DIW label and curated the Avantsubsidiary label before forming Tzadik in 1995, where he was prolific in issuing several new recordings each year as well as releasing the work of many other musicians.\r\n<h2>Early Life</h2>\r\nJohn Zorn was born in New York City and learned piano, guitar and flute as a child.[13] He grew up in a household full of a broad spectrum of sound: his mother listened to classical and world music, his father to jazz, French chansons, and country music, and his older brother todoo-wop, and 1950s rock and roll.[14] Zorn recalled an episode of his life, after buying a record by Mauricio Kagel in 1968 at the age of fifteen, that influenced his subsequent taste for experimental and avant-garde music:[15][16]\r\n\r\nHere we are: Kagel, \"Improvisation Ajoutée.\" I bought this when I was about 15. Still marked: got it at Sam Goody in September, for 98 cents. And it\'s a really crazy piece, with the guys screaming and hooting, something that attracted me. I was over at my friend\'s house, and he really liked the Rolling Stones. And I just got this record, and I put it on and he looked at me like...who the hell are you? Are you out of your mind? And his mother was there, and she was like [puts palm on cheek] my God, take this off... and right then and there, I decided: this was the music.\r\n\r\nZorn spent time in his teenage years listening to classical music, film music, and, \"listening to The Doors and playing bass in a surf band.\"[14] He taught himself about orchestration and counterpoint, by transcribing scores and using in his own compositions, a procedure of \"plagiarizing, stealing, quoting, or whatever you can call it\", of collage and transposition into his own world, that he has been using throughout his career.[17] He also studied music under Leonardo Balada.[citation needed]\r\n\r\nZorn picked up the saxophone after discovering Anthony Braxton\'s album For Alto (1969) while studying composition at Webster College (now Webster University) in St. Louis, Missouri, where he attended classes taught by Oliver Lake.[18][19] While still at Webster, Zorn incorporated elements of free jazz, avant-garde and experimental music, film scores, performance art and the cartoon scores of Carl Stalling into his first recordings which were later released as First Recordings 1973 (1995).[20]\r\n\r\nZorn dropped out of college. Following a stint on the West Coast, Zorn moved to Manhattan. There he gave concerts in his apartment and other small NY venues, playing saxophone and a variety of reeds, duck calls, tapes, and other instruments.[21] He founded a performance art project called Theatre of Musical Optics, in 1975 and became a major participant in the fertile, avant-garde, downtown music scene as acomposer, performer and producer of music that challenged the confines of any single musical genre.[22] Zorn later used the term \"Theatre of Musical Optics\" for the publishing company of his compositions.\r\n<h3>EARLY COMPOSITION</h3>\r\nZorn\'s early major compositions included several \"game pieces\" or \"game theories\", which he\'s described as \"complex systems harnessing improvisers in flexible compositional formats,\"[23] and which \"involved strict rules, role playing, prompters with flashcards, all in the name of melding structure and improvisation in a seamless fashion.\"[1] Game pieces were often named after sports, and include Baseball (1976),Lacrosse (1976), Dominoes (1977), Curling (1977), Golf (1977), Hockey (1978), Cricket (1978), Fencing (1978), Pool (1979), and Archery(1979) which was recorded at Martin Bisi\'s studio. His most enduring \"game piece\" is Cobra (1984) which he first released on album in 1987and in subsequent versions in 1992, 1994 and 2002, and has revisited in performance many times.[24][25][26] Zorn addresses both his own history and the musical philosophy behind his early works in the book Talking Music by William Duckworth.[27]\r\n\r\nIn 1981, Zorn was \"blowing duck calls in buckets of water at fringe venues,\" which included 8BC, Roulette, Chandelier, and Zorn\'s own clubhouse, the Saint.[1] Zorn\'s first solo saxophone (and duck call) recordings were originally released in two volumes as The Classic Guide to Strategy in 1983 and 1986 on the Lumina label. Zorn\'s early small group improvisations are documented on Locus Solus (1983) which featured Zorn with various combinations of other improvisers including Christian Marclay, Arto Lindsay, Wayne Horvitz, Ikue Mori, andAnton Fier. Ganryu Island featured a series of duets by Zorn with Satoh Michihiro on shamisen, which received limited release on the Yukon label in 1984. Zorn has subsequently released these recordings as CDs on Tzadik making them more widely available than the original vinyl pressings.\r\n<h2>Breakthrough Recordings</h2>\r\nZorn\'s breakthrough recording was 1985\'s The Big Gundown: John Zorn Plays the Music of Ennio Morricone, where Zorn offered radicalarrangements of the Roman composer\'s themes from movies including The Big Gundown (1966), Once Upon a Time in the West (1968), A Fistful of Dynamite (1971), and Once Upon a Time in America (1984). The Big Gundown was endorsed by Morricone, who is quoted as saying: \"This is a record that has fresh, good and intelligent ideas. It is realization on a high level, a work done by a maestro with great science-fantasy and creativity... Many people have done versions of my pieces, but no one has done them like this\".[28] Zorn\'s versions of Morricone\'s compositions incorporated elements of traditional Japanese music, soul jazz, and other diverse musical genres. Zorn\'s fifteenth-anniversary re-release of the album featured additional explorations of Morricone\'s work.\r\n\r\nHe first released the composition \"Godard\", a tribute to French film-maker Jean-Luc Godard whose jump-cut technique inspired Zorn\'s compositional approach, on the French tribute album The Godard Fans: Godard Ca Vous Chante? in 1986.[29] Zorn followed this with his second major-label release Spillane in 1987 composed of three different tribute compositions. The title track featured text by Arto Lindsay set to an array of sonic film noir references, \"Two-Lane Highway\", a blues-based form to highlight the guitar of Albert Collins and \"Forbidden Fruit\", Zorn\'s tribute to a Japanese film star, performed by the Kronos Quartet.[29] Further exploration of film noir themes were recorded for radio plays and released by Zorn as The Bribe: variations and extensions on Spillane (1998).[30] \"Godard\" and \"Spillane\" were re-released as a single CD, Godard/Spillane, on Tzadik in 1999.[31]\r\n\r\nThese pieces are described by Zorn as \"file-card compositions\", a method of combining composition and improvisation in which Zorn would write down a description of what he wanted on file-cards and arrange them to form the piece.[32] Zorn described the process in 2003: \"I write in moments, in disparate sound blocks, so I find it convenient to store these events on filing cards so they can be sorted and ordered with minimum effort. Pacing is essential. If you move too fast, people tend to stop hearing the individual moments as complete in themselves and more as elements of a sort of cloud effect... I worked 10 to 12 hours a day for a week, just orchestrating these file cards. It was an intense process - one I don\'t want to go through again.\"[3]\r\n\r\nZorn\'s \"file-card\" method of organizing sound blocks into an overall structure largely depended on the musicians he chose, the way they interpreted what was written on the file cards, and their relationship with Zorn. \"I\'m not going to sit in some ivory tower and pass my scores down to the players.\" said Zorn, \"I have to be there with them, and that\'s why I started playing saxophone, so that I could meet musicians. I still feel that I have to earn a player\'s trust before they can play my music. At the end of the day, I want players to say: this was fun - it was a lot of fucking work, and it\'s one of the hardest things I\'ve ever done, but it was worth the effort.\"[3]\r\n<h2>Jazz Interpreter</h2>\r\nBeginning in 1986 Zorn participated in several projects focused on modern jazz composers which highlighted his saxophone style. These included Voodoo (1986) by The Sonny Clark Memorial Quartet, with Wayne Horvitz, Ray Drummond and Bobby Previte and Spy vs Spy(1989) featuring hardcore punk-informed interpretations of Ornette Coleman\'s music performed by Zorn and Tim Berne on saxophones, Mark Dresser on bass and Joey Baron and Michael Vatcher on drums.[33] News for Lulu (1988) and More News for Lulu (1992) featured Zorn, Bill Frisell and George Lewis performing compositions by Kenny Dorham, Sonny Clark, Freddie Redd, and Hank Mobley. He performed on two recordings by organist Big John Patton - Blue Planet Man (1993) and Minor Swing (1995) and contributed to the Sax Legends series (later re-released as The Colossal Saxophone Sessions) in 1993 with a version of Wayne Shorter\'s composition \"Devil\'s Island\" alongside Lee Konitz, who Zorn has described as \"one of my all-time heroes\".[34]\r\n\r\nWhile Zorn is often considered a jazz musician his schema is considerably broader. He stated: \"The term \'jazz\', per se, is meaningless to me in a certain way. Musicians don’t think in terms of boxes. I know what jazz music is. I studied it. I love it. But when I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo. But no matter which way it falls, it\'s always a little bit of a freak. It doesn’t really belong anywhere. It\'s something unique, it\'s something different, it\'s something out of my heart. It\'s not connected with those traditions.\"[1] \"But the music is not jazz music, it’s not classical music, it’s not rock music. It’s a new kind of music... So I feel like that created a deep misunderstanding in what this music is. People started judging this new music with the standards of jazz, with the definitions of what jazz is and isn’t, because stories about it appeared in jazz magazines. And now I’ll do a gig at the Marciac Jazz Festival and I’ll get offstage and Wynton Marsalis will say, \'That’s not jazz.\' And I’ll say, \'You’re right! But this is the only gig I’ve got, man. Give me another festival and I’ll play there.\'\"\r\n<h2>Film Music</h2>\r\nZorn has written music for documentaries, underground films, television advertisements and cartoons which are documented in theFilmworks albums on the Tzadik label. Some of these film scores are jazz-influenced, others classical, and most feature ensembles consisting of rotating combinations of downtown musicians. Zorn has often used his cinematic and television commissions to experiment with line-ups and forms that would become more established parts of his musical canon.\r\n\r\nZorn stated that \"After my record The Big Gundown came out I was convinced that a lot of soundtrack work was going to be coming my way\".[36] While Hollywood acclaim was not forthcoming he attracted the attention of many independent filmmakers. The first director to commission him was Rob Schwebber for the 1986 short White and Lazy followed by his work for Sheila McLaughlin\'s film, She Must Be Seeing Things (1986). In 1990, he composed the soundtrack for the Raul Ruiz film The Golden Boat. All these soundtracks appeared onFilmworks 1986-1990 along with a sixty-four second interpretation of the theme from The Good, the Bad and the Ugly which featured future members of Naked City.\r\n\r\nZorn\'s second Filmworks release documented his Music for an Untitled Film by Walter Hill (1996) which was composed for the filmTrespass (1992) but replaced by a score by Ry Cooder.[37] Filmworks III: 1990-1995 (1997) featured the first recordings by the Masadalineup for Joe Chappelle\'s Thieves Quartet (1993) along with early drafts for the Cynical Hysterie Hour project, duets with Marc Ribot which featured in Mei-Juin Chen\'s Hollywood Hotel (1994), and a series of commercial soundtracks for the advertising firm Weiden and Kennedy, including one directed by Jean-Luc Godard - a long-term Zorn inspiration.[38] Filmworks IV: S&amp;M + More (1997) and Filmworks V: Tears of Ecstasy (1996) both included music written for films dealing with BDSM.[39] Filmworks VI: 1996 contains the soundtracks to three underground films produced in 1996; Dina Waxman\'s Anton, Mailman, Henry Hills\' Mechanics of the Brain, and Maria Beatty\'s The Black Glove.\r\n\r\nFilmworks VII: Cynical Hysterie Hour re-released the themes that Zorn produced for a Japanese cartoon which had only been previously available in limited release in Japan. Zorn regained the rights to these recordings by trading a booking at The Knitting Factory to Sonyexecutives.[40] Filmworks VIII: 1997 features music for the documentary Port Of Last Resort (1998), which detailed the experiences ofJewish refugees who fled to Shanghai during the years preceding World War II, and the soundtrack to the underground film Latin Boys Go to Hell (1997).[41][42]\r\n\r\nZorn\'s next soundtrack work did not appear until 2000 with Filmworks IX: Trembling Before G-d featuring music for an award winning documentary about gay and lesbian Orthodox Jews trying to reconcile their sexuality with their faith directed by Sandi Simcha DuBowski.[43] The following year Filmworks X: In the Mirror of Maya Deren (2001) featured music for a documentary by Martina Kudlacek on the life and work of underground filmaker Maya Deren.[44]\r\n\r\nThe year 2002 was a very productive one for Zorn\'s cinematic scores. Filmworks XI: Secret Lives (2002) featured the Masada String Trioperforming music for Aviva Slesin\'s documentary film on Jewish children hidden from the Nazis.[45] Filmworks XII (2002) features music for three documentaries; Homecoming: Celebrating Twenty Years of Dance at PS 122, Shaolin Ulysses, a film about Shaolin Monks in America, and variations on the theme for Family Found, a documentary on outsider artist Morton Bartlett.[46][47][48] Zorn released his third soundtrack collection of 2002 with Filmworks XIII: Invitation to a Suicide, written for a black comedy about a man selling tickets to his own suicide to save his father\'s life.[49]\r\n\r\nZorns next two Filmworks releases featured in documentaries examining Jewish identity and antisemitism. Filmworks XIV: Hiding and Seeking (2003) provided the soundtrack a documentary about an Orthodox Jewish father attempting to alert his sons of the dangers of creating barriers between themselves and those outside their faith.[50] Filmworks XV: Protocols of Zion (2005) featured music for a documentary about a resurgence of antisemitism in the United States in the wake of the September 11 attacks.[51]\r\n\r\nFilmworks XVI: Workingman\'s Death (2005) presented themes for a documentary portraying hazardous employment undertaken in the Ukraine, Indonesia, Nigeria, Pakistan, and China.[52]\r\n\r\nFilmworks XVII (2006) featured music for Martina Kudlacek\'s documentary Notes on Marie Menken intertwined with Zorn\'s percussive score for Beth Cataldo\'s portrait Ray Bandar: A Life with Skulls.[53][54] Filmworks XVIII: The Treatment (2006) featured music for Oren Rudavsky\'sromantic comedy based on the tango music of Astor Piazolla.[55]\r\n\r\nFilmworks XIX: The Rain Horse (2008) was written for an animated children\'s short film by Russian director Dimitri Gellar. Also released in 2008 were Filmworks XX: Sholem Aleichem containing music for a documentary on the Jewish writer Sholem Aleichem, Filmworks XXI: Belle de Nature/The New Rijksmuseum featuring soundtracks for another of Maria Beatty\'s films and a documentary on the restoration of the Rijksmuseum Amsterdam, and Filmworks XXII: The Last Supper.\r\n<h2>HardCore</h2>\r\nZorn established Naked City in 1988 as a \"compositional workshop\" to test the limitations of a rock band format.[56] Featuring Zorn on saxophone, Bill Frisell (guitars), Fred Frith (bass), Wayne Horvitz (keyboards), Joey Baron (drums), and occasional vocals from Yamatsuka Eye, Bob Dorough, and later Mike Patton, Naked City incorporated Zorn\'s appreciation of hardcore bands like Agnostic Front and grindcore bands like Napalm Death with his other influences and experimented with compositional form and cover versions.[57]\r\n\r\nNamed after a 1945 book of graphic black and white photographs by Weegee the band performed an aggressive mix of \"soundtrack themes,bluesy hard bop, speedy hardcore rock, squealing free jazz [and] metallic funk\".[58] Zorn has stated that \"Naked City started with rhythm and blues/Spillane type things then went into this hard-core thing... because I was living in Japan and experiencing a lot of alienation and rejection... My interest in hard-core also spurred the urge to write shorter and shorter pieces.\"[59]\r\n\r\nNaked City followed the release of their self-titled album with Torture Garden a collection of 42 \"hardcore miniatures\", intense brief compositions often lasting less than a minute, in 1989. Some of these tracks had featured on Naked City and others would resurface on the band\'s next full-length release, Grand Guignol (1992), which also included performances of works by Claude Debussy, Alexander Scriabin,Orlande de Lassus, Charles Ives, and Olivier Messiaen. The band\'s third album, Heretic (1992), featured more of these short improvisations produced for the soundtrack of an underground S/M film Jeux des Dames Cruelles. The band released a second EP, Leng Tch\'e, in 1992 featuring a single composition which lasted just over half an hour. Radio, released in 1993, was the first Naked City album composed solely by Zorn, and featured tracks drawing on a wide range of musical influences including Charles Mingus, Little Feat, Ruins, Booker T. and the M.G.\'s, Colin Wilson, Albert King, Chuck Brown, Orchestra Baobab, the Accüsed, the Meters, Tony Williams\' Lifetime, Anton Webern,Sammy Cahn, Frank Sinatra, Morton Feldman, Igor Stravinsky, the Melvins, Beatmasters, Septic Death, Abe Schwartz, Ivo Papasov,Naftule Brandwein, Repulsion, Led Zeppelin, Bernard Herrmann, Santana, Extreme Noise Terror, Conway Twitty, Siege, Ornette Coleman,Corrosion of Conformity, Massacre, Quincy Jones, Sam Fuller, Funkadelic, Carcass, Liberace, Jan Hammer, Eddie Blackwell, Charlie Haden, Mick Harris, Carole King, Red Garland, Boredoms, Jerry Reed, SPK and Roger Williams in addition to Zorn\'s previously identifiedtouchstones.[60] The final recording from the band Absinthe (1993) featured a blend of ambient noise styled compositions with tracks titled after the works of Paul Verlaine, Charles Baudelaire and other figures in the fin de siècle Decadent movement, and a dedication to Olivier Messiaen. Zorn disbanded Naked City after this release but briefly reformed the band for a European tour in 2003.\r\n\r\nZorn also formed Painkiller with Bill Laswell on bass and Mick Harris on drums in 1991. Painkiller\'s first two releases, Guts of a Virgin(1991) and Buried Secrets (1992), also featured short grindcore and free jazz-inspired compositions. They released their first live album,Rituals: Live in Japan, on the Japanese Toys Factory label in 1993, followed by the double CD Execution Ground (1994), which featured longer dub and ambient-styled pieces. A second live album, Talisman: Live in Nagoya, was released in 2002 and the band was featured on Zorn\'s 50th Birthday Celebration Volume 12 (2005) with Hamid Drake replacing Harris on drums and guest vocalist Mike Patton.[61]\r\n\r\nBoth bands attracted worldwide interest, particularly in Japan, where Zorn had relocated following a three-month residency in Tokyo.[62] Zorn collaborated with, and produced, numerous Japanese \'noise\' artists including Merzbow, Otomo Yoshihide, Melt Banana and frequent collaborator Yamatsuka Eye. Many of these artists have now released albums on Tzadik and some regularly travel to New York to perform.\r\n\r\nReleases from both bands were criticized for their graphic album covers. The cover of the eponymous album by Naked City used theWeegee photograph \"Corpse with Revolver C.A. 1940\", which shows a gangland killing as did their later live album.[63] Zorn left Electra Nonesuch after the company\'s response to the artwork for Naked City\'s Grand Guignol, releasing the remaining Naked City albums on a Japanese-based label, Avant.[64] The Committee Against Anti-Asian Violence protested against Zorn because they believed that the images used in the graphic design of Naked City\'s Torture Garden and Leng Tch\'e portrayed degrading images of Asian people. To avoid problems, Zorn removed the original albums from retail sale and later replaced the artwork with new packaging titled Black Box.[65]Painkiller\'s Guts of a Virgin EP was banned in the UK after customs seized and destroyed the first shipment for violating the Obscene Publications Act.[66] Execution Ground was also released with the original cover photograph of a lynching removed. Zorn later re-released the Naked City and Painkiller albums as box sets with restored artwork after forming his own record label.[67]\r\n\r\nZorn recorded Hemophiliac in 2002 with Mike Patton and Ikue Mori which continued his interest in hardcore improvisations. The first release from this trio was a double CD set that was signed by the performers. Limited to 2,500 copies, this album soon became a highly sought-after collectors item.[68] The trio also released a live recording as part of Zorn\'s 50th Birthday Celebration Series.\r\n\r\nIn 2006 Zorn formed the hardcore voice/bass/drums trio of Mike Patton, Trevor Dunn, and Joey Baron which became known as theMoonchild Trio.[69] That year two albums of Zorn\'s compositions performed by the trio were released: Moonchild: Songs Without Words andAstronome. A third album with the trio, but also featuring Zorn, Ikue Mori, Jamie Saft and chorus, Six Litanies for Heliogabalus, was released in 2007.[70] Their fourth release The Crucible appeared in 2008.[71]\r\n<h2>Concert Music</h2>\r\nJohn Zorn has established a diverse repertoire of music written for chamber musicians and orchestras. As Zorn\'s interest in Naked City waned he \"started hearing classical music in [his] head again.\"[72] Zorn began composing the suites Elegy (1992) (dedicated to Jean Genet) and Kristallnacht (1993) both of which drew on chamber music arrangements of strings, percussion and electronic instruments.\r\n\r\nZorn was quoted in 1998 as saying \"Sometimes I get the feeling that people just don\'t see me as a composer, but it\'s what I\'ve always been since I was eight years old... I\'ve always thought of myself as a composer, but the world has had a hard time looking at me as a composer because a lot of what I compose is controversial.\"[73] The establishment of Tzadik allowed Zorn to release many compositions which he had written, over the previous two decades, for classical ensembles. Zorn\'s earliest released \"classical\" composition (for five flutes), \"Christabel\", was written in 1972 and first appeared on Angelus Novus in 1998. Redbird (containing new compositions for bass drums and a harp/viola/cello/percussion quartet inspired by Agnes Martin) and The Book of Heads (35 etudes for solo guitar written in 1978 for Eugene Chadbourne and realised by Marc Ribot) were released in 1995 as part of Tzadik\'s Composer Series. Zorn credits the composition of his 1988 piece for string quartet \"Cat O\' Nine Tails\", commissioned and originally released by the Kronos Quartet, to awakening him to the possibilities of writing for classical musicians. This composition was featured on The String Quartets (1999) and Cartoon S/M (2000) along with variations on \"Kol Nidre\", inspired by the Jewish prayer of atonement which was written at the same time as (but not part of) the firstMasada Book.[74] Duras: Duchamp (1997) consists of two \'tribute\' compositions, the first dedicated to Marguerite Duras has four movements lasting roughly thirty-four minutes influenced by the composition of Oliver Messiaen, the second \"69 Paroxyms for Marcel Duchamp\" lasts just over thirteen minutes. Aporias: Requia for Piano and Orchestra (1998) was Zorn\'s first full-scale orchestral release featuring pianist Stephen Drury, the Hungarian Radio Children\'s Choir and the American Composers Orchestra conducted by Dennis Russell Davies.\r\n\r\nSongs from the Hermetic Theatre (2001) featured four experimental compositions; \"American Magus\", was Zorn\'s first piece of electronic music dedicated to Harry Smith; \"BeuysBlock\", a meditation on the work of Joseph Beuys; \"In the Very Eye of Night\", a tribute to Maya Deren; and \"The Nerve Key\", Zorn\'s first piece of computer music. Madness, Love and Mysticism (2001) featured \"Le Mômo\", inspired byAntonin Artaud, performed by Stephen Drury (piano) and Jennifer Choi (violin); \"Untitled\", dedicated to Joseph Cornell, a cello solo for Erik Friedlander; and \"Amour Fou\" featuring the trio. Chimeras (2001) was inspired by Arnold Schoenberg\'s atonal composition \"Pierrot Lunaire\".\r\n\r\nSeveral of Zorn\'s later concert works drew inspiration from mysticism and the works of Aleister Crowley in particular. Magick (2004) featured the Crowley Quartet on \"Necronomicon: for string quartet\" and \"Sortilège\" written for two bass clarinets. A 2009 performance of \"Necronomicon\" was described as \"...frenetic vortexes of violent, abrasive motion, separated by eerily becalmed, suspenseful sections with moody, even prayerful melodies. The music is sensational and evocative, but never arbitrary; you always sense a guiding hand behind the mayhem\".[75] Mysterium released in 2005 featured \"Orphée\" performed by a sextet of flute, viola, harp, harpsichord and electronics; \"Frammenti Del Sappho\" for female chorus; and \"Wulpurgisnacht\" for string trio. Rituals (2005) featured Zorn\'s five movement opera for mezzo soprano and ten instruments composed for the Bayreuth Opera Festival in 1998. From Silence to Sorcery (2007) features three compositions; \"Goetia\" consists of eight variations for solo violin performed by Jennifer Choi; \"Gris-Gris\" is composition for thirteen tuned drums performed by William Winant; and \"Shibboleth\" is a tribute to Paul Celan scored for clavichord, strings and percussion.\r\n\r\nZorn\'s concert works have been performed all over the world and he has received commissions from the New York Philharmonic andBrooklyn Philharmonic.[76] When the piece for the Brooklyn Philharmonic was played at New Music America festival, he wrote in the pamphlet with the music:[77][78]\r\n\r\nLess than an actual music festival, New Music America is a one-sided overview that\'s more about politics, marketing, and sales than about the music it pretends to support...it\'s no more than a convention for the people in the music business who try to \"out-hip\" each other in the manipulation of artists. This postmodern yuppie tendency of business people dictating creative policy to artists is a very real danger that I intend to avoid at all costs.\r\n<h2>Masada Books</h2>\r\nJohn Zorn recorded Kristallnacht in November 1992, his premiere work of radical Jewish culture, featuring a suite of seven compositions reflecting the infamous Night of Broken Glass in late 1938 where Jews were targets of violence and destruction in Germany and Austria.[79] The experience prompted Zorn to further explore his Jewish heritage and composing using Jewish musical styles.[80][81] Zorn then set himself the task of writing 100 compositions within a year incorporating klezmer styles with his already broad musical palette.[82] Within three years, the number of compositions had grown to 200 and became known as the first Masada Book. Zorn explained:\r\n<blockquote>The project for Masada was to create something positive in the Jewish tradition something that maybe takes the idea of Jewish music into the 21st century the way jazz developed from the teens and 1920s into the \'40s, the \'50s, the \'60s and on...... My initial plan was to write 100 tunes in a year that touched upon the Jewish tradition and that was an interesting challenge. It was really fun as a composer to come home and write a something that could be finished sometimes in 10 minutes, sometimes in an hour or sometimes an evening...... The Masada songbook was really something that was like the Irving Berlin songbook or the Burt Bacharach songbook or the Thelonious Monk songbook. Here\'s another lifetime for me. So when I look at what\'s been accomplished in the world of Masada, it\'s kind of unbelievable. Of course I had no idea at the times I started. My initial idea was to write a hundred tunes. And then I ended up writing over 200 for the first book and then performed it countless time for years.[83]</blockquote>\r\nThe initial releases featuring this compositional approach were ten albums by Masada appearing on the Japanese DIW label from 1994.Masada (later referred to as \"acoustic\" Masada) was an Ornette Coleman-inspired quartet with Zorn (alto saxophone), Joey Baron (drums),Dave Douglas (trumpet), and Greg Cohen (bass) that performed jazz-styled compositions based on Sephardic scales and rhythms.[84] The original Masada albums were titled after the first ten letters of the Hebrew Alphabet – Alef, Beit, Gimel, Dalet, Hei, Vav, Zayin, Het, Tet andYod – and contained compositions with Hebrew titles. Further releases by Masada consisted of live performances of the band recorded inJerusalem, Taipei, Middleheim, Seville and in New York at the Knitting Factory and at Tonic and as a DVD, and a double CD of unreleased studio recordings, Sanhedrin 1994-1997 (2005).\r\n\r\nThe Masada quartet performed at the Lincoln Center for the Performing Arts in March 2007 for what were billed as their final concerts.[85]Zorn reformed the band as a sextet with Uri Caine and Cyro Baptista in 2009 saying:\r\n<blockquote>I felt like we kind of hit a plateau a little bit with it in 2007 and I said, “Well, maybe the quartet is really done. Maybe we’ve accomplished what we can accomplish. Maybe it’s time to put this to bed.” And then I was asked by the Marciac Jazz Festival to put together a slightly larger group. They asked me what if I added a couple of people to Masada and I said, “I can’t add anybody to the quartet. The quartet is the quartet, that’s what we do.” But then I thought, “Well, if I was going to add someone I would probably ask Uri and Cyro.” So we tried it at Marciac and it was unbelievable. We didn’t even have any rehearsal time. I just passed the charts out and said, “OK, just watch me because I’ll be conducting. Let’s just do it.” And it was one of those magical clicks on the bandstand that sometimes happens. So yeah, this band is taking off again. After 15 years of doing this music, we can still find new things.[35]</blockquote>\r\nThe Masada Book has been performed by many different ensembles and musicians. The Masada String Trio composed of Greg Cohen (bass), Mark Feldman (violin), and Erik Friedlander (cello) regularly performs and records Zorn\'s Masada pieces. This group, with the addition of Marc Ribot (guitar), Cyro Baptista (percussion), and Joey Baron (drums) also perform as the Bar Kohkba Sextet. Electric Masada, the most recent regular Masada ensemble usually features Zorn, Baptista, Baron, and Ribot, along with Trevor Dunn (bass), Ikue Mori (electronics), Jamie Saft (keyboards) and Kenny Wollesen (drums).[86] A Tenth Anniversary Series of Masada recordings was released by Zorn beginning in 2003. The series featured five albums of Masada themes including Masada Guitars by Marc Ribot/Bill Frisell/Tim Sparks, Masada Recital by Mark Feldman &amp; Sylvie Courvoisier, Masada Rock by Rashanim and two albums featuring various artists -Voices in the Wilderness and The Unknown Masada.\r\n\r\nIn 2004, Zorn began composing the second Masada Book, The Book of Angels, resulting in an additional 300 compositions.[87][88] Zorn explained:\r\n<blockquote>After 10 years of performing the first book, I thought \'Maybe it\'d be nice to write some more tunes.\' And I wrote 300 more tunes. When I started writing those it was \'Let\'s see if I can write a hundred songs in a month this time.\' I\'ve been working on these scales and playing these tunes all this time. In the back of my head somewhere are lodged all kinds of new ideas. Let\'s see if I can come up with 100 tunes in a month instead of in a yr. So in the first month, I popped out a hundred tunes; the second month, another hundred; in the third month, a third 100 tunes. I had no idea that was going to happen.[83]</blockquote>\r\nHe has released several albums of Masada Book Two compositions performed by other artists. Recordings by the Jamie Saft Trio, Masada String Trio, Mark Feldman &amp; Sylvie Courvoisier, Koby Israelite, The Cracow Klezmer Band, Uri Caine, Marc Ribot, Erik Friedlander, Secret Chiefs 3, Bar Kokhba Sextet, Medeski, Martin and Wood, and the Masada Quintet have been released in this series. The titles of many Masada Book Two compositions are derived from demonology and Judeo-Christian mythology.\r\n<h2>Tzadik Record Label</h2>\r\nIn 1992 John Zorn collaborated with the Japanese Disc Union label to curate the Avant imprint, a subsidiary of the DIW jazz label which released the first Masada albums. Several Naked City recordings were released through the Avant label as well as many others on which Zorn featured downtown musicians including Derek Bailey, Buckethead, Eugene Chadbourne, Dave Douglas, Erik Friedlander, Wayne Horvitz, Ikue Mori, Bobby Previte, Zeena Parkins and Marc Ribot.\r\n\r\nIn 1995, in co-operation with jazz producer Kazunori Sugiyama, Zorn established the Tzadik label to ensure availability of his catalogue and promote experimental musicians. Zorn said that the label is a way to shield from the power of the music industry, with \"giant corporations acting like slave masters, like the return of the pharaohs,\" merging to get even more powerful like in the Polygram-Universal acquisition; and to shield from distribution companies like Tower, HMV, and Virgin Megastores, that are destroying \"the small mom and pop stores—people that love the music and that’s why they have their store,\" and from the insidious pollution of the tastes of the masses, \"with brainwashing and brain-control. These marketing guys who are at the head of all these companies, they’re really the ones that are spoon-feeding everybody shit.\"[1]\r\n\r\nZorn is inspired by other artists and different musical styles, particularly those working in improvised music. He has a special attraction to underground artists and musical styles that are extremely loud, wild, or creative. Tzadik has established a diverse catalogue reflecting Zorn\'s range of musical influences and influence. The Tzadik website describes the label as \"...dedicated to releasing the best in avant garde and experimental music, presenting a worldwide community of musician-composers who find it difficult or impossible to release their music through conventional channels\".[89]\r\n\r\nThe label\'s releases are divided into series:\r\n<ul>\r\n 	<li> The Archival Series features Zorn\'s recordings exclusively, including re-releases of several albums that appeared on other labels, Zorn\'s film work, and recordings from 1973 onwards;</li>\r\n 	<li>The 50th Birthday Celebration Series is 11 live albums recorded in September 2003 at Tonic as part of the month-long concert retrospective of Zorn\'s work;</li>\r\n 	<li>The Composer Series features Zorn\'s music for \"classical\" ensembles along with work by many other contemporary composers;</li>\r\n 	<li>The Radical Jewish Culture Series features contemporary Jewish musicians;</li>\r\n 	<li>The New Japan Series covers Japanese underground music;</li>\r\n 	<li>The Film Music Series features soundtracks by other musicians (Zorn\'s Filmworks recordings are feartured in the Archival Series);</li>\r\n 	<li>The Oracle Series promotes women in experimental music;</li>\r\n 	<li>The Key Series presents notable avant-garde musicians and projects;</li>\r\n 	<li>The Lunatic Fringe Series releases music and musicians operating outside of the broad categories offered by other series;[89] and</li>\r\n 	<li>The Spotlight Series promotes new bands and musical projects of young musicians.</li>\r\n 	<li>Tzadik also releases special edition CDs, DVDs, books and T-shirts. Since 1998 the designs of Tzadik releases have been created by graphic artist Heung-Heung \"Chippy\" Chin.</li>\r\n</ul>\r\n<h2>Music Romance</h2>\r\nZorn released Music for Children in 1998.[91] The album, identified as \"Music Romance Volume One\" portrayed the broad spectrum of Zorn\'s compositions. Music for Children opened with a polyrhythmic etude for percussion and celeste, featured three short Naked Citycompositions, written at the time of Torture Garden, performed by Zorn with the Boston-based band Prelapse, a composition for wind machines and feedback dedicated to Edgard Varèse, a classical chamber piece for violin, percussion and piano, and ended with a music box-styled lullaby. The second \"Music Romance\" album, Taboo &amp; Exile, was released in 1999 and featured a similar spectrum of broad styles.[92] One of Zorn\'s most popular albums was the third in the series, The Gift (2001), which surprised many with its relaxed blend of surf, exotica and world music.[93] Zorn released The Dreamers in 2008 which is considered to be a sequel to The Gift although not identified as a volume of \"Music Romance\". The year 2009 also saw the release of the album O\'o, featuring the same style of music and set of players as the 2008 album.\r\n<h2>50th Birthday Celebration</h2>\r\nIn September 2003 Zorn celebrated his 50th birthday with a month-long series of performances at Tonic in New York, repeating an event he had begun a decade earlier at the Knitting Factory.[94][95][96] He conceptualized the month into several different aspects of his musical output. Zorn\'s bands performed on the weekends, classical ensembles were featured on Sundays, Zorn performed improvisations with other musicians on Mondays, featured his extended compositions on Tuesdays and a retrospective of game pieces on Wednesdays.[97] Twelvelive albums were released on his 50th Birthday Celebration Series which featured performances by the Masada String Trio, Milford Graves &amp; John Zorn, Locus Solus, Electric Masada, Fred Frith &amp; John Zorn, Hemophiliac, Masada, Susie Ibrarra, Wadada Leo Smith &amp; John Zorn,John Zorn solo, Yamataka Eye &amp; John Zorn, Bar Kokhba Sextet and Painkiller.[98]\r\n<h2>Recent Projects</h2>\r\nZorn was the principal force in establishing The Stone in 2005, an avant-garde performance space in New York\'s Alphabet City which supports itself solely on donations and the sale of limited edition CDs, giving all door revenues directly to the performers.[99] Zorn holds the title of artistic director and regularly performs \'Improvisation Nights\'.[100] On Friday April 13, 2007, Zorn played the final night at Tonic, theLower East Side venue where he played regularly for the previous decade, which closed due to financial pressures. On January 10, 2008, Zorn performed with Lou Reed and Laurie Anderson at a special benefit night at The Stone which was also released on The Stone: Issue Three on CD.[104]\r\n\r\nOn February 4, 2008, Zorn premiered his work for three cellists \"777\" performed by Fred Sherry, Erik Friedlander, and Michael Nicolas at the Guggenheim Museum. Zorn premiered The Dreamers with members of Electric Masada on February 29, 2008 at St Anne\'s Warehousein Brooklyn.[105] On March 27, 2008, Miller Theater at Columbia University in New York City, which has been the venue for several premieres of Zorn\'s concert works, hosted the first performance of a new composition by John Zorn, \"The Prophetic Mysteries of Angels, Witches &amp; Demons\".[106][107] Zorn curated the music for the Aleph-Bet Sound Project, a sound installation featuring new music by Lou Reed, Laurie Anderson, Erik Friedlander, David Greenberger, Chris Brown, Z’EV, Terry Riley, Alvin Curran, Christina Kubisch, Marina Rosenfeld, Raz Mesinai, and Jewlia, at the Contemporary Jewish Museum from June 4, 2008 to January 8, 2009.[108] Zorn\'s \"Shir Ha-Shirim\" premiered in February 2008.[109] The piece is inspired by the Song of Songs from the old testament and is performed by an amplified quintet of female singers with female and male narrators performing the \"Song of Solomon\". Lou Reed and Laurie Anderson read the texts in English for the February performances. The group returned to New York for performances at the Guggenheim on November 23 and 24, at which Ayelet Rose Gottlieb and Jeremy Fogel recited in Hebrew. These performances at the Guggenheim Museum in November 2008 featured choreography for paired dancers from the Khmer Arts Ensemble by Sophiline Cheam Shapiro.[110] The ensemble includes Marc Ribot on guitar, Carol Emanuel on harp, Trevor Dunn bass and the five extraordinary female vocalists. The Daughters of Jerusalem, as they are known for this project are, Lisa Bielawa, Martha Cluver, Abby Fischer, Kathryn Mulvihill and Kirsten Sollek. Photos of February rehearsals. Shir Ha-Shirim was also performed in Milano, Italy on September 24, 2008 and in Paris, France for the Jazz à la Villette event, on Saturday September 5, 2009.\r\n\r\nIn 2009, American playwright and avant-garde theatre pioneer Richard Foreman directed Astronome: A Night at The Opera based on Zorn\'s Astronome (2006).[111]\r\n<h2>Publications</h2>\r\nIn 2000 Zorn edited the book Arcana: Musicians on Music featuring interviews, essays, and commentaries by musicians including Anthony Coleman, Peter Garland, David Mahler, Bill Frisell, Gerry Hemingway, George Lewis, Fred Frith, Eyvind Kang, Mike Patton and Elliott Sharp, on the compositional process.[112] Zorn released the second volume of Arcana: Musicians on Music in the summer of 2007. According to the preface by Zorn, \"This second installment of what will be a continuing series of books presenting radical, cutting-edge ideas about music is made, like the initial volume, out of necessity.\"[113] The second volume contains essays by more than 30 musicians including Annie Gosfield, Trey Spruance, Zeena Parkins, Steve Coleman, Marina Rosenfeld, Carla Kihlstedt, David Douglas, Bill Laswell,Trevor Dunn, and Jewlia Eisenberg. In October 2008, a third volume of the Arcana series was released containing essays by Wadada Leo Smith, Frank London, Greg Cohen, Sean Lennon and Jamie Saft.[114] Volume IV was released in September 2009, including essays by Derek Bailey, Nels Cline, Chris Cutler, Paul Dresher, Kenneth Gaburo, Shelley Hirsch, Wayne Horvitz, Vijay Iyer, Gordon Mumma, Matana Roberts, Katherine Supove and Carolyn Yarnell. Volume V has been released on July 2010, subtitled Musicians on Music, Magic &amp; Mysticism.\r\n<h2>Awards and critical reception</h2>\r\nIn 2001 John Zorn received the Jewish Cultural Award in Performing Arts from the National Foundation for Jewish Culture.[115] In 2006 Zorn was named a MacArthur Fellow.[116][117] In 2007, he was the recipient of Columbia University\'s School of the Arts William Schuman Award, an honor given \"to recognize the lifetime achievement of an American composer whose works have been widely performed and generally acknowledged to be of lasting significance.\"[2] In 2011 Zorn was awarded the Magister Artium Gandensis, an honorary degree from theUniversity of Ghent.[118]\r\n\r\nZorn has attracted mixed receptions by critics throughout his career stating that \"The press has never done anything but ignore and ridicule and marginalize my music—downtown music, because they don\'t know what to call it.\"[119] A 1999 NY Times article by Adam Shatz accused Zorn of \"attempt[ing] to recast Jewishness as a defiantly marginalized identity - to claim victim status - [which] has an air of calculation about it that overpowers his music.\"[120] Several letters to the Editor from critics and musicians appeared in the following weeks in support of Zorn\'s artistic merit.[121][122][123] In the opinion of Howard Mandel, who has interviewed Zorn numerous times,[124] Zorn has often expressed a reluctance to grant interviews and has requested that journalists not review his performances.[125]\r\n\r\nThe character of Stephen Colbert from the TV show The Colbert Report mocked the MacArthur Foundation\'s award of the Genius Grant to Zorn on the September 20, 2006 episode in his segment titled \"Who\'s Not Honoring Me Now\". Colbert used a 10-second dissonant excerpt from the 50th Birthday Celebration Series and compared it to his blowing into a saxophone, pleading, \"Genius Grant please!\"[126] Zorn\'s comments on the Colbert segment were \"It was hilarious!\"[83]", "John Zorn", "\"People are so obsessed with the surface that they can\'t see the connections, but they are there. When I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo.\"", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2017-03-30 21:31:29", "2017-03-31 04:31:29", "", "13", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("159", "1", "2017-03-30 21:31:41", "2017-03-31 04:31:41", "<iframe src=\"https://www.youtube.com/embed/9lI8MojtIow\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nThelonious Sphere Monk[2] (October 10, 1917[3] – February 17, 1982) was an American jazzpianist and composer considered one of the giants of American music.[4] Monk had a uniqueimprovisational style and made numerous contributions to the standard jazz repertoire, including \"Epistrophy\", \"\'Round Midnight\", \"Blue Monk\", \"Straight, No Chaser\" and \"Well, You Needn\'t\". Monk is the second-most recorded jazz composer after Duke Ellington, which is particularly remarkable as Ellington composed over 1,000 songs while Monk wrote about 70.\r\n\r\nHis compositions and improvisations are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. This was not a style universally appreciated; poet and jazz critic Philip Larkin dismissed Monk as \'the elephant on the keyboard\'.[6]\r\n\r\nMonk\'s manner was idiosyncratic. Visually, he was renowned for his distinctive style in suits, hats and sunglasses. He was also noted for the fact that at times, while the other musicians in the band continued playing, he would stop, stand up from the keyboard and dance for a few moments before returning to the piano.\r\n\r\nHe is one[7] of five jazz musicians to have been featured on the cover of Time (the other four being Louis Armstrong, Duke Ellington, Wynton Marsalis, and Dave Brubeck) as of 2010.[8]\r\n<h2>Early life</h2>\r\nThelonious Monk was born October 10, 1917, in Rocky Mount, North Carolina, the son of Thelonious and Barbara Monk, two years after his sister Marion. A brother, Thomas, was born in January 1920.[9] In 1922, the family moved to 243 West 63rd Street, in Manhattan, New York City. Monk started playing the piano at the age of six. Although he had some formal training and eavesdropped on his sister\'s piano lessons, he was largely self-taught. Monk attended Stuyvesant High School, but did not graduate. He toured with an evangelist in his teens, playing the church organ, and in his late teens he began to find work playing jazz.\r\n\r\nIn the early to mid 1940s, Monk was the house pianist at Minton\'s Playhouse, a Manhattan nightclub. Much of Monk\'s style was developed during his time at Minton\'s, when he participated in after-hours \"cutting competitions\" which featured many leading jazz soloists of the time. The Minton\'s scene was crucial in the formulation of bebop and it brought Monk into close contact with other leading exponents of the emerging idiom, including Dizzy Gillespie, Charlie Christian, Kenny Clarke, Charlie Parker and later, Miles Davis. Monk is believed to be the pianist featured on recordings Jerry Newman made around 1941 at the club. Monk\'s style at this time was later described as \"hard-swinging,\" with the addition of runs in the style of Art Tatum. Monk\'s stated influences included Duke Ellington, James P. Johnson, and other early stride pianists. In the documentary Thelonious Monk: Straight, No Chaser, it is stated that Monk lived in the same neighborhood in New York City as Johnson and knew him as a teenager.\r\n\r\nMary Lou Williams, among others, spoke of Monk\'s rich inventiveness in this period, and how such invention was vital for musicians since at the time it was common for fellow musicians to incorporate overheard musical ideas into their own works without giving due credit. \"So, the boppers worked out a music that was hard to steal. I\'ll say this for the `leeches\', though: they tried. I\'ve seen them in Minton\'s busily writing on their shirt cuffs or scribbling on the tablecloth. And even our own guys, I\'m afraid, did not give Monk the credit he had coming. Why, they even stole his idea of the beret and bop glasses.\"[10]\r\n<h2> Early recordings (1944–1954)</h2>\r\nIn 1944 Monk made his first studio recordings with the Coleman Hawkins Quartet. Hawkins was among the first prominent jazz musicians to promote Monk, and Monk later returned the favor by inviting Hawkins to join him on the 1957 session with John Coltrane. Monk made his first recordings as leader for Blue Note in 1947 (later anthologised on Genius of Modern Music, Vol. 1) which showcased his talents as a composer of original melodies for improvisation. Monk married Nellie Smith the same year, and in 1949 the couple had a son,T. S. Monk, who is a jazz drummer. A daughter, Barbara (affectionately known as Boo-Boo), was born in 1953.\r\n\r\nIn August 1951, New York City police searched a parked car occupied by Monk and friendBud Powell. The police found narcotics in the car, presumed to have belonged to Powell. Monk refused to testify against his friend, so the police confiscated his New York City Cabaret Card. Without the all-important cabaret card he was unable to play in any New York venue where liquor was served, and this severely restricted his ability to perform for several crucial years. Monk spent most of the early and mid-1950s composing, recording, and performing at theaters and out-of-town gigs.\r\n\r\nAfter his cycle of intermittent recording sessions for Blue Note during 1947–1952, he was under contract to Prestige Records for the following two years. With Prestige he cut several highly significant, but at the time under-recognized, albums, including collaborations with saxophonist Sonny Rollins and drummers Art Blakey and Max Roach. In 1954, Monk participated in a Christmas Eve session which produced most of the albums Bags\' Groove andMiles Davis and the Modern Jazz Giants by Miles Davis. Davis found Monk\'s idiosyncratic accompaniment style difficult to improvise over and asked him to lay out (not accompany), which almost brought them to blows. However, in Miles Davis\' autobiography Miles, Davis claims that the anger and tension between Monk and himself never took place and that the claims of blows being exchanged were \"rumors\" and a \"misunderstanding\".[11]\r\n\r\nIn 1954, Monk paid his first visit to Europe, performing and recording in Paris. Backstage Mary Lou Williams introduced him to BaronessPannonica \"Nica\" de Koenigswarter, a member of the Rothschild family and a patroness of several New York City jazz musicians. She would be a close friend for the rest of Monk\'s life, including taking responsibility for him when she and Monk were charged with marijuana possession.\r\n<h3>Riverside Records (1955–1961)</h3>\r\nOn the 1956 LP Brilliant Corners, Monk recorded his own music. The complex title track, which featured tenor saxophonist Sonny Rollins, was so difficult to play that the final version had to be edited together from multiple takes. The album, however, was largely regarded as the first success for Monk; according to Orrin Keepnews, \"It was the first that made a real splash.\"[citation needed]At the time of his signing to Riverside, Monk was highly regarded by his peers and by some critics, but his records did not sell in significant numbers, and his music was still regarded as too \"difficult\" for mass-market acceptance. Indeed, with Monk\'s consent, Riverside had managed to buy out his previous Prestige contract for a mere $108.24. He willingly recorded two albums of jazz standards as a means of increasing his profile. The first of these, Thelonious Monk Plays the Music of Duke Ellington, featuring bass innovator Oscar Pettiford and drummer Kenny Clarke, included Ellington pieces \"Caravan\" and \"It Don\'t Mean A Thing (If It Ain\'t Got That Swing)\".\r\n\r\nAfter having his cabaret card restored, Monk relaunched his New York career with a landmark six-month residency at the Five Spot Cafe in New York beginning in June 1957, leading a quartet with John Coltrane on tenor saxophone, Wilbur Ware on bass, and Shadow Wilson on drums. Unfortunately little of this group\'s music was documented due to contractual problems, Coltrane being signed to Prestige at the time. One short studio session was made for Riverside (only released later by its subsidiary Jazzland in 1961) and a larger group recording featuring Coltrane was split between that album and Monk\'s Music; an amateur tape from the Five Spot (not the original residency, but a later September 1958 reunion with Coltrane sitting in for Johnny Griffin) was issued on Blue Note in 1993; and a recording of the quartet performing at a Carnegie Hall concert on November 29, previously \"rumoured to exist\",[12] was recorded in high fidelity by Voice of America, rediscovered in the collection of the Library of Congress in 2005 and released by Blue Note.\r\n\r\n\"Crepuscule With Nellie\", recorded in 1957, \"was Monk\'s only, what\'s called through-composed composition, meaning that there is no improvising. It is Monk\'s concerto, if you will, and in some ways it speaks for itself. But he wrote it very, very carefully and very deliberately and really struggled to make it sound the way it sounds. [... I]t was his love song for Nellie,\" said biographer Kelley in an interview.[13]\r\n\r\nThe Five Spot residency ended Christmas 1957, Coltrane left to rejoin Miles Davis\'s seminal sextet, and the band was effectively disbanded. Monk did not form another long-term band until June 1958, when he began a second residency at the Five Spot, again with a quartet, this time with Griffin (and later Charlie Rouse) on tenor, Ahmed Abdul-Malik on bass, and Roy Haynes on drums.\r\n\r\nOn October 15, 1958, the residency having ended and en route to a week-long engagement for the quartet at the Comedy Club in Baltimore, Maryland, Monk and de Koenigswarter were detained by police in Wilmington, Delaware. When Monk refused to answer the policemen\'s questions or cooperate with them, they beat him with a blackjack. Though the police were authorized to search the vehicle and found narcotics in suitcases held in the trunk of the Baroness\'s car, Judge Christie of the Delaware Superior Court ruled that the unlawful detention of the pair, and the beating of Monk, rendered the consent to the search void as given under duress.[14] Monk was represented byTheophilus Nix, the second African-American member of the Delaware Bar Association.\r\n<h3> Columbia Records (1962–1970)</h3>\r\nAfter extended negotiations, Monk signed in 1962 to Columbia Records, one of the big four American record labels of the day along withRCA Victor, Capitol, and Decca. Monk\'s relationship with Riverside had soured over disagreements concerning royalty payments and had concluded with a brace of European live albums; he had not recorded a studio album since 5 by Monk by 5 in June 1959.\r\n\r\nWorking with producer Teo Macero on his debut for the label,[15] the sessions in the first week of November had a stable line-up that had been with him for two years: tenor saxophonist Charlie Rouse (who worked with Monk from 1959 to 1970), bassist John Ore, and drummerFrankie Dunlop. Monk\'s Dream, his earliest Columbia album, was released in 1963.\r\n\r\nColumbia\'s resources allowed Monk to be promoted more widely than earlier in his career. Monk\'s Dream would become the best-selling LP of his lifetime,[16] and on February 28, 1964, he appeared on the cover of Time magazine, being featured in the article \"The Loneliest Monk\".[17] He continued to record a number of well-reviewed studio albums, particularly Criss Cross, also from 1963, and Underground, from 1968. But by the Columbia years his compositional output was limited, and only his final Columbia studio record Underground featured a substantial number of new tunes, including his only waltz time piece, \"Ugly Beauty\".\r\n\r\nAs had been the case with Riverside, his period with Columbia Records contains many live albums, including Miles and Monk at Newport(1963), Live at the It Club and Live at the Jazz Workshop, both recorded in 1964, the latter not being released until 1982. After the departure of Ore and Dunlop, the remainder of the rhythm section in Monk\'s quartet during the bulk of his Columbia period was Larry Gales on bass and Ben Riley on drums, both of whom joined in 1964, Along with Rouse, they remained with Monk for over four years, his longest-serving band.\r\n\r\nAccording to biographer Kelley, the 1964 Time appearance came because \"Barry Farrell, who wrote the cover story, wanted to write about a jazz musician and almost by default Monk was chosen, because they thought Ray Charles and Miles Davis were too controversial. ... [Monk] wasn\'t so political. [...O]f course, I challenge that [in the biography],\" said Kelley.[13]\r\n<h2>Later life</h2>\r\nMonk had disappeared from the scene by the mid-1970s, and made only a small number of appearances during the final decade of his life. His last studio recordings as a leader were made in November 1971 for the English Black Lion label, near the end of a worldwide tour with \"The Giants of Jazz,\" a group which included Dizzy Gillespie, Kai Winding, Sonny Stitt, Al McKibbon and Art Blakey. Bassist Al McKibbon, who had known Monk for over twenty years and played on his final tour in 1971, later said: \"On that tour Monk said about two words. I mean literally maybe two words. He didn\'t say \'Good morning\', \'Goodnight\', \'What time?\' Nothing. Why, I don\'t know. He sent word back after the tour was over that the reason he couldn\'t communicate or play was that Art Blakey and I were so ugly.\"[18] A different side of Monk is revealed in Lewis Porter\'s biography, John Coltrane: His Life and Music; Coltrane states: \"Monk is exactly the opposite of Miles [Davis]: he talks about music all the time, and he wants so much for you to understand that if, by chance, you ask him something, he\'ll spend hours if necessary to explain it to you.\"[19]\r\n\r\nThe documentary film Thelonious Monk: Straight, No Chaser (1988) attributes Monk\'s quirky behaviour to mental illness. In the film, Monk\'s son, T. S. Monk, says that his father sometimes did not recognize him, and he reports that Monk was hospitalized on several occasions due to an unspecified mental illness that worsened in the late 1960s. No reports or diagnoses were ever publicized, but Monk would often become excited for two or three days, pace for days after that, after which he would withdraw and stop speaking. Physicians recommendedelectroconvulsive therapy as a treatment option for Monk\'s illness, but his family would not allow it; antipsychotics and lithium were prescribed instead.[20][21] Other theories abound: Leslie Gourse, author of the book Straight, No Chaser: The Life and Genius of Thelonious Monk (1997), reported that at least one of Monk\'s psychiatrists failed to find evidence of manic depression or schizophrenia. Another physician maintains that Monk was misdiagnosed and prescribed drugs during his hospital stay that may have caused brain damage.[20]\r\n\r\nAs his health declined, Monk\'s last six years were spent as a guest in the New Jersey home of his long-standing patron and friend, Baroness Pannonica de Koenigswarter, who had also nursed Charlie Parker during his final illness. Monk did not play the piano during this time, even though one was present in his room, and he spoke to few visitors. He died of a stroke on February 17, 1982, and was buried inFerncliff Cemetery in Hartsdale, New York. In 1993, he was posthumously awarded the Grammy Lifetime Achievement Award,[22] and in 2006, Monk was posthumously awarded a Pulitzer Prize Special Citation.[23]\r\n\r\nArt Blakey reports that Monk was excellent at both chess and checkers (draughts).[24]\r\n<h2>Tributes</h2>\r\nSoprano saxophonist Steve Lacy performed as Monk\'s accompanist in 1960. Monk\'s tunes became a permanent part of his repertoire in concert and on albums. Lacy released several albums entirely focused on Monk\'s compositions including Reflections, School Days,Epistrophy, Eronel, Only Monk, and More Monk.\r\n\r\nGunther Schuller wrote the work \"Variants on a Theme of Thelonious Monk\" in 1960. It was later performed and recorded by other artists, including Ornette Coleman, Eric Dolphy, and Bill Evans.\r\n\r\nSteely Dan\'s 1972 album Can\'t Buy A Thrill features the song \"Midnite Cruiser\", which begins: \"Thelonious, my old friend / Step on in and let me shake your hand / So glad that you\'re here again / For one more time / Let your madness run with mine\".\r\n\r\nStevie Wonder wrote the song \"Thelonious\" which appears on Jeff Beck\'s 1975 album Blow by Blow.\r\n\r\nIn 1983, saxophonist Arthur Blythe\'s album Light Blue: Arthur Blythe Plays Thelonious Monk was released by Columbia Records.\r\n\r\nAnthony Braxton recorded Six Monk\'s Compositions (1987) in 1987, and pianist Ran Blake recorded Epistrophy in 1991.\r\n\r\nRecord producer J Dilla produced the hip hop track \"Thelonious\" on rapper Common\'s album Like Water For Chocolate dedicated to Monk\'s music and memory and the influence of jazz on the underground hip hop community.\r\n\r\nRound Midnight Variations is a collection of variations on the song \"\'Round Midnight\" premiered in 2002. Composers contributing includedRoberto Andreoni, Milton Babbitt, Alberto Barbero, Carlo Boccadoro, William Bolcom, David Crumb. George Crumb, Michael Daugherty,Filippo Del Corno, John Harbison, Joel Hoffman, Aaron Jay Kernis, Gerald Levinson, Tobias Picker, Matthew Quayle, Frederic Rzewski,Augusta Read Thomas and Michael Torke.[25]\r\n\r\nFree jazz pianist Alexander von Schlippenbach and his band recorded every composition by Monk for Monk\'s Casino, released as a triple CD set in 2004.\r\n\r\nSalim Ghazi Saeedi has dedicated a song entitled \"For Thelonious, and His 88 Holy Names\" to Thelonious Monk in his 2011 album, Human Encounter.[26]", "Thelonious Monk", "His compositions are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. ", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2017-03-30 21:31:41", "2017-03-31 04:31:41", "", "14", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("160", "1", "2017-03-30 21:32:05", "2017-03-31 04:32:05", "<iframe src=\"https://www.youtube.com/embed/94ARm_-E24U\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nEdward Kennedy \"Duke\" Ellington (April 29, 1899 – May 24, 1974)[1] was an American composer, pianist, and big-band leader. Ellington wrote over 1,000 compositions. In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\"[2]\r\n\r\nA major figure in the history of jazz, Ellington\'s music stretched into various other genres, including blues,gospel, film scores, popular, and classical. His career spanned more than 50 years and included leading his orchestra, composing an inexhaustible songbook, scoring for movies, composing stage musicals, and world tours. Several of his instrumental works were adapted into songs that became standards. Due to his inventive use of the orchestra, or big band, and thanks to his eloquence and extraordinary charisma, he is generally considered to have elevated the perception of jazz to an art form on a par with other traditional genres of music. His reputation increased after his death and the Pulitzer Prize Board bestowed on him a special posthumous honor in 1999.[3]\r\n\r\nEllington called his music \"American Music\" rather than jazz, and liked to describe those who impressed him as \"beyond category.\"[4] These included many of the musicians who were members of his orchestra, some of whom are considered among the best in jazz in their own right, but it was Ellington who melded them into one of the most well-known jazz orchestralunits in the history of jazz. He often composed specifically for the style and skills of these individuals, such as \"Jeep\'s Blues\" for Johnny Hodges, \"Concerto for Cootie\" for Cootie Williams, which later became \"Do Nothing Till You Hear from Me\" with Bob Russell\'s lyrics, and \"The Mooche\" for Tricky Sam Nanton and Bubber Miley. He also recorded songs written by his bandsmen, such as Juan Tizol\'s \"Caravan\" and \"Perdido\" which brought the \"Spanish Tinge\" tobig-band jazz. Several members of the orchestra remained there for several decades. After 1941, he frequently collaborated with composer-arranger-pianist Billy Strayhorn, whom he called his \"writing and arranging companion.\"[5] Ellington recorded for many American record companies, and appeared in several films.\r\n\r\nEllington led his band from 1923 until his death in 1974. His son Mercer Ellington, who had already been handling all administrative aspects of his father\'s business for several decades, led the band until his own death in 1996. At that point, the original band dissolved. Paul Ellington, Mercer\'s youngest son and executor of the Duke Ellington estate,[6] kept the Duke Ellington Orchestra going from Mercer\'s death onwards.[7]\r\n\r\n&nbsp;", "Duke Ellington", " In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\" Duke Ellington called his music \"American Music\" rather than jazz.", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2017-03-30 21:32:05", "2017-03-31 04:32:05", "", "16", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("161", "1", "2017-03-30 21:32:16", "2017-03-31 04:32:16", "<iframe src=\"https://www.youtube.com/embed/h4ZyuULy9zs\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nBillie Holiday (born Eleanora Harris[1][2] April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.\r\n\r\nCritic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\"[3] She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.\r\n\r\n&nbsp;\r\n<h2>Early life and education</h2>\r\nBillie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.[4]\r\n\r\nBillie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life.[5] (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)\r\n\r\nSome historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker. [6] Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.\r\n\r\nSadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs.[7] Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.[8]\r\n\r\nHoliday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case.[9] Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison.[10] During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.[11]\r\n<h2> Early singing career</h2>\r\nDuring her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time.[12] On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.\r\n\r\nHoliday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father.[13] At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club.[14][15] Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.[16]\r\n\r\nBy the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933.[17] Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies,[18] but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.[19]\r\n\r\nIn 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"[20]\r\n<h3> Recordings with Teddy Wilson (1935–1938)</h3>\r\nHoliday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right.[21] She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.[22]\r\n\r\nWith their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.\r\n\r\nAnother frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,\r\n<blockquote> \"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"[23]</blockquote>\r\nYoung nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".\r\n\r\nHammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" [24]\r\n<h3> Working for Count Basie and Artie Shaw (1937–1938)</h3>\r\nIn late 1937, Holiday had a brief stint as a big band vocalist with Count Basie.[25] The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"[26]\r\n\r\nHoliday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends.[27] Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.\r\n\r\nSome of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available.[28] Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.\r\n\r\nBy February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.[29]\r\n\r\nHoliday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" [30]When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.[31]\r\n\r\nBy March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.[32]\r\n\r\nIn November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"\r\n\r\nThere are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".\r\n\r\nBy the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards.[33] In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.[34]\r\n<h3>Commodore recordings and mainstream success (1939)</h3>\r\nHoliday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings.[35] It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.[36]\r\n\r\nWhen Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit.[37] \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.\r\n\r\nFor her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.[38]\r\n\r\nHoliday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.[39]\r\n\r\nHoliday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine.[40] \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.[41]\r\n\r\nHoliday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.\r\n\r\nDuring her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.[42]\r\n<h3>Successes (1940–1947)</h3>\r\nHoliday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.[43]\r\n\r\n\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records.[44][45] In 1976, the song was added to the Grammy Hall of Fame.[46]Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.[47]\r\n\r\nOn June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\"[48] The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.[49]\r\n\r\nIn September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"[50]\r\n\r\nMilt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29.[51] Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\"[52] Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest.[53] In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street.[54] Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.[51]\r\n\r\nWhen it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\"[55] On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy.[55] Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.[56]\r\n\r\nA month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.[57]\r\n\r\nAfter the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.[58]\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.\r\n\r\nIn 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.[59]\r\n\r\nIn September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.[60]\r\n\r\nHoliday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\"[61] She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".\r\n\r\nHoliday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.[62]\r\n\r\nBy the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\"[38] The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.[63]\r\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\r\nOn May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.[64]During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior.[65] Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll.[66] In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll.[67] In 1946, Holiday won the Metronome Magazine popularity poll.[68]\r\n\r\nAt the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.[69]\r\n\r\nHoliday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]\r\n\r\nEd Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.\r\n\r\nOn March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record.[70] Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.[71]\r\n\r\nOn April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.[72]\r\n\r\nHoliday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.\r\n\r\nHoliday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.\r\n\r\nIn October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.[73]\r\n\r\nBecause of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.\r\n\r\nThe Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967.[74] Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars.[75][76] Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.[77]\r\n\r\nIn 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"[78]\r\n\r\nAlso in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.[79]\r\n\r\nIn 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".[80]\r\n<h3>Lady Sings The Blues (1952–1959)</h3>\r\nBy the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.\r\n\r\nOn March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive,[81] but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.\r\n\r\nHoliday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.\r\n\r\nHoliday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.[82]\r\n\r\nTo accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\".[83] On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.[84]\r\n\r\nOn November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).[85]\r\n\r\nThe liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:\r\n<blockquote>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</blockquote>\r\nMillstein continued:\r\n<blockquote>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"[86]</blockquote>\r\nThe critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:\r\n<blockquote>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</blockquote>\r\nHentoff continued:\r\n<blockquote>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</blockquote>\r\nHer performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.\r\n\r\nHoliday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.\r\n\r\nAlthough childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.[82]\r\n<h2> Death</h2>\r\nIn early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking.[87] By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.[88]\r\n\r\nOn May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities.[82] Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.\r\n\r\nGilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:\r\n<blockquote> Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</blockquote>\r\n<h2>Voice</h2>\r\nHer distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[89][full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:\r\n<blockquote> I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</blockquote>\r\nFrank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:\r\n<blockquote>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.[91]</blockquote>\r\n<h2>Hit records</h2>\r\nIn 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.[92]\r\n\r\nBillie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"[92]\r\n\r\nMost of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era,[93] accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.[94]\r\n\r\nIn July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\"[95] Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.[96]\r\n\r\nHoliday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks.[97] Holiday\'s version ranked 6 on the year-end single chart available for 1937.[44]\r\n\r\nIn 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.[98]\r\n\r\nIn 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.\r\n\r\n\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.[45]\r\n\r\nOn October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.\r\n\r\n\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.\r\n\r\n&nbsp;\r\n<h2>Discography</h2>\r\nBillie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.[99][100]", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2017-03-30 21:32:16", "2017-03-31 04:32:16", "", "18", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("162", "1", "2017-03-30 21:39:35", "2017-03-31 04:39:35", "<iframe src=\"https://www.youtube.com/embed/zqNTltOGh5c\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\n\nBy the end of the 1940s, the nervous energy and tension of bebop was replaced with a tendency towards calm and smoothness, with the sounds of cool jazz, which favoured long, linear melodic lines. It emerged in New York City, as a result of the mixture of the styles of predominantly white jazz musicians and black bebop musicians, and it dominated jazz in the first half of the 1950s. The starting point were a series of singles on Capitol Records in 1949 and 1950 of a nonet led by trumpeter Miles Davis, collected and released first on a ten-inch and later a twelve-inch as the Birth of the Cool. Cool jazz recordings by Chet Baker, Dave Brubeck, Bill Evans, Gil Evans, Stan Getz and the Modern Jazz Quartet usually have a \"lighter\" sound which avoided the aggressive tempos and harmonic abstraction of bebop.\n\nCool jazz later became strongly identified with the West Coast jazz scene, but also had a particular resonance in Europe, especially Scandinavia, with emergence of such major figures as baritone saxophonist Lars Gullin and pianist Bengt Hallberg. The theoretical underpinnings of cool jazz were set out by the blind Chicago pianist Lennie Tristano, and its influence stretches into such later developments as Bossa nova, modal jazz, and even free jazz. List of Cool jazz and West Coast jazz musicians for further detail.\n<h2> Hard bop</h2>\nHard bop is an extension of bebop (or \"bop\") music that incorporates influences from rhythm and blues, gospel music, and blues, especially in the saxophone and piano playing. Hard bop was developed in the mid-1950s, partly in response to the vogue for cool jazz in the early 1950s. The hard bop style coalesced in 1953 and 1954, paralleling the rise of rhythm and blues. Miles Davis\' performance of \"Walkin\' \", the title track of his album of the same year, at the very first Newport Jazz Festival in 1954, announced the style to the jazz world. The quintet Art Blakey and the Jazz Messengers, fronted by Blakey and featuring pianist Horace Silver and trumpeter Clifford Brown, were leaders in the hard bop movement along with Davis.\n<h2>Modal jazz</h2>\nModal jazz is a development beginning in the later 1950s which takes the mode, or musical scale, as the basis of musical structure and improvisation. Previously, the goal of the soloist was to play a solo that fit into a given chord progression. However, with modal jazz, the soloist creates a melody using one or a small number of modes. The emphasis in this approach shifts from harmony to melody. Pianist Mark Levine states: \"Historically, this caused a seismic shift among jazz musicians, away from thinking vertically (the chord), and towards a more horizontal approach (the scale).\"\n\nThe modal theory stems from a work by George Russell. Miles Davis introduced the concept to the greater jazz world with Kind of Blue (1959), an exploration of the possibilities of modal jazz and the best selling jazz album of all time. Listen: Kind of Blue (1959) by Miles Davis. In contrast to Davis\'s earlier work with the hard bop style of jazz and its complex chord progression and improvisation, the entire album was composed as a series of modal sketches, in which each performer was given a set of scales that defined the parameters of their improvisation and style.[125] Davis recalled: \"I didn\'t write out the music for Kind of Blue, but brought in sketches for what everybody was supposed to play because I wanted a lot of spontaneity.\"[126] Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "Miles Davis", "Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "inherit", "closed", "closed", "", "10-autosave-v1", "", "", "2017-03-30 21:39:35", "2017-03-31 04:39:35", "", "10", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/10-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("163", "1", "2017-03-30 21:39:56", "2017-03-31 04:39:56", "<iframe src=\"https://www.youtube.com/embed/zqNTltOGh5c\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nBy the end of the 1940s, the nervous energy and tension of bebop was replaced with a tendency towards calm and smoothness, with the sounds of cool jazz, which favoured long, linear melodic lines. It emerged in New York City, as a result of the mixture of the styles of predominantly white jazz musicians and black bebop musicians, and it dominated jazz in the first half of the 1950s. The starting point were a series of singles on Capitol Records in 1949 and 1950 of a nonet led by trumpeter Miles Davis, collected and released first on a ten-inch and later a twelve-inch as the Birth of the Cool. Cool jazz recordings by Chet Baker, Dave Brubeck, Bill Evans, Gil Evans, Stan Getz and the Modern Jazz Quartet usually have a \"lighter\" sound which avoided the aggressive tempos and harmonic abstraction of bebop.\r\n\r\nCool jazz later became strongly identified with the West Coast jazz scene, but also had a particular resonance in Europe, especially Scandinavia, with emergence of such major figures as baritone saxophonist Lars Gullin and pianist Bengt Hallberg. The theoretical underpinnings of cool jazz were set out by the blind Chicago pianist Lennie Tristano, and its influence stretches into such later developments as Bossa nova, modal jazz, and even free jazz. List of Cool jazz and West Coast jazz musicians for further detail.\r\n<h2> Hard bop</h2>\r\nHard bop is an extension of bebop (or \"bop\") music that incorporates influences from rhythm and blues, gospel music, and blues, especially in the saxophone and piano playing. Hard bop was developed in the mid-1950s, partly in response to the vogue for cool jazz in the early 1950s. The hard bop style coalesced in 1953 and 1954, paralleling the rise of rhythm and blues. Miles Davis\' performance of \"Walkin\' \", the title track of his album of the same year, at the very first Newport Jazz Festival in 1954, announced the style to the jazz world. The quintet Art Blakey and the Jazz Messengers, fronted by Blakey and featuring pianist Horace Silver and trumpeter Clifford Brown, were leaders in the hard bop movement along with Davis.\r\n<h2>Modal jazz</h2>\r\nModal jazz is a development beginning in the later 1950s which takes the mode, or musical scale, as the basis of musical structure and improvisation. Previously, the goal of the soloist was to play a solo that fit into a given chord progression. However, with modal jazz, the soloist creates a melody using one or a small number of modes. The emphasis in this approach shifts from harmony to melody. Pianist Mark Levine states: \"Historically, this caused a seismic shift among jazz musicians, away from thinking vertically (the chord), and towards a more horizontal approach (the scale).\"\r\n\r\nThe modal theory stems from a work by George Russell. Miles Davis introduced the concept to the greater jazz world with Kind of Blue (1959), an exploration of the possibilities of modal jazz and the best selling jazz album of all time. Listen: Kind of Blue (1959) by Miles Davis. In contrast to Davis\'s earlier work with the hard bop style of jazz and its complex chord progression and improvisation, the entire album was composed as a series of modal sketches, in which each performer was given a set of scales that defined the parameters of their improvisation and style. Davis recalled: \"I didn\'t write out the music for Kind of Blue, but brought in sketches for what everybody was supposed to play because I wanted a lot of spontaneity.\" Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "Miles Davis", "Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2017-03-30 21:39:56", "2017-03-31 04:39:56", "", "10", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("164", "1", "2017-03-30 21:41:37", "2017-03-31 04:41:37", "<iframe src=\"https://www.youtube.com/embed/03juO5oS2gg\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\n\n<strong>Charles Parker, Jr.</strong> (August 29, 1920 – March 12, 1955), also known as <strong>Yardbird</strong> and<strong>Bird</strong>,<sup id=\"cite_ref-1\">[2]</sup> was an American jazz saxophonist and composer.\n\nParker acquired the nickname \"Yardbird\" early in his career and the shortened form, \"Bird\", which continued to be used for the rest of his life, inspiring the titles of a number of Parker compositions, such as \"Yardbird Suite\", \"Ornithology\", \"Bird Gets the Worm\", and \"Bird of Paradise.\"\n\nParker was a highly influential jazz soloist and a leading figure in the development ofbebop<sup id=\"cite_ref-3\">[4]</sup>, a form of jazz characterized by fast tempos, virtuosic technique, and improvisation. Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. Many Parker recordings demonstrate virtuosic technique and complex melodic lines, combining jazz with other musical genres, includingblues, Latin, and classical.\n\nParker was an icon for the hipster subculture and later the Beat Generation, personifying the jazz musician as an uncompromising artist and intellectual, rather than an entertainer.\n<h3>Childhood</h3>\nCharlie Parker was born in Kansas City, Kansas, and raised in Kansas City, Missouri, the only child of Charles and Addie Parker. Parker attended Lincoln High School.<sup id=\"cite_ref-4\">[5]</sup> He enrolled in September 1934 and withdrew in December 1935, just before joining the local Musicians Union.\n\nParker began playing the saxophone at age 11, and at age 14 joined his school\'s band using a rented school instrument. His father, Charles, was often absent but provided some musical influence; he was a pianist, dancer and singer on the T.O.B.A. circuit. He later became a Pullman waiter or chef on the railways. Parker\'s mother Addie worked nights at the local Western Union office. His biggest influence at that time was a young trombone player who taught him the basics of improvisation<sup>[<em>citation needed</em>]</sup>.\n<h3>Early career</h3>\nIn the late thirties Parker began to practice diligently. During this period he mastered improvisation and developed some of the ideas that led to bebop. In an interview with Paul Desmond, he said that he spent 3–4 years practicing up to 15 hours a day.<sup id=\"cite_ref-5\">[6]</sup>\n\nBands led by Count Basie and Bennie Moten undoubtedly influenced Parker. He played with local bands in jazz clubs around Kansas City, Missouri, where he perfected his technique, with the assistance of Buster Smith, whose dynamic transitions to double and triple time influenced Parker\'s developing style.\n\nIn 1938, Parker joined pianist Jay McShann\'s territory band.<sup id=\"cite_ref-6\">[7]</sup> The band toured nightclubs and other venues of the southwest, as well asChicago and New York City.<sup id=\"cite_ref-7\">[8]</sup><sup id=\"cite_ref-8\">[9]</sup> Parker made his professional recording debut with McShann\'s band.\n\nAs a teenager, Parker developed a morphine addiction while in the hospital, after an automobile accident, and subsequently became addicted to heroin. He continued using heroin throughout his life, which ultimately contributed to his death.\n<h3>New York City</h3>\nIn 1939 Parker moved to New York City, to pursue a career in music. He held several other jobs as well. He worked for nine dollars a week as a dishwasher at Jimmie\'s Chicken Shack, where pianist Art Tatum performed<sup>[<em>citation needed</em>]</sup>\n\nIn 1942 Parker left McShann\'s band and played with Earl Hines for one year, whose band included Dizzy Gillespie, who later played with Parker as a duo. Unfortunately, this period is virtually undocumented, due to the strike of 1942–1943 by the American Federation of Musicians, during which time few recordings were made. Parker joined a group of young musicians, and played in after-hours clubs in Harlem, such as Clark Monroe\'s Uptown House and Minton\'s Playhouse. These young iconoclasts included Gillespie, pianist Thelonious Monk, guitarist Charlie Christian, and drummer Kenny Clarke. The beboppers\' attitude was summed up in a famous quotation attributed to Monk by Mary Lou Williams: \"We wanted a music that they couldn\'t play\"<sup id=\"cite_ref-9\">[10]</sup> – \"they\" being the white bandleaders who had usurped and profited from swing music. The group played in venues on 52nd Street, including <em>Three Deuces</em> and <em>The Onyx</em>. While in New York City, Parker studied with his music teacher, Maury Deutsch.\n<h3>Bebop</h3>\nAccording to an interview Parker gave in the 1950s, one night in 1939, he was playing \"Cherokee\" in a jam session with guitarist William \"Biddy\" Fleet when he hit upon a method for developing his solos that enabled one of his main musical innovations. He realized that the twelve tones of the chromatic scale can lead melodically to any key, breaking some of the confines of simpler jazz soloing.\n\nEarly in its development, this new type of jazz was rejected by many of the established, traditional jazz musicians who disdained their younger counterparts. The beboppers responded by calling these traditionalists \"moldy figs\". However, some musicians, such as Coleman Hawkins and Benny Goodman, were more positive about its development, and participated in jam sessions and recording dates in the new approach with its adherents.\n\nBecause of the two-year Musicians\' Union ban of all commercial recordings from 1942 to 1944, much of bebop\'s early development was not captured for posterity. As a result, it gained limited radio exposure. Bebop musicians had a difficult time gaining widespread recognition. It was not until 1945, when the recording ban was lifted, that Parker\'s collaborations with Dizzy Gillespie, Max Roach, Bud Powell and others had a substantial effect on the jazz world. One of their first (and greatest) small-group performances together was rediscovered and issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Bebop soon gained wider appeal among musicians and fans alike.\n\nOn November 26, 1945, Parker led a record date for the Savoy label, marketed as the \"greatest Jazz session ever.\" The tracks recorded during this session include \"Ko-Ko\" and \"Now\'s the Time\".\n\nShortly afterwards, the Parker/Gillespie band traveled to an unsuccessful engagement at Billy Berg\'s club in Los Angeles. Most of the group returned to New York, but Parker remained in California, cashing in his return ticket to buy heroin. He experienced great hardship in California, eventually being committed to Camarillo State Mental Hospital for a six-month period.\n<h3>Addiction</h3>\nParker\'s chronic addiction to heroin caused him to miss gigs and lose work. He frequently resorted to busking on the streets, receiving loans from fellow musicians and admirers, and pawning his saxophones for drug money. Heroin use was rampant in the jazz scene and the drug could be acquired easily.\n\nAlthough he produced many brilliant recordings during this period, Parker\'s behavior became increasingly erratic. Heroin was difficult to obtain when he moved to California, where the drug was less abundant, and Parker began to drink heavily to compensate for it. A recording for the Dial label from July 29, 1946, provides evidence of his condition. Prior to this session, Parker drank a quart of whiskey. According to the liner notes of <em>Charlie Parker on Dial Volume 1</em>, Parker missed most of the first two bars of his first chorus on the track, \"Max Making Wax.\" When he finally did come in, he swayed wildly and once spun all the way around, away from his microphone. On the next tune, \"Lover Man\", producer Ross Russell physically supported Parker. On \"Bebop\" (the final track Parker recorded that evening) he begins a solo with a solid first eight bars. On his second eight bars, however, Parker begins to struggle, and a desperate Howard McGhee, the trumpeter on this session, shouts, \"Blow!\" at Parker. Charles Mingus considered this version of \"Lover Man\" to be among Parker\'s greatest recordings, despite its flaws.<sup id=\"cite_ref-10\">[11]</sup> Nevertheless, Parker hated the recording and never forgave Ross Russell for releasing it. He re-recorded the tune in 1951 for Verve.\n\nWhen Parker was released from the hospital, he was clean and healthy, and proceeded to do some of the best playing and recording of his career. He converted to Islam in the manner of the Ahmadiyya movement in the US.<sup id=\"cite_ref-11\">[12]</sup> Before leaving California, he recorded \"Relaxin\' at Camarillo\", in reference to his hospital stay. He returned to New York, resumed his addiction to heroin and recorded dozens of sides for theSavoy and Dial labels, which remain some of the high points of his recorded output. Many of these were with his so-called \"classic quintet\" including trumpeter Miles Davis and drummer Max Roach.", "Charlie Parker", "Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. He remains probably the most influential saxophone player of all time.", "inherit", "closed", "closed", "", "12-autosave-v1", "", "", "2017-03-30 21:41:37", "2017-03-31 04:41:37", "", "12", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/12-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("165", "1", "2017-03-30 21:42:56", "2017-03-31 04:42:56", "<iframe src=\"https://www.youtube.com/embed/03juO5oS2gg\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\n<strong>Charles Parker, Jr.</strong> (August 29, 1920 – March 12, 1955), also known as <strong>Yardbird</strong> and<strong>Bird</strong>, was an American jazz saxophonist and composer.\r\n\r\nParker acquired the nickname \"Yardbird\" early in his career and the shortened form, \"Bird\", which continued to be used for the rest of his life, inspiring the titles of a number of Parker compositions, such as \"Yardbird Suite\", \"Ornithology\", \"Bird Gets the Worm\", and \"Bird of Paradise.\"\r\n\r\nParker was a highly influential jazz soloist and a leading figure in the development ofbebop, a form of jazz characterized by fast tempos, virtuosic technique, and improvisation. Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. Many Parker recordings demonstrate virtuosic technique and complex melodic lines, combining jazz with other musical genres, includingblues, Latin, and classical.\r\n\r\nParker was an icon for the hipster subculture and later the Beat Generation, personifying the jazz musician as an uncompromising artist and intellectual, rather than an entertainer.\r\n<h3>Childhood</h3>\r\nCharlie Parker was born in Kansas City, Kansas, and raised in Kansas City, Missouri, the only child of Charles and Addie Parker. Parker attended Lincoln High School. He enrolled in September 1934 and withdrew in December 1935, just before joining the local Musicians Union.\r\n\r\nParker began playing the saxophone at age 11, and at age 14 joined his school\'s band using a rented school instrument. His father, Charles, was often absent but provided some musical influence; he was a pianist, dancer and singer on the T.O.B.A. circuit. He later became a Pullman waiter or chef on the railways. Parker\'s mother Addie worked nights at the local Western Union office. His biggest influence at that time was a young trombone player who taught him the basics of improvisation.\r\n<h3>Early career</h3>\r\nIn the late thirties Parker began to practice diligently. During this period he mastered improvisation and developed some of the ideas that led to bebop. In an interview with Paul Desmond, he said that he spent 3–4 years practicing up to 15 hours a day.<sup id=\"cite_ref-5\"> </sup>\r\n\r\nBands led by Count Basie and Bennie Moten undoubtedly influenced Parker. He played with local bands in jazz clubs around Kansas City, Missouri, where he perfected his technique, with the assistance of Buster Smith, whose dynamic transitions to double and triple time influenced Parker\'s developing style.\r\n\r\nIn 1938, Parker joined pianist Jay McShann\'s territory band.<sup id=\"cite_ref-6\"> </sup> The band toured nightclubs and other venues of the southwest, as well asChicago and New York City. Parker made his professional recording debut with McShann\'s band.\r\n\r\nAs a teenager, Parker developed a morphine addiction while in the hospital, after an automobile accident, and subsequently became addicted to heroin. He continued using heroin throughout his life, which ultimately contributed to his death.\r\n<h3>New York City</h3>\r\nIn 1939 Parker moved to New York City, to pursue a career in music. He held several other jobs as well. He worked for nine dollars a week as a dishwasher at Jimmie\'s Chicken Shack, where pianist Art Tatum performed<sup>,</sup>\r\n\r\nIn 1942 Parker left McShann\'s band and played with Earl Hines for one year, whose band included Dizzy Gillespie, who later played with Parker as a duo. Unfortunately, this period is virtually undocumented, due to the strike of 1942–1943 by the American Federation of Musicians, during which time few recordings were made. Parker joined a group of young musicians, and played in after-hours clubs in Harlem, such as Clark Monroe\'s Uptown House and Minton\'s Playhouse. These young iconoclasts included Gillespie, pianist Thelonious Monk, guitarist Charlie Christian, and drummer Kenny Clarke. The beboppers\' attitude was summed up in a famous quotation attributed to Monk by Mary Lou Williams: \"We wanted a music that they couldn\'t play\" – \"they\" being the white bandleaders who had usurped and profited from swing music. The group played in venues on 52nd Street, including <em>Three Deuces</em> and <em>The Onyx</em>. While in New York City, Parker studied with his music teacher, Maury Deutsch.\r\n<h3>Bebop</h3>\r\nAccording to an interview Parker gave in the 1950s, one night in 1939, he was playing \"Cherokee\" in a jam session with guitarist William \"Biddy\" Fleet when he hit upon a method for developing his solos that enabled one of his main musical innovations. He realized that the twelve tones of the chromatic scale can lead melodically to any key, breaking some of the confines of simpler jazz soloing.\r\n\r\nEarly in its development, this new type of jazz was rejected by many of the established, traditional jazz musicians who disdained their younger counterparts. The beboppers responded by calling these traditionalists \"moldy figs\". However, some musicians, such as Coleman Hawkins and Benny Goodman, were more positive about its development, and participated in jam sessions and recording dates in the new approach with its adherents.\r\n\r\nBecause of the two-year Musicians\' Union ban of all commercial recordings from 1942 to 1944, much of bebop\'s early development was not captured for posterity. As a result, it gained limited radio exposure. Bebop musicians had a difficult time gaining widespread recognition. It was not until 1945, when the recording ban was lifted, that Parker\'s collaborations with Dizzy Gillespie, Max Roach, Bud Powell and others had a substantial effect on the jazz world. One of their first (and greatest) small-group performances together was rediscovered and issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Bebop soon gained wider appeal among musicians and fans alike.\r\n\r\nOn November 26, 1945, Parker led a record date for the Savoy label, marketed as the \"greatest Jazz session ever.\" The tracks recorded during this session include \"Ko-Ko\" and \"Now\'s the Time\".\r\n\r\nShortly afterwards, the Parker/Gillespie band traveled to an unsuccessful engagement at Billy Berg\'s club in Los Angeles. Most of the group returned to New York, but Parker remained in California, cashing in his return ticket to buy heroin. He experienced great hardship in California, eventually being committed to Camarillo State Mental Hospital for a six-month period.\r\n<h3>Addiction</h3>\r\nParker\'s chronic addiction to heroin caused him to miss gigs and lose work. He frequently resorted to busking on the streets, receiving loans from fellow musicians and admirers, and pawning his saxophones for drug money. Heroin use was rampant in the jazz scene and the drug could be acquired easily.\r\n\r\nAlthough he produced many brilliant recordings during this period, Parker\'s behavior became increasingly erratic. Heroin was difficult to obtain when he moved to California, where the drug was less abundant, and Parker began to drink heavily to compensate for it. A recording for the Dial label from July 29, 1946, provides evidence of his condition. Prior to this session, Parker drank a quart of whiskey. According to the liner notes of <em>Charlie Parker on Dial Volume 1</em>, Parker missed most of the first two bars of his first chorus on the track, \"Max Making Wax.\" When he finally did come in, he swayed wildly and once spun all the way around, away from his microphone. On the next tune, \"Lover Man\", producer Ross Russell physically supported Parker. On \"Bebop\" (the final track Parker recorded that evening) he begins a solo with a solid first eight bars. On his second eight bars, however, Parker begins to struggle, and a desperate Howard McGhee, the trumpeter on this session, shouts, \"Blow!\" at Parker. Charles Mingus considered this version of \"Lover Man\" to be among Parker\'s greatest recordings, despite its flaws. Nevertheless, Parker hated the recording and never forgave Ross Russell for releasing it. He re-recorded the tune in 1951 for Verve.\r\n\r\nWhen Parker was released from the hospital, he was clean and healthy, and proceeded to do some of the best playing and recording of his career. He converted to Islam in the manner of the Ahmadiyya movement in the US. Before leaving California, he recorded \"Relaxin\' at Camarillo\", in reference to his hospital stay. He returned to New York, resumed his addiction to heroin and recorded dozens of sides for theSavoy and Dial labels, which remain some of the high points of his recorded output. Many of these were with his so-called \"classic quintet\" including trumpeter Miles Davis and drummer Max Roach.", "Charlie Parker", "Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. He remains probably the most influential saxophone player of all time.", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2017-03-30 21:42:56", "2017-03-31 04:42:56", "", "12", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("166", "1", "2017-03-30 21:53:39", "2017-03-31 04:53:39", "<iframe src=\"https://www.youtube.com/embed/DupAKHyP6XI\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\n\nJohn Zorn (born September 2, 1953 in New York City) is an American avant-garde composer,arranger, record producer, saxophonist and multi-instrumentalist. Zorn is a prolific artist: he has hundreds of album credits as performer, composer, or producer. He has had experience with a variety of genres including jazz, rock, hardcore punk, classical, extreme metal, klezmer, film, cartoon, popular, and improvised music. Zorn brings these styles to his work, which he refers to with the label avant-garde/experimental.\n\nZorn has stated: \"All the various styles are organically connected to one another. I\'m an additive person - the entire storehouse of my knowledge informs everything I do. People are so obsessed with the surface that they can\'t see the connections, but they are there.\"\n\nZorn has led the punk jazz band Naked City and the klezmer-influenced quartet Masada, composed Masada Songbooks (written concert music for classical ensembles), and has produced music for film and documentary.\n\nZorn established himself within the New York City downtown music movement in the mid 1970s and has since composed and performed with a wide range of musicians working in diverse musical areas. By the early 1990s Zorn was working extensively in Japan, attracted by that culture\'s openness about borrowing and remixing ingredients from elsewhere, before returning to New York as a permanent base in the mid-1990s. Zorn has undertaken many tours of Europe, Asia, and the Middle East, often performing at festivals with varying ensembles to display his diverse output.\n\nAfter releasing albums on several independent US and European labels, Zorn signed withElektra Nonesuch and attracted wide acclaim in 1985 when he released The Big Gundown, a cover of music composed by Ennio Morricone. He attracted further attention worldwide by following this with the release of Spillane in 1987, and Naked City by Naked City in 1989. Zorn then recorded on the Japanese DIW label and curated the Avantsubsidiary label before forming Tzadik in 1995, where he was prolific in issuing several new recordings each year as well as releasing the work of many other musicians.\n<h2>Early Life</h2>\nJohn Zorn was born in New York City and learned piano, guitar and flute as a child He grew up in a household full of a broad spectrum of sound: his mother listened to classical and world music, his father to jazz, French chansons, and country music, and his older brother todoo-wop, and 1950s rock and roll. Zorn recalled an episode of his life, after buying a record by Mauricio Kagel in 1968 at the age of fifteen, that influenced his subsequent taste for experimental and avant-garde music:\n\nHere we are: Kagel, \"Improvisation Ajoutée.\" I bought this when I was about 15. Still marked: got it at Sam Goody in September, for 98 cents. And it\'s a really crazy piece, with the guys screaming and hooting, something that attracted me. I was over at my friend\'s house, and he really liked the Rolling Stones. And I just got this record, and I put it on and he looked at me like...who the hell are you? Are you out of your mind? And his mother was there, and she was like [puts palm on cheek] my God, take this off... and right then and there, I decided: this was the music.\n\nZorn spent time in his teenage years listening to classical music, film music, and, \"listening to The Doors and playing bass in a surf band.\" He taught himself about orchestration and counterpoint, by transcribing scores and using in his own compositions, a procedure of \"plagiarizing, stealing, quoting, or whatever you can call it\", of collage and transposition into his own world, that he has been using throughout his career. He also studied music under Leonardo Balada.\n\nZorn picked up the saxophone after discovering Anthony Braxton\'s album For Alto (1969) while studying composition at Webster College (now Webster University) in St. Louis, Missouri, where he attended classes taught by Oliver Lake. While still at Webster, Zorn incorporated elements of free jazz, avant-garde and experimental music, film scores, performance art and the cartoon scores of Carl Stalling into his first recordings which were later released as First Recordings 1973 (1995).\n\nZorn dropped out of college. Following a stint on the West Coast, Zorn moved to Manhattan. There he gave concerts in his apartment and other small NY venues, playing saxophone and a variety of reeds, duck calls, tapes, and other instruments. He founded a performance art project called Theatre of Musical Optics, in 1975 and became a major participant in the fertile, avant-garde, downtown music scene as acomposer, performer and producer of music that challenged the confines of any single musical genre. Zorn later used the term \"Theatre of Musical Optics\" for the publishing company of his compositions.\n<h3>EARLY COMPOSITION</h3>\nZorn\'s early major compositions included several \"game pieces\" or \"game theories\", which he\'s described as \"complex systems harnessing improvisers in flexible compositional formats,\" and which \"involved strict rules, role playing, prompters with flashcards, all in the name of melding structure and improvisation in a seamless fashion.\" Game pieces were often named after sports, and include Baseball (1976),Lacrosse (1976), Dominoes (1977), Curling (1977), Golf (1977), Hockey (1978), Cricket (1978), Fencing (1978), Pool (1979), and Archery(1979) which was recorded at Martin Bisi\'s studio. His most enduring \"game piece\" is Cobra (1984) which he first released on album in 1987and in subsequent versions in 1992, 1994 and 2002, and has revisited in performance many times. Zorn addresses both his own history and the musical philosophy behind his early works in the book Talking Music by William Duckworth.\n\nIn 1981, Zorn was \"blowing duck calls in buckets of water at fringe venues,\" which included 8BC, Roulette, Chandelier, and Zorn\'s own clubhouse, the Saint.  Zorn\'s first solo saxophone (and duck call) recordings were originally released in two volumes as The Classic Guide to Strategy in 1983 and 1986 on the Lumina label. Zorn\'s early small group improvisations are documented on Locus Solus (1983) which featured Zorn with various combinations of other improvisers including Christian Marclay, Arto Lindsay, Wayne Horvitz, Ikue Mori, andAnton Fier. Ganryu Island featured a series of duets by Zorn with Satoh Michihiro on shamisen, which received limited release on the Yukon label in 1984. Zorn has subsequently released these recordings as CDs on Tzadik making them more widely available than the original vinyl pressings.\n<h2>Breakthrough Recordings</h2>\nZorn\'s breakthrough recording was 1985\'s The Big Gundown: John Zorn Plays the Music of Ennio Morricone, where Zorn offered radicalarrangements of the Roman composer\'s themes from movies including The Big Gundown (1966), Once Upon a Time in the West (1968), A Fistful of Dynamite (1971), and Once Upon a Time in America (1984). The Big Gundown was endorsed by Morricone, who is quoted as saying: \"This is a record that has fresh, good and intelligent ideas. It is realization on a high level, a work done by a maestro with great science-fantasy and creativity... Many people have done versions of my pieces, but no one has done them like this\". Zorn\'s versions of Morricone\'s compositions incorporated elements of traditional Japanese music, soul jazz, and other diverse musical genres. Zorn\'s fifteenth-anniversary re-release of the album featured additional explorations of Morricone\'s work.\n\nHe first released the composition \"Godard\", a tribute to French film-maker Jean-Luc Godard whose jump-cut technique inspired Zorn\'s compositional approach, on the French tribute album The Godard Fans: Godard Ca Vous Chante? in 1986. Zorn followed this with his second major-label release Spillane in 1987 composed of three different tribute compositions. The title track featured text by Arto Lindsay set to an array of sonic film noir references, \"Two-Lane Highway\", a blues-based form to highlight the guitar of Albert Collins and \"Forbidden Fruit\", Zorn\'s tribute to a Japanese film star, performed by the Kronos Quartet. Further exploration of film noir themes were recorded for radio plays and released by Zorn as The Bribe: variations and extensions on Spillane (1998). \"Godard\" and \"Spillane\" were re-released as a single CD, Godard/Spillane, on Tzadik in 1999.\n\nThese pieces are described by Zorn as \"file-card compositions\", a method of combining composition and improvisation in which Zorn would write down a description of what he wanted on file-cards and arrange them to form the piece.  Zorn described the process in 2003: \"I write in moments, in disparate sound blocks, so I find it convenient to store these events on filing cards so they can be sorted and ordered with minimum effort. Pacing is essential. If you move too fast, people tend to stop hearing the individual moments as complete in themselves and more as elements of a sort of cloud effect... I worked 10 to 12 hours a day for a week, just orchestrating these file cards. It was an intense process - one I don\'t want to go through again.\"\n\nZorn\'s \"file-card\" method of organizing sound blocks into an overall structure largely depended on the musicians he chose, the way they interpreted what was written on the file cards, and their relationship with Zorn. \"I\'m not going to sit in some ivory tower and pass my scores down to the players.\" said Zorn, \"I have to be there with them, and that\'s why I started playing saxophone, so that I could meet musicians. I still feel that I have to earn a player\'s trust before they can play my music. At the end of the day, I want players to say: this was fun - it was a lot of fucking work, and it\'s one of the hardest things I\'ve ever done, but it was worth the effort.\"\n<h2>Jazz Interpreter</h2>\nBeginning in 1986 Zorn participated in several projects focused on modern jazz composers which highlighted his saxophone style. These included Voodoo (1986) by The Sonny Clark Memorial Quartet, with Wayne Horvitz, Ray Drummond and Bobby Previte and Spy vs Spy(1989) featuring hardcore punk-informed interpretations of Ornette Coleman\'s music performed by Zorn and Tim Berne on saxophones, Mark Dresser on bass and Joey Baron and Michael Vatcher on drums. News for Lulu (1988) and More News for Lulu (1992) featured Zorn, Bill Frisell and George Lewis performing compositions by Kenny Dorham, Sonny Clark, Freddie Redd, and Hank Mobley. He performed on two recordings by organist Big John Patton - Blue Planet Man (1993) and Minor Swing (1995) and contributed to the Sax Legends series (later re-released as The Colossal Saxophone Sessions) in 1993 with a version of Wayne Shorter\'s composition \"Devil\'s Island\" alongside Lee Konitz, who Zorn has described as \"one of my all-time heroes\".\n\nWhile Zorn is often considered a jazz musician his schema is considerably broader. He stated: \"The term \'jazz\', per se, is meaningless to me in a certain way. Musicians don’t think in terms of boxes. I know what jazz music is. I studied it. I love it. But when I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo. But no matter which way it falls, it\'s always a little bit of a freak. It doesn’t really belong anywhere. It\'s something unique, it\'s something different, it\'s something out of my heart. It\'s not connected with those traditions.\" \"But the music is not jazz music, it’s not classical music, it’s not rock music. It’s a new kind of music... So I feel like that created a deep misunderstanding in what this music is. People started judging this new music with the standards of jazz, with the definitions of what jazz is and isn’t, because stories about it appeared in jazz magazines. And now I’ll do a gig at the Marciac Jazz Festival and I’ll get offstage and Wynton Marsalis will say, \'That’s not jazz.\' And I’ll say, \'You’re right! But this is the only gig I’ve got, man. Give me another festival and I’ll play there.\'\"\n<h2>Film Music</h2>\nZorn has written music for documentaries, underground films, television advertisements and cartoons which are documented in theFilmworks albums on the Tzadik label. Some of these film scores are jazz-influenced, others classical, and most feature ensembles consisting of rotating combinations of downtown musicians. Zorn has often used his cinematic and television commissions to experiment with line-ups and forms that would become more established parts of his musical canon.\n\nZorn stated that \"After my record The Big Gundown came out I was convinced that a lot of soundtrack work was going to be coming my way\". While Hollywood acclaim was not forthcoming he attracted the attention of many independent filmmakers. The first director to commission him was Rob Schwebber for the 1986 short White and Lazy followed by his work for Sheila McLaughlin\'s film, She Must Be Seeing Things (1986). In 1990, he composed the soundtrack for the Raul Ruiz film The Golden Boat. All these soundtracks appeared onFilmworks 1986-1990 along with a sixty-four second interpretation of the theme from The Good, the Bad and the Ugly which featured future members of Naked City.\n\nZorn\'s second Filmworks release documented his Music for an Untitled Film by Walter Hill (1996) which was composed for the filmTrespass (1992) but replaced by a score by Ry Cooder. Filmworks III: 1990-1995 (1997) featured the first recordings by the Masadalineup for Joe Chappelle\'s Thieves Quartet (1993) along with early drafts for the Cynical Hysterie Hour project, duets with Marc Ribot which featured in Mei-Juin Chen\'s Hollywood Hotel (1994), and a series of commercial soundtracks for the advertising firm Weiden and Kennedy, including one directed by Jean-Luc Godard - a long-term Zorn inspiration. Filmworks IV: S&amp;M + More (1997) and Filmworks V: Tears of Ecstasy (1996) both included music written for films dealing with BDSM. Filmworks VI: 1996 contains the soundtracks to three underground films produced in 1996; Dina Waxman\'s Anton, Mailman, Henry Hills\' Mechanics of the Brain, and Maria Beatty\'s The Black Glove.\n\nFilmworks VII: Cynical Hysterie Hour re-released the themes that Zorn produced for a Japanese cartoon which had only been previously available in limited release in Japan. Zorn regained the rights to these recordings by trading a booking at The Knitting Factory to Sonyexecutives. Filmworks VIII: 1997 features music for the documentary Port Of Last Resort (1998), which detailed the experiences ofJewish refugees who fled to Shanghai during the years preceding World War II, and the soundtrack to the underground film Latin Boys Go to Hell (1997).\n\nZorn\'s next soundtrack work did not appear until 2000 with Filmworks IX: Trembling Before G-d featuring music for an award winning documentary about gay and lesbian Orthodox Jews trying to reconcile their sexuality with their faith directed by Sandi Simcha DuBowski. The following year Filmworks X: In the Mirror of Maya Deren (2001) featured music for a documentary by Martina Kudlacek on the life and work of underground filmaker Maya Deren.\n\nThe year 2002 was a very productive one for Zorn\'s cinematic scores. Filmworks XI: Secret Lives (2002) featured the Masada String Trioperforming music for Aviva Slesin\'s documentary film on Jewish children hidden from the Nazis. Filmworks XII (2002) features music for three documentaries; Homecoming: Celebrating Twenty Years of Dance at PS 122, Shaolin Ulysses, a film about Shaolin Monks in America, and variations on the theme for Family Found, a documentary on outsider artist Morton Bartlett. Zorn released his third soundtrack collection of 2002 with Filmworks XIII: Invitation to a Suicide, written for a black comedy about a man selling tickets to his own suicide to save his father\'s life.\n\nZorns next two Filmworks releases featured in documentaries examining Jewish identity and antisemitism. Filmworks XIV: Hiding and Seeking (2003) provided the soundtrack a documentary about an Orthodox Jewish father attempting to alert his sons of the dangers of creating barriers between themselves and those outside their faith. Filmworks XV: Protocols of Zion (2005) featured music for a documentary about a resurgence of antisemitism in the United States in the wake of the September 11 attacks.\n\nFilmworks XVI: Workingman\'s Death (2005) presented themes for a documentary portraying hazardous employment undertaken in the Ukraine, Indonesia, Nigeria, Pakistan, and China.\n\nFilmworks XVII (2006) featured music for Martina Kudlacek\'s documentary Notes on Marie Menken intertwined with Zorn\'s percussive score for Beth Cataldo\'s portrait Ray Bandar: A Life with Skulls. Filmworks XVIII: The Treatment (2006) featured music for Oren Rudavsky\'sromantic comedy based on the tango music of Astor Piazolla.\n\nFilmworks XIX: The Rain Horse (2008) was written for an animated children\'s short film by Russian director Dimitri Gellar. Also released in 2008 were Filmworks XX: Sholem Aleichem containing music for a documentary on the Jewish writer Sholem Aleichem, Filmworks XXI: Belle de Nature/The New Rijksmuseum featuring soundtracks for another of Maria Beatty\'s films and a documentary on the restoration of the Rijksmuseum Amsterdam, and Filmworks XXII: The Last Supper.\n<h2>HardCore</h2>\nZorn established Naked City in 1988 as a \"compositional workshop\" to test the limitations of a rock band format Featuring Zorn on saxophone, Bill Frisell (guitars), Fred Frith (bass), Wayne Horvitz (keyboards), Joey Baron (drums), and occasional vocals from Yamatsuka Eye, Bob Dorough, and later Mike Patton, Naked City incorporated Zorn\'s appreciation of hardcore bands like Agnostic Front and grindcore bands like Napalm Death with his other influences and experimented with compositional form and cover versions.\n\nNamed after a 1945 book of graphic black and white photographs by Weegee the band performed an aggressive mix of \"soundtrack themes,bluesy hard bop, speedy hardcore rock, squealing free jazz [and] metallic funk\". Zorn has stated that \"Naked City started with rhythm and blues/Spillane type things then went into this hard-core thing... because I was living in Japan and experiencing a lot of alienation and rejection... My interest in hard-core also spurred the urge to write shorter and shorter pieces.\"\n\nNaked City followed the release of their self-titled album with Torture Garden a collection of 42 \"hardcore miniatures\", intense brief compositions often lasting less than a minute, in 1989. Some of these tracks had featured on Naked City and others would resurface on the band\'s next full-length release, Grand Guignol (1992), which also included performances of works by Claude Debussy, Alexander Scriabin,Orlande de Lassus, Charles Ives, and Olivier Messiaen. The band\'s third album, Heretic (1992), featured more of these short improvisations produced for the soundtrack of an underground S/M film Jeux des Dames Cruelles. The band released a second EP, Leng Tch\'e, in 1992 featuring a single composition which lasted just over half an hour. Radio, released in 1993, was the first Naked City album composed solely by Zorn, and featured tracks drawing on a wide range of musical influences including Charles Mingus, Little Feat, Ruins, Booker T. and the M.G.\'s, Colin Wilson, Albert King, Chuck Brown, Orchestra Baobab, the Accüsed, the Meters, Tony Williams\' Lifetime, Anton Webern,Sammy Cahn, Frank Sinatra, Morton Feldman, Igor Stravinsky, the Melvins, Beatmasters, Septic Death, Abe Schwartz, Ivo Papasov,Naftule Brandwein, Repulsion, Led Zeppelin, Bernard Herrmann, Santana, Extreme Noise Terror, Conway Twitty, Siege, Ornette Coleman,Corrosion of Conformity, Massacre, Quincy Jones, Sam Fuller, Funkadelic, Carcass, Liberace, Jan Hammer, Eddie Blackwell, Charlie Haden, Mick Harris, Carole King, Red Garland, Boredoms, Jerry Reed, SPK and Roger Williams in addition to Zorn\'s previously identifiedtouchstones. The final recording from the band Absinthe (1993) featured a blend of ambient noise styled compositions with tracks titled after the works of Paul Verlaine, Charles Baudelaire and other figures in the fin de siècle Decadent movement, and a dedication to Olivier Messiaen. Zorn disbanded Naked City after this release but briefly reformed the band for a European tour in 2003.\n\nZorn also formed Painkiller with Bill Laswell on bass and Mick Harris on drums in 1991. Painkiller\'s first two releases, Guts of a Virgin(1991) and Buried Secrets (1992), also featured short grindcore and free jazz-inspired compositions. They released their first live album,Rituals: Live in Japan, on the Japanese Toys Factory label in 1993, followed by the double CD Execution Ground (1994), which featured longer dub and ambient-styled pieces. A second live album, Talisman: Live in Nagoya, was released in 2002 and the band was featured on Zorn\'s 50th Birthday Celebration Volume 12 (2005) with Hamid Drake replacing Harris on drums and guest vocalist Mike Patton\n\nBoth bands attracted worldwide interest, particularly in Japan, where Zorn had relocated following a three-month residency in Tokyo.  Zorn collaborated with, and produced, numerous Japanese \'noise\' artists including Merzbow, Otomo Yoshihide, Melt Banana and frequent collaborator Yamatsuka Eye. Many of these artists have now released albums on Tzadik and some regularly travel to New York to perform.\n\nReleases from both bands were criticized for their graphic album covers. The cover of the eponymous album by Naked City used theWeegee photograph \"Corpse with Revolver C.A. 1940\", which shows a gangland killing as did their later live album. Zorn left Electra Nonesuch after the company\'s response to the artwork for Naked City\'s Grand Guignol, releasing the remaining Naked City albums on a Japanese-based label, Avant.The Committee Against Anti-Asian Violence protested against Zorn because they believed that the images used in the graphic design of Naked City\'s Torture Garden and Leng Tch\'e portrayed degrading images of Asian people. To avoid problems, Zorn removed the original albums from retail sale and later replaced the artwork with new packaging titled Black Box. Painkiller\'s Guts of a Virgin EP was banned in the UK after customs seized and destroyed the first shipment for violating the Obscene Publications Act. Execution Ground was also released with the original cover photograph of a lynching removed. Zorn later re-released the Naked City and Painkiller albums as box sets with restored artwork after forming his own record label.\n\nZorn recorded Hemophiliac in 2002 with Mike Patton and Ikue Mori which continued his interest in hardcore improvisations. The first release from this trio was a double CD set that was signed by the performers. Limited to 2,500 copies, this album soon became a highly sought-after collectors item. The trio also released a live recording as part of Zorn\'s 50th Birthday Celebration Series.\n\nIn 2006 Zorn formed the hardcore voice/bass/drums trio of Mike Patton, Trevor Dunn, and Joey Baron which became known as theMoonchild Trio. That year two albums of Zorn\'s compositions performed by the trio were released: Moonchild: Songs Without Words andAstronome. A third album with the trio, but also featuring Zorn, Ikue Mori, Jamie Saft and chorus, Six Litanies for Heliogabalus, was released in 2007. Their fourth release The Crucible appeared in 2008.\n<h2>Concert Music</h2>\nJohn Zorn has established a diverse repertoire of music written for chamber musicians and orchestras. As Zorn\'s interest in Naked City waned he \"started hearing classical music in [his] head again.\" Zorn began composing the suites Elegy (1992) (dedicated to Jean Genet) and Kristallnacht (1993) both of which drew on chamber music arrangements of strings, percussion and electronic instruments.\n\nZorn was quoted in 1998 as saying \"Sometimes I get the feeling that people just don\'t see me as a composer, but it\'s what I\'ve always been since I was eight years old... I\'ve always thought of myself as a composer, but the world has had a hard time looking at me as a composer because a lot of what I compose is controversial.\" The establishment of Tzadik allowed Zorn to release many compositions which he had written, over the previous two decades, for classical ensembles. Zorn\'s earliest released \"classical\" composition (for five flutes), \"Christabel\", was written in 1972 and first appeared on Angelus Novus in 1998. Redbird (containing new compositions for bass drums and a harp/viola/cello/percussion quartet inspired by Agnes Martin) and The Book of Heads (35 etudes for solo guitar written in 1978 for Eugene Chadbourne and realised by Marc Ribot) were released in 1995 as part of Tzadik\'s Composer Series. Zorn credits the composition of his 1988 piece for string quartet \"Cat O\' Nine Tails\", commissioned and originally released by the Kronos Quartet, to awakening him to the possibilities of writing for classical musicians. This composition was featured on The String Quartets (1999) and Cartoon S/M (2000) along with variations on \"Kol Nidre\", inspired by the Jewish prayer of atonement which was written at the same time as (but not part of) the firstMasada Book. Duras: Duchamp (1997) consists of two \'tribute\' compositions, the first dedicated to Marguerite Duras has four movements lasting roughly thirty-four minutes influenced by the composition of Oliver Messiaen, the second \"69 Paroxyms for Marcel Duchamp\" lasts just over thirteen minutes. Aporias: Requia for Piano and Orchestra (1998) was Zorn\'s first full-scale orchestral release featuring pianist Stephen Drury, the Hungarian Radio Children\'s Choir and the American Composers Orchestra conducted by Dennis Russell Davies.\n\nSongs from the Hermetic Theatre (2001) featured four experimental compositions; \"American Magus\", was Zorn\'s first piece of electronic music dedicated to Harry Smith; \"BeuysBlock\", a meditation on the work of Joseph Beuys; \"In the Very Eye of Night\", a tribute to Maya Deren; and \"The Nerve Key\", Zorn\'s first piece of computer music. Madness, Love and Mysticism (2001) featured \"Le Mômo\", inspired byAntonin Artaud, performed by Stephen Drury (piano) and Jennifer Choi (violin); \"Untitled\", dedicated to Joseph Cornell, a cello solo for Erik Friedlander; and \"Amour Fou\" featuring the trio. Chimeras (2001) was inspired by Arnold Schoenberg\'s atonal composition \"Pierrot Lunaire\".\n\nSeveral of Zorn\'s later concert works drew inspiration from mysticism and the works of Aleister Crowley in particular. Magick (2004) featured the Crowley Quartet on \"Necronomicon: for string quartet\" and \"Sortilège\" written for two bass clarinets. A 2009 performance of \"Necronomicon\" was described as \"...frenetic vortexes of violent, abrasive motion, separated by eerily becalmed, suspenseful sections with moody, even prayerful melodies. The music is sensational and evocative, but never arbitrary; you always sense a guiding hand behind the mayhem\". Mysterium released in 2005 featured \"Orphée\" performed by a sextet of flute, viola, harp, harpsichord and electronics; \"Frammenti Del Sappho\" for female chorus; and \"Wulpurgisnacht\" for string trio. Rituals (2005) featured Zorn\'s five movement opera for mezzo soprano and ten instruments composed for the Bayreuth Opera Festival in 1998. From Silence to Sorcery (2007) features three compositions; \"Goetia\" consists of eight variations for solo violin performed by Jennifer Choi; \"Gris-Gris\" is composition for thirteen tuned drums performed by William Winant; and \"Shibboleth\" is a tribute to Paul Celan scored for clavichord, strings and percussion.\n\nZorn\'s concert works have been performed all over the world and he has received commissions from the New York Philharmonic andBrooklyn Philharmonic. When the piece for the Brooklyn Philharmonic was played at New Music America festival, he wrote in the pamphlet with the music:\n\nLess than an actual music festival, New Music America is a one-sided overview that\'s more about politics, marketing, and sales than about the music it pretends to support...it\'s no more than a convention for the people in the music business who try to \"out-hip\" each other in the manipulation of artists. This postmodern yuppie tendency of business people dictating creative policy to artists is a very real danger that I intend to avoid at all costs.\n<h2>Masada Books</h2>\nJohn Zorn recorded Kristallnacht in November 1992, his premiere work of radical Jewish culture, featuring a suite of seven compositions reflecting the infamous Night of Broken Glass in late 1938 where Jews were targets of violence and destruction in Germany and Austria. The experience prompted Zorn to further explore his Jewish heritage and composing using Jewish musical styles. Zorn then set himself the task of writing 100 compositions within a year incorporating klezmer styles with his already broad musical palette. Within three years, the number of compositions had grown to 200 and became known as the first Masada Book. Zorn explained:\n<blockquote>The project for Masada was to create something positive in the Jewish tradition something that maybe takes the idea of Jewish music into the 21st century the way jazz developed from the teens and 1920s into the \'40s, the \'50s, the \'60s and on...... My initial plan was to write 100 tunes in a year that touched upon the Jewish tradition and that was an interesting challenge. It was really fun as a composer to come home and write a something that could be finished sometimes in 10 minutes, sometimes in an hour or sometimes an evening...... The Masada songbook was really something that was like the Irving Berlin songbook or the Burt Bacharach songbook or the Thelonious Monk songbook. Here\'s another lifetime for me. So when I look at what\'s been accomplished in the world of Masada, it\'s kind of unbelievable. Of course I had no idea at the times I started. My initial idea was to write a hundred tunes. And then I ended up writing over 200 for the first book and then performed it countless time for years.</blockquote>\nThe initial releases featuring this compositional approach were ten albums by Masada appearing on the Japanese DIW label from 1994.Masada (later referred to as \"acoustic\" Masada) was an Ornette Coleman-inspired quartet with Zorn (alto saxophone), Joey Baron (drums),Dave Douglas (trumpet), and Greg Cohen (bass) that performed jazz-styled compositions based on Sephardic scales and rhythms. The original Masada albums were titled after the first ten letters of the Hebrew Alphabet – Alef, Beit, Gimel, Dalet, Hei, Vav, Zayin, Het, Tet andYod – and contained compositions with Hebrew titles. Further releases by Masada consisted of live performances of the band recorded inJerusalem, Taipei, Middleheim, Seville and in New York at the Knitting Factory and at Tonic and as a DVD, and a double CD of unreleased studio recordings, Sanhedrin 1994-1997 (2005).\n\nThe Masada quartet performed at the Lincoln Center for the Performing Arts in March 2007 for what were billed as their final concerts. Zorn reformed the band as a sextet with Uri Caine and Cyro Baptista in 2009 saying:\n<blockquote>I felt like we kind of hit a plateau a little bit with it in 2007 and I said, “Well, maybe the quartet is really done. Maybe we’ve accomplished what we can accomplish. Maybe it’s time to put this to bed.” And then I was asked by the Marciac Jazz Festival to put together a slightly larger group. They asked me what if I added a couple of people to Masada and I said, “I can’t add anybody to the quartet. The quartet is the quartet, that’s what we do.” But then I thought, “Well, if I was going to add someone I would probably ask Uri and Cyro.” So we tried it at Marciac and it was unbelievable. We didn’t even have any rehearsal time. I just passed the charts out and said, “OK, just watch me because I’ll be conducting. Let’s just do it.” And it was one of those magical clicks on the bandstand that sometimes happens. So yeah, this band is taking off again. After 15 years of doing this music, we can still find new things.</blockquote>\nThe Masada Book has been performed by many different ensembles and musicians. The Masada String Trio composed of Greg Cohen (bass), Mark Feldman (violin), and Erik Friedlander (cello) regularly performs and records Zorn\'s Masada pieces. This group, with the addition of Marc Ribot (guitar), Cyro Baptista (percussion), and Joey Baron (drums) also perform as the Bar Kohkba Sextet. Electric Masada, the most recent regular Masada ensemble usually features Zorn, Baptista, Baron, and Ribot, along with Trevor Dunn (bass), Ikue Mori (electronics), Jamie Saft (keyboards) and Kenny Wollesen (drums).[ A Tenth Anniversary Series of Masada recordings was released by Zorn beginning in 2003. The series featured five albums of Masada themes including Masada Guitars by Marc Ribot/Bill Frisell/Tim Sparks, Masada Recital by Mark Feldman &amp; Sylvie Courvoisier, Masada Rock by Rashanim and two albums featuring various artists -Voices in the Wilderness and The Unknown Masada.\n\nIn 2004, Zorn began composing the second Masada Book, The Book of Angels, resulting in an additional 300 compositions. Zorn explained:\n<blockquote>After 10 years of performing the first book, I thought \'Maybe it\'d be nice to write some more tunes.\' And I wrote 300 more tunes. When I started writing those it was \'Let\'s see if I can write a hundred songs in a month this time.\' I\'ve been working on these scales and playing these tunes all this time. In the back of my head somewhere are lodged all kinds of new ideas. Let\'s see if I can come up with 100 tunes in a month instead of in a yr. So in the first month, I popped out a hundred tunes; the second month, another hundred; in the third month, a third 100 tunes. I had no idea that was going to happen.</blockquote>\nHe has released several albums of Masada Book Two compositions performed by other artists. Recordings by the Jamie Saft Trio, Masada String Trio, Mark Feldman &amp; Sylvie Courvoisier, Koby Israelite, The Cracow Klezmer Band, Uri Caine, Marc Ribot, Erik Friedlander, Secret Chiefs 3, Bar Kokhba Sextet, Medeski, Martin and Wood, and the Masada Quintet have been released in this series. The titles of many Masada Book Two compositions are derived from demonology and Judeo-Christian mythology.\n<h2>Tzadik Record Label</h2>\nIn 1992 John Zorn collaborated with the Japanese Disc Union label to curate the Avant imprint, a subsidiary of the DIW jazz label which released the first Masada albums. Several Naked City recordings were released through the Avant label as well as many others on which Zorn featured downtown musicians including Derek Bailey, Buckethead, Eugene Chadbourne, Dave Douglas, Erik Friedlander, Wayne Horvitz, Ikue Mori, Bobby Previte, Zeena Parkins and Marc Ribot.\n\nIn 1995, in co-operation with jazz producer Kazunori Sugiyama, Zorn established the Tzadik label to ensure availability of his catalogue and promote experimental musicians. Zorn said that the label is a way to shield from the power of the music industry, with \"giant corporations acting like slave masters, like the return of the pharaohs,\" merging to get even more powerful like in the Polygram-Universal acquisition; and to shield from distribution companies like Tower, HMV, and Virgin Megastores, that are destroying \"the small mom and pop stores—people that love the music and that’s why they have their store,\" and from the insidious pollution of the tastes of the masses, \"with brainwashing and brain-control. These marketing guys who are at the head of all these companies, they’re really the ones that are spoon-feeding everybody shit.\"\n\nZorn is inspired by other artists and different musical styles, particularly those working in improvised music. He has a special attraction to underground artists and musical styles that are extremely loud, wild, or creative. Tzadik has established a diverse catalogue reflecting Zorn\'s range of musical influences and influence. The Tzadik website describes the label as \"...dedicated to releasing the best in avant garde and experimental music, presenting a worldwide community of musician-composers who find it difficult or impossible to release their music through conventional channels\".\n\nThe label\'s releases are divided into series:\n<ul>\n 	<li> The Archival Series features Zorn\'s recordings exclusively, including re-releases of several albums that appeared on other labels, Zorn\'s film work, and recordings from 1973 onwards;</li>\n 	<li>The 50th Birthday Celebration Series is 11 live albums recorded in September 2003 at Tonic as part of the month-long concert retrospective of Zorn\'s work;</li>\n 	<li>The Composer Series features Zorn\'s music for \"classical\" ensembles along with work by many other contemporary composers;</li>\n 	<li>The Radical Jewish Culture Series features contemporary Jewish musicians;</li>\n 	<li>The New Japan Series covers Japanese underground music;</li>\n 	<li>The Film Music Series features soundtracks by other musicians (Zorn\'s Filmworks recordings are feartured in the Archival Series);</li>\n 	<li>The Oracle Series promotes women in experimental music;</li>\n 	<li>The Key Series presents notable avant-garde musicians and projects;</li>\n 	<li>The Lunatic Fringe Series releases music and musicians operating outside of the broad categories offered by other series;[89] and</li>\n 	<li>The Spotlight Series promotes new bands and musical projects of young musicians.</li>\n 	<li>Tzadik also releases special edition CDs, DVDs, books and T-shirts. Since 1998 the designs of Tzadik releases have been created by graphic artist Heung-Heung \"Chippy\" Chin.</li>\n</ul>\n<h2>Music Romance</h2>\nZorn released Music for Children in 1998. The album, identified as \"Music Romance Volume One\" portrayed the broad spectrum of Zorn\'s compositions. Music for Children opened with a polyrhythmic etude for percussion and celeste, featured three short Naked Citycompositions, written at the time of Torture Garden, performed by Zorn with the Boston-based band Prelapse, a composition for wind machines and feedback dedicated to Edgard Varèse, a classical chamber piece for violin, percussion and piano, and ended with a music box-styled lullaby. The second \"Music Romance\" album, Taboo &amp; Exile, was released in 1999 and featured a similar spectrum of broad styles. One of Zorn\'s most popular albums was the third in the series, The Gift (2001), which surprised many with its relaxed blend of surf, exotica and world music. Zorn released The Dreamers in 2008 which is considered to be a sequel to The Gift although not identified as a volume of \"Music Romance\". The year 2009 also saw the release of the album O\'o, featuring the same style of music and set of players as the 2008 album.\n<h2>50th Birthday Celebration</h2>\nIn September 2003 Zorn celebrated his 50th birthday with a month-long series of performances at Tonic in New York, repeating an event he had begun a decade earlier at the Knitting Factory. He conceptualized the month into several different aspects of his musical output. Zorn\'s bands performed on the weekends, classical ensembles were featured on Sundays, Zorn performed improvisations with other musicians on Mondays, featured his extended compositions on Tuesdays and a retrospective of game pieces on Wednesdays. Twelvelive albums were released on his 50th Birthday Celebration Series which featured performances by the Masada String Trio, Milford Graves &amp; John Zorn, Locus Solus, Electric Masada, Fred Frith &amp; John Zorn, Hemophiliac, Masada, Susie Ibrarra, Wadada Leo Smith &amp; John Zorn,John Zorn solo, Yamataka Eye &amp; John Zorn, Bar Kokhba Sextet and Painkiller.\n<h2>Recent Projects</h2>\nZorn was the principal force in establishing The Stone in 2005, an avant-garde performance space in New York\'s Alphabet City which supports itself solely on donations and the sale of limited edition CDs, giving all door revenues directly to the performers.[99] Zorn holds the title of artistic director and regularly performs \'Improvisation Nights\'. On Friday April 13, 2007, Zorn played the final night at Tonic, theLower East Side venue where he played regularly for the previous decade, which closed due to financial pressures. On January 10, 2008, Zorn performed with Lou Reed and Laurie Anderson at a special benefit night at The Stone which was also released on The Stone: Issue Three on CD.\n\nOn February 4, 2008, Zorn premiered his work for three cellists \"777\" performed by Fred Sherry, Erik Friedlander, and Michael Nicolas at the Guggenheim Museum. Zorn premiered The Dreamers with members of Electric Masada on February 29, 2008 at St Anne\'s Warehousein Brooklyn. On March 27, 2008, Miller Theater at Columbia University in New York City, which has been the venue for several premieres of Zorn\'s concert works, hosted the first performance of a new composition by John Zorn, \"The Prophetic Mysteries of Angels, Witches &amp; Demons\". Zorn curated the music for the Aleph-Bet Sound Project, a sound installation featuring new music by Lou Reed, Laurie Anderson, Erik Friedlander, David Greenberger, Chris Brown, Z’EV, Terry Riley, Alvin Curran, Christina Kubisch, Marina Rosenfeld, Raz Mesinai, and Jewlia, at the Contemporary Jewish Museum from June 4, 2008 to January 8, 2009.  Zorn\'s \"Shir Ha-Shirim\" premiered in February 2008. The piece is inspired by the Song of Songs from the old testament and is performed by an amplified quintet of female singers with female and male narrators performing the \"Song of Solomon\". Lou Reed and Laurie Anderson read the texts in English for the February performances. The group returned to New York for performances at the Guggenheim on November 23 and 24, at which Ayelet Rose Gottlieb and Jeremy Fogel recited in Hebrew. These performances at the Guggenheim Museum in November 2008 featured choreography for paired dancers from the Khmer Arts Ensemble by Sophiline Cheam Shapiro. The ensemble includes Marc Ribot on guitar, Carol Emanuel on harp, Trevor Dunn bass and the five extraordinary female vocalists. The Daughters of Jerusalem, as they are known for this project are, Lisa Bielawa, Martha Cluver, Abby Fischer, Kathryn Mulvihill and Kirsten Sollek. Photos of February rehearsals. Shir Ha-Shirim was also performed in Milano, Italy on September 24, 2008 and in Paris, France for the Jazz à la Villette event, on Saturday September 5, 2009.\n\nIn 2009, American playwright and avant-garde theatre pioneer Richard Foreman directed Astronome: A Night at The Opera based on Zorn\'s Astronome (2006).\n<h2>Publications</h2>\nIn 2000 Zorn edited the book Arcana: Musicians on Music featuring interviews, essays, and commentaries by musicians including Anthony Coleman, Peter Garland, David Mahler, Bill Frisell, Gerry Hemingway, George Lewis, Fred Frith, Eyvind Kang, Mike Patton and Elliott Sharp, on the compositional process. Zorn released the second volume of Arcana: Musicians on Music in the summer of 2007. According to the preface by Zorn, \"This second installment of what will be a continuing series of books presenting radical, cutting-edge ideas about music is made, like the initial volume, out of necessity.\" The second volume contains essays by more than 30 musicians including Annie Gosfield, Trey Spruance, Zeena Parkins, Steve Coleman, Marina Rosenfeld, Carla Kihlstedt, David Douglas, Bill Laswell,Trevor Dunn, and Jewlia Eisenberg. In October 2008, a third volume of the Arcana series was released containing essays by Wadada Leo Smith, Frank London, Greg Cohen, Sean Lennon and Jamie Saft. Volume IV was released in September 2009, including essays by Derek Bailey, Nels Cline, Chris Cutler, Paul Dresher, Kenneth Gaburo, Shelley Hirsch, Wayne Horvitz, Vijay Iyer, Gordon Mumma, Matana Roberts, Katherine Supove and Carolyn Yarnell. Volume V has been released on July 2010, subtitled Musicians on Music, Magic &amp; Mysticism.\n<h2>Awards and critical reception</h2>\nIn 2001 John Zorn received the Jewish Cultural Award in Performing Arts from the National Foundation for Jewish Culture. In 2006 Zorn was named a MacArthur Fellow.  In 2007, he was the recipient of Columbia University\'s School of the Arts William Schuman Award, an honor given \"to recognize the lifetime achievement of an American composer whose works have been widely performed and generally acknowledged to be of lasting significance.\" In 2011 Zorn was awarded the Magister Artium Gandensis, an honorary degree from theUniversity of Ghent.\n\nZorn has attracted mixed receptions by critics throughout his career stating that \"The press has never done anything but ignore and ridicule and marginalize my music—downtown music, because they don\'t know what to call it.\" A 1999 NY Times article by Adam Shatz accused Zorn of \"attempt[ing] to recast Jewishness as a defiantly marginalized identity - to claim victim status - [which] has an air of calculation about it that overpowers his music. Several letters to the Editor from critics and musicians appeared in the following weeks in support of Zorn\'s artistic merit. In the opinion of Howard Mandel, who has interviewed Zorn numerous times, Zorn has often expressed a reluctance to grant interviews and has requested that journalists not review his performances.\n\nThe character of Stephen Colbert from the TV show The Colbert Report mocked the MacArthur Foundation\'s award of the Genius Grant to Zorn on the September 20, 2006 episode in his segment titled \"Who\'s Not Honoring Me Now\". Colbert used a 10-second dissonant excerpt from the 50th Birthday Celebration Series and compared it to his blowing into a saxophone, pleading, \"Genius Grant please!\" Zorn\'s comments on the Colbert segment were \"It was hilarious!\"", "John Zorn", "\"People are so obsessed with the surface that they can\'t see the connections, but they are there. When I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo.\"", "inherit", "closed", "closed", "", "13-autosave-v1", "", "", "2017-03-30 21:53:39", "2017-03-31 04:53:39", "", "13", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/13-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("167", "1", "2017-03-30 21:54:16", "2017-03-31 04:54:16", "<iframe src=\"https://www.youtube.com/embed/DupAKHyP6XI\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nJohn Zorn (born September 2, 1953 in New York City) is an American avant-garde composer,arranger, record producer, saxophonist and multi-instrumentalist. Zorn is a prolific artist: he has hundreds of album credits as performer, composer, or producer. He has had experience with a variety of genres including jazz, rock, hardcore punk, classical, extreme metal, klezmer, film, cartoon, popular, and improvised music. Zorn brings these styles to his work, which he refers to with the label avant-garde/experimental.\r\n\r\nZorn has stated: \"All the various styles are organically connected to one another. I\'m an additive person - the entire storehouse of my knowledge informs everything I do. People are so obsessed with the surface that they can\'t see the connections, but they are there.\"\r\n\r\nZorn has led the punk jazz band Naked City and the klezmer-influenced quartet Masada, composed Masada Songbooks (written concert music for classical ensembles), and has produced music for film and documentary.\r\n\r\nZorn established himself within the New York City downtown music movement in the mid 1970s and has since composed and performed with a wide range of musicians working in diverse musical areas. By the early 1990s Zorn was working extensively in Japan, attracted by that culture\'s openness about borrowing and remixing ingredients from elsewhere, before returning to New York as a permanent base in the mid-1990s. Zorn has undertaken many tours of Europe, Asia, and the Middle East, often performing at festivals with varying ensembles to display his diverse output.\r\n\r\nAfter releasing albums on several independent US and European labels, Zorn signed withElektra Nonesuch and attracted wide acclaim in 1985 when he released The Big Gundown, a cover of music composed by Ennio Morricone. He attracted further attention worldwide by following this with the release of Spillane in 1987, and Naked City by Naked City in 1989. Zorn then recorded on the Japanese DIW label and curated the Avantsubsidiary label before forming Tzadik in 1995, where he was prolific in issuing several new recordings each year as well as releasing the work of many other musicians.\r\n<h2>Early Life</h2>\r\nJohn Zorn was born in New York City and learned piano, guitar and flute as a child He grew up in a household full of a broad spectrum of sound: his mother listened to classical and world music, his father to jazz, French chansons, and country music, and his older brother todoo-wop, and 1950s rock and roll. Zorn recalled an episode of his life, after buying a record by Mauricio Kagel in 1968 at the age of fifteen, that influenced his subsequent taste for experimental and avant-garde music:\r\n\r\nHere we are: Kagel, \"Improvisation Ajoutée.\" I bought this when I was about 15. Still marked: got it at Sam Goody in September, for 98 cents. And it\'s a really crazy piece, with the guys screaming and hooting, something that attracted me. I was over at my friend\'s house, and he really liked the Rolling Stones. And I just got this record, and I put it on and he looked at me like...who the hell are you? Are you out of your mind? And his mother was there, and she was like [puts palm on cheek] my God, take this off... and right then and there, I decided: this was the music.\r\n\r\nZorn spent time in his teenage years listening to classical music, film music, and, \"listening to The Doors and playing bass in a surf band.\" He taught himself about orchestration and counterpoint, by transcribing scores and using in his own compositions, a procedure of \"plagiarizing, stealing, quoting, or whatever you can call it\", of collage and transposition into his own world, that he has been using throughout his career. He also studied music under Leonardo Balada.\r\n\r\nZorn picked up the saxophone after discovering Anthony Braxton\'s album For Alto (1969) while studying composition at Webster College (now Webster University) in St. Louis, Missouri, where he attended classes taught by Oliver Lake. While still at Webster, Zorn incorporated elements of free jazz, avant-garde and experimental music, film scores, performance art and the cartoon scores of Carl Stalling into his first recordings which were later released as First Recordings 1973 (1995).\r\n\r\nZorn dropped out of college. Following a stint on the West Coast, Zorn moved to Manhattan. There he gave concerts in his apartment and other small NY venues, playing saxophone and a variety of reeds, duck calls, tapes, and other instruments. He founded a performance art project called Theatre of Musical Optics, in 1975 and became a major participant in the fertile, avant-garde, downtown music scene as acomposer, performer and producer of music that challenged the confines of any single musical genre. Zorn later used the term \"Theatre of Musical Optics\" for the publishing company of his compositions.\r\n<h3>EARLY COMPOSITION</h3>\r\nZorn\'s early major compositions included several \"game pieces\" or \"game theories\", which he\'s described as \"complex systems harnessing improvisers in flexible compositional formats,\" and which \"involved strict rules, role playing, prompters with flashcards, all in the name of melding structure and improvisation in a seamless fashion.\" Game pieces were often named after sports, and include Baseball (1976),Lacrosse (1976), Dominoes (1977), Curling (1977), Golf (1977), Hockey (1978), Cricket (1978), Fencing (1978), Pool (1979), and Archery(1979) which was recorded at Martin Bisi\'s studio. His most enduring \"game piece\" is Cobra (1984) which he first released on album in 1987and in subsequent versions in 1992, 1994 and 2002, and has revisited in performance many times. Zorn addresses both his own history and the musical philosophy behind his early works in the book Talking Music by William Duckworth.\r\n\r\nIn 1981, Zorn was \"blowing duck calls in buckets of water at fringe venues,\" which included 8BC, Roulette, Chandelier, and Zorn\'s own clubhouse, the Saint.  Zorn\'s first solo saxophone (and duck call) recordings were originally released in two volumes as The Classic Guide to Strategy in 1983 and 1986 on the Lumina label. Zorn\'s early small group improvisations are documented on Locus Solus (1983) which featured Zorn with various combinations of other improvisers including Christian Marclay, Arto Lindsay, Wayne Horvitz, Ikue Mori, andAnton Fier. Ganryu Island featured a series of duets by Zorn with Satoh Michihiro on shamisen, which received limited release on the Yukon label in 1984. Zorn has subsequently released these recordings as CDs on Tzadik making them more widely available than the original vinyl pressings.\r\n<h2>Breakthrough Recordings</h2>\r\nZorn\'s breakthrough recording was 1985\'s The Big Gundown: John Zorn Plays the Music of Ennio Morricone, where Zorn offered radicalarrangements of the Roman composer\'s themes from movies including The Big Gundown (1966), Once Upon a Time in the West (1968), A Fistful of Dynamite (1971), and Once Upon a Time in America (1984). The Big Gundown was endorsed by Morricone, who is quoted as saying: \"This is a record that has fresh, good and intelligent ideas. It is realization on a high level, a work done by a maestro with great science-fantasy and creativity... Many people have done versions of my pieces, but no one has done them like this\". Zorn\'s versions of Morricone\'s compositions incorporated elements of traditional Japanese music, soul jazz, and other diverse musical genres. Zorn\'s fifteenth-anniversary re-release of the album featured additional explorations of Morricone\'s work.\r\n\r\nHe first released the composition \"Godard\", a tribute to French film-maker Jean-Luc Godard whose jump-cut technique inspired Zorn\'s compositional approach, on the French tribute album The Godard Fans: Godard Ca Vous Chante? in 1986. Zorn followed this with his second major-label release Spillane in 1987 composed of three different tribute compositions. The title track featured text by Arto Lindsay set to an array of sonic film noir references, \"Two-Lane Highway\", a blues-based form to highlight the guitar of Albert Collins and \"Forbidden Fruit\", Zorn\'s tribute to a Japanese film star, performed by the Kronos Quartet. Further exploration of film noir themes were recorded for radio plays and released by Zorn as The Bribe: variations and extensions on Spillane (1998). \"Godard\" and \"Spillane\" were re-released as a single CD, Godard/Spillane, on Tzadik in 1999.\r\n\r\nThese pieces are described by Zorn as \"file-card compositions\", a method of combining composition and improvisation in which Zorn would write down a description of what he wanted on file-cards and arrange them to form the piece.  Zorn described the process in 2003: \"I write in moments, in disparate sound blocks, so I find it convenient to store these events on filing cards so they can be sorted and ordered with minimum effort. Pacing is essential. If you move too fast, people tend to stop hearing the individual moments as complete in themselves and more as elements of a sort of cloud effect... I worked 10 to 12 hours a day for a week, just orchestrating these file cards. It was an intense process - one I don\'t want to go through again.\"\r\n\r\nZorn\'s \"file-card\" method of organizing sound blocks into an overall structure largely depended on the musicians he chose, the way they interpreted what was written on the file cards, and their relationship with Zorn. \"I\'m not going to sit in some ivory tower and pass my scores down to the players.\" said Zorn, \"I have to be there with them, and that\'s why I started playing saxophone, so that I could meet musicians. I still feel that I have to earn a player\'s trust before they can play my music. At the end of the day, I want players to say: this was fun - it was a lot of fucking work, and it\'s one of the hardest things I\'ve ever done, but it was worth the effort.\"\r\n<h2>Jazz Interpreter</h2>\r\nBeginning in 1986 Zorn participated in several projects focused on modern jazz composers which highlighted his saxophone style. These included Voodoo (1986) by The Sonny Clark Memorial Quartet, with Wayne Horvitz, Ray Drummond and Bobby Previte and Spy vs Spy(1989) featuring hardcore punk-informed interpretations of Ornette Coleman\'s music performed by Zorn and Tim Berne on saxophones, Mark Dresser on bass and Joey Baron and Michael Vatcher on drums. News for Lulu (1988) and More News for Lulu (1992) featured Zorn, Bill Frisell and George Lewis performing compositions by Kenny Dorham, Sonny Clark, Freddie Redd, and Hank Mobley. He performed on two recordings by organist Big John Patton - Blue Planet Man (1993) and Minor Swing (1995) and contributed to the Sax Legends series (later re-released as The Colossal Saxophone Sessions) in 1993 with a version of Wayne Shorter\'s composition \"Devil\'s Island\" alongside Lee Konitz, who Zorn has described as \"one of my all-time heroes\".\r\n\r\nWhile Zorn is often considered a jazz musician his schema is considerably broader. He stated: \"The term \'jazz\', per se, is meaningless to me in a certain way. Musicians don’t think in terms of boxes. I know what jazz music is. I studied it. I love it. But when I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo. But no matter which way it falls, it\'s always a little bit of a freak. It doesn’t really belong anywhere. It\'s something unique, it\'s something different, it\'s something out of my heart. It\'s not connected with those traditions.\" \"But the music is not jazz music, it’s not classical music, it’s not rock music. It’s a new kind of music... So I feel like that created a deep misunderstanding in what this music is. People started judging this new music with the standards of jazz, with the definitions of what jazz is and isn’t, because stories about it appeared in jazz magazines. And now I’ll do a gig at the Marciac Jazz Festival and I’ll get offstage and Wynton Marsalis will say, \'That’s not jazz.\' And I’ll say, \'You’re right! But this is the only gig I’ve got, man. Give me another festival and I’ll play there.\'\"\r\n<h2>Film Music</h2>\r\nZorn has written music for documentaries, underground films, television advertisements and cartoons which are documented in theFilmworks albums on the Tzadik label. Some of these film scores are jazz-influenced, others classical, and most feature ensembles consisting of rotating combinations of downtown musicians. Zorn has often used his cinematic and television commissions to experiment with line-ups and forms that would become more established parts of his musical canon.\r\n\r\nZorn stated that \"After my record The Big Gundown came out I was convinced that a lot of soundtrack work was going to be coming my way\". While Hollywood acclaim was not forthcoming he attracted the attention of many independent filmmakers. The first director to commission him was Rob Schwebber for the 1986 short White and Lazy followed by his work for Sheila McLaughlin\'s film, She Must Be Seeing Things (1986). In 1990, he composed the soundtrack for the Raul Ruiz film The Golden Boat. All these soundtracks appeared onFilmworks 1986-1990 along with a sixty-four second interpretation of the theme from The Good, the Bad and the Ugly which featured future members of Naked City.\r\n\r\nZorn\'s second Filmworks release documented his Music for an Untitled Film by Walter Hill (1996) which was composed for the filmTrespass (1992) but replaced by a score by Ry Cooder. Filmworks III: 1990-1995 (1997) featured the first recordings by the Masadalineup for Joe Chappelle\'s Thieves Quartet (1993) along with early drafts for the Cynical Hysterie Hour project, duets with Marc Ribot which featured in Mei-Juin Chen\'s Hollywood Hotel (1994), and a series of commercial soundtracks for the advertising firm Weiden and Kennedy, including one directed by Jean-Luc Godard - a long-term Zorn inspiration. Filmworks IV: S&amp;M + More (1997) and Filmworks V: Tears of Ecstasy (1996) both included music written for films dealing with BDSM. Filmworks VI: 1996 contains the soundtracks to three underground films produced in 1996; Dina Waxman\'s Anton, Mailman, Henry Hills\' Mechanics of the Brain, and Maria Beatty\'s The Black Glove.\r\n\r\nFilmworks VII: Cynical Hysterie Hour re-released the themes that Zorn produced for a Japanese cartoon which had only been previously available in limited release in Japan. Zorn regained the rights to these recordings by trading a booking at The Knitting Factory to Sonyexecutives. Filmworks VIII: 1997 features music for the documentary Port Of Last Resort (1998), which detailed the experiences ofJewish refugees who fled to Shanghai during the years preceding World War II, and the soundtrack to the underground film Latin Boys Go to Hell (1997).\r\n\r\nZorn\'s next soundtrack work did not appear until 2000 with Filmworks IX: Trembling Before G-d featuring music for an award winning documentary about gay and lesbian Orthodox Jews trying to reconcile their sexuality with their faith directed by Sandi Simcha DuBowski. The following year Filmworks X: In the Mirror of Maya Deren (2001) featured music for a documentary by Martina Kudlacek on the life and work of underground filmaker Maya Deren.\r\n\r\nThe year 2002 was a very productive one for Zorn\'s cinematic scores. Filmworks XI: Secret Lives (2002) featured the Masada String Trioperforming music for Aviva Slesin\'s documentary film on Jewish children hidden from the Nazis. Filmworks XII (2002) features music for three documentaries; Homecoming: Celebrating Twenty Years of Dance at PS 122, Shaolin Ulysses, a film about Shaolin Monks in America, and variations on the theme for Family Found, a documentary on outsider artist Morton Bartlett. Zorn released his third soundtrack collection of 2002 with Filmworks XIII: Invitation to a Suicide, written for a black comedy about a man selling tickets to his own suicide to save his father\'s life.\r\n\r\nZorns next two Filmworks releases featured in documentaries examining Jewish identity and antisemitism. Filmworks XIV: Hiding and Seeking (2003) provided the soundtrack a documentary about an Orthodox Jewish father attempting to alert his sons of the dangers of creating barriers between themselves and those outside their faith. Filmworks XV: Protocols of Zion (2005) featured music for a documentary about a resurgence of antisemitism in the United States in the wake of the September 11 attacks.\r\n\r\nFilmworks XVI: Workingman\'s Death (2005) presented themes for a documentary portraying hazardous employment undertaken in the Ukraine, Indonesia, Nigeria, Pakistan, and China.\r\n\r\nFilmworks XVII (2006) featured music for Martina Kudlacek\'s documentary Notes on Marie Menken intertwined with Zorn\'s percussive score for Beth Cataldo\'s portrait Ray Bandar: A Life with Skulls. Filmworks XVIII: The Treatment (2006) featured music for Oren Rudavsky\'sromantic comedy based on the tango music of Astor Piazolla.\r\n\r\nFilmworks XIX: The Rain Horse (2008) was written for an animated children\'s short film by Russian director Dimitri Gellar. Also released in 2008 were Filmworks XX: Sholem Aleichem containing music for a documentary on the Jewish writer Sholem Aleichem, Filmworks XXI: Belle de Nature/The New Rijksmuseum featuring soundtracks for another of Maria Beatty\'s films and a documentary on the restoration of the Rijksmuseum Amsterdam, and Filmworks XXII: The Last Supper.\r\n<h2>HardCore</h2>\r\nZorn established Naked City in 1988 as a \"compositional workshop\" to test the limitations of a rock band format Featuring Zorn on saxophone, Bill Frisell (guitars), Fred Frith (bass), Wayne Horvitz (keyboards), Joey Baron (drums), and occasional vocals from Yamatsuka Eye, Bob Dorough, and later Mike Patton, Naked City incorporated Zorn\'s appreciation of hardcore bands like Agnostic Front and grindcore bands like Napalm Death with his other influences and experimented with compositional form and cover versions.\r\n\r\nNamed after a 1945 book of graphic black and white photographs by Weegee the band performed an aggressive mix of \"soundtrack themes,bluesy hard bop, speedy hardcore rock, squealing free jazz [and] metallic funk\". Zorn has stated that \"Naked City started with rhythm and blues/Spillane type things then went into this hard-core thing... because I was living in Japan and experiencing a lot of alienation and rejection... My interest in hard-core also spurred the urge to write shorter and shorter pieces.\"\r\n\r\nNaked City followed the release of their self-titled album with Torture Garden a collection of 42 \"hardcore miniatures\", intense brief compositions often lasting less than a minute, in 1989. Some of these tracks had featured on Naked City and others would resurface on the band\'s next full-length release, Grand Guignol (1992), which also included performances of works by Claude Debussy, Alexander Scriabin,Orlande de Lassus, Charles Ives, and Olivier Messiaen. The band\'s third album, Heretic (1992), featured more of these short improvisations produced for the soundtrack of an underground S/M film Jeux des Dames Cruelles. The band released a second EP, Leng Tch\'e, in 1992 featuring a single composition which lasted just over half an hour. Radio, released in 1993, was the first Naked City album composed solely by Zorn, and featured tracks drawing on a wide range of musical influences including Charles Mingus, Little Feat, Ruins, Booker T. and the M.G.\'s, Colin Wilson, Albert King, Chuck Brown, Orchestra Baobab, the Accüsed, the Meters, Tony Williams\' Lifetime, Anton Webern,Sammy Cahn, Frank Sinatra, Morton Feldman, Igor Stravinsky, the Melvins, Beatmasters, Septic Death, Abe Schwartz, Ivo Papasov,Naftule Brandwein, Repulsion, Led Zeppelin, Bernard Herrmann, Santana, Extreme Noise Terror, Conway Twitty, Siege, Ornette Coleman,Corrosion of Conformity, Massacre, Quincy Jones, Sam Fuller, Funkadelic, Carcass, Liberace, Jan Hammer, Eddie Blackwell, Charlie Haden, Mick Harris, Carole King, Red Garland, Boredoms, Jerry Reed, SPK and Roger Williams in addition to Zorn\'s previously identifiedtouchstones. The final recording from the band Absinthe (1993) featured a blend of ambient noise styled compositions with tracks titled after the works of Paul Verlaine, Charles Baudelaire and other figures in the fin de siècle Decadent movement, and a dedication to Olivier Messiaen. Zorn disbanded Naked City after this release but briefly reformed the band for a European tour in 2003.\r\n\r\nZorn also formed Painkiller with Bill Laswell on bass and Mick Harris on drums in 1991. Painkiller\'s first two releases, Guts of a Virgin(1991) and Buried Secrets (1992), also featured short grindcore and free jazz-inspired compositions. They released their first live album,Rituals: Live in Japan, on the Japanese Toys Factory label in 1993, followed by the double CD Execution Ground (1994), which featured longer dub and ambient-styled pieces. A second live album, Talisman: Live in Nagoya, was released in 2002 and the band was featured on Zorn\'s 50th Birthday Celebration Volume 12 (2005) with Hamid Drake replacing Harris on drums and guest vocalist Mike Patton\r\n\r\nBoth bands attracted worldwide interest, particularly in Japan, where Zorn had relocated following a three-month residency in Tokyo.  Zorn collaborated with, and produced, numerous Japanese \'noise\' artists including Merzbow, Otomo Yoshihide, Melt Banana and frequent collaborator Yamatsuka Eye. Many of these artists have now released albums on Tzadik and some regularly travel to New York to perform.\r\n\r\nReleases from both bands were criticized for their graphic album covers. The cover of the eponymous album by Naked City used theWeegee photograph \"Corpse with Revolver C.A. 1940\", which shows a gangland killing as did their later live album. Zorn left Electra Nonesuch after the company\'s response to the artwork for Naked City\'s Grand Guignol, releasing the remaining Naked City albums on a Japanese-based label, Avant.The Committee Against Anti-Asian Violence protested against Zorn because they believed that the images used in the graphic design of Naked City\'s Torture Garden and Leng Tch\'e portrayed degrading images of Asian people. To avoid problems, Zorn removed the original albums from retail sale and later replaced the artwork with new packaging titled Black Box. Painkiller\'s Guts of a Virgin EP was banned in the UK after customs seized and destroyed the first shipment for violating the Obscene Publications Act. Execution Ground was also released with the original cover photograph of a lynching removed. Zorn later re-released the Naked City and Painkiller albums as box sets with restored artwork after forming his own record label.\r\n\r\nZorn recorded Hemophiliac in 2002 with Mike Patton and Ikue Mori which continued his interest in hardcore improvisations. The first release from this trio was a double CD set that was signed by the performers. Limited to 2,500 copies, this album soon became a highly sought-after collectors item. The trio also released a live recording as part of Zorn\'s 50th Birthday Celebration Series.\r\n\r\nIn 2006 Zorn formed the hardcore voice/bass/drums trio of Mike Patton, Trevor Dunn, and Joey Baron which became known as theMoonchild Trio. That year two albums of Zorn\'s compositions performed by the trio were released: Moonchild: Songs Without Words andAstronome. A third album with the trio, but also featuring Zorn, Ikue Mori, Jamie Saft and chorus, Six Litanies for Heliogabalus, was released in 2007. Their fourth release The Crucible appeared in 2008.\r\n<h2>Concert Music</h2>\r\nJohn Zorn has established a diverse repertoire of music written for chamber musicians and orchestras. As Zorn\'s interest in Naked City waned he \"started hearing classical music in [his] head again.\" Zorn began composing the suites Elegy (1992) (dedicated to Jean Genet) and Kristallnacht (1993) both of which drew on chamber music arrangements of strings, percussion and electronic instruments.\r\n\r\nZorn was quoted in 1998 as saying \"Sometimes I get the feeling that people just don\'t see me as a composer, but it\'s what I\'ve always been since I was eight years old... I\'ve always thought of myself as a composer, but the world has had a hard time looking at me as a composer because a lot of what I compose is controversial.\" The establishment of Tzadik allowed Zorn to release many compositions which he had written, over the previous two decades, for classical ensembles. Zorn\'s earliest released \"classical\" composition (for five flutes), \"Christabel\", was written in 1972 and first appeared on Angelus Novus in 1998. Redbird (containing new compositions for bass drums and a harp/viola/cello/percussion quartet inspired by Agnes Martin) and The Book of Heads (35 etudes for solo guitar written in 1978 for Eugene Chadbourne and realised by Marc Ribot) were released in 1995 as part of Tzadik\'s Composer Series. Zorn credits the composition of his 1988 piece for string quartet \"Cat O\' Nine Tails\", commissioned and originally released by the Kronos Quartet, to awakening him to the possibilities of writing for classical musicians. This composition was featured on The String Quartets (1999) and Cartoon S/M (2000) along with variations on \"Kol Nidre\", inspired by the Jewish prayer of atonement which was written at the same time as (but not part of) the firstMasada Book. Duras: Duchamp (1997) consists of two \'tribute\' compositions, the first dedicated to Marguerite Duras has four movements lasting roughly thirty-four minutes influenced by the composition of Oliver Messiaen, the second \"69 Paroxyms for Marcel Duchamp\" lasts just over thirteen minutes. Aporias: Requia for Piano and Orchestra (1998) was Zorn\'s first full-scale orchestral release featuring pianist Stephen Drury, the Hungarian Radio Children\'s Choir and the American Composers Orchestra conducted by Dennis Russell Davies.\r\n\r\nSongs from the Hermetic Theatre (2001) featured four experimental compositions; \"American Magus\", was Zorn\'s first piece of electronic music dedicated to Harry Smith; \"BeuysBlock\", a meditation on the work of Joseph Beuys; \"In the Very Eye of Night\", a tribute to Maya Deren; and \"The Nerve Key\", Zorn\'s first piece of computer music. Madness, Love and Mysticism (2001) featured \"Le Mômo\", inspired byAntonin Artaud, performed by Stephen Drury (piano) and Jennifer Choi (violin); \"Untitled\", dedicated to Joseph Cornell, a cello solo for Erik Friedlander; and \"Amour Fou\" featuring the trio. Chimeras (2001) was inspired by Arnold Schoenberg\'s atonal composition \"Pierrot Lunaire\".\r\n\r\nSeveral of Zorn\'s later concert works drew inspiration from mysticism and the works of Aleister Crowley in particular. Magick (2004) featured the Crowley Quartet on \"Necronomicon: for string quartet\" and \"Sortilège\" written for two bass clarinets. A 2009 performance of \"Necronomicon\" was described as \"...frenetic vortexes of violent, abrasive motion, separated by eerily becalmed, suspenseful sections with moody, even prayerful melodies. The music is sensational and evocative, but never arbitrary; you always sense a guiding hand behind the mayhem\". Mysterium released in 2005 featured \"Orphée\" performed by a sextet of flute, viola, harp, harpsichord and electronics; \"Frammenti Del Sappho\" for female chorus; and \"Wulpurgisnacht\" for string trio. Rituals (2005) featured Zorn\'s five movement opera for mezzo soprano and ten instruments composed for the Bayreuth Opera Festival in 1998. From Silence to Sorcery (2007) features three compositions; \"Goetia\" consists of eight variations for solo violin performed by Jennifer Choi; \"Gris-Gris\" is composition for thirteen tuned drums performed by William Winant; and \"Shibboleth\" is a tribute to Paul Celan scored for clavichord, strings and percussion.\r\n\r\nZorn\'s concert works have been performed all over the world and he has received commissions from the New York Philharmonic andBrooklyn Philharmonic. When the piece for the Brooklyn Philharmonic was played at New Music America festival, he wrote in the pamphlet with the music:\r\n\r\nLess than an actual music festival, New Music America is a one-sided overview that\'s more about politics, marketing, and sales than about the music it pretends to support...it\'s no more than a convention for the people in the music business who try to \"out-hip\" each other in the manipulation of artists. This postmodern yuppie tendency of business people dictating creative policy to artists is a very real danger that I intend to avoid at all costs.\r\n<h2>Masada Books</h2>\r\nJohn Zorn recorded Kristallnacht in November 1992, his premiere work of radical Jewish culture, featuring a suite of seven compositions reflecting the infamous Night of Broken Glass in late 1938 where Jews were targets of violence and destruction in Germany and Austria. The experience prompted Zorn to further explore his Jewish heritage and composing using Jewish musical styles. Zorn then set himself the task of writing 100 compositions within a year incorporating klezmer styles with his already broad musical palette. Within three years, the number of compositions had grown to 200 and became known as the first Masada Book. Zorn explained:\r\n<blockquote>The project for Masada was to create something positive in the Jewish tradition something that maybe takes the idea of Jewish music into the 21st century the way jazz developed from the teens and 1920s into the \'40s, the \'50s, the \'60s and on...... My initial plan was to write 100 tunes in a year that touched upon the Jewish tradition and that was an interesting challenge. It was really fun as a composer to come home and write a something that could be finished sometimes in 10 minutes, sometimes in an hour or sometimes an evening...... The Masada songbook was really something that was like the Irving Berlin songbook or the Burt Bacharach songbook or the Thelonious Monk songbook. Here\'s another lifetime for me. So when I look at what\'s been accomplished in the world of Masada, it\'s kind of unbelievable. Of course I had no idea at the times I started. My initial idea was to write a hundred tunes. And then I ended up writing over 200 for the first book and then performed it countless time for years.</blockquote>\r\nThe initial releases featuring this compositional approach were ten albums by Masada appearing on the Japanese DIW label from 1994.Masada (later referred to as \"acoustic\" Masada) was an Ornette Coleman-inspired quartet with Zorn (alto saxophone), Joey Baron (drums),Dave Douglas (trumpet), and Greg Cohen (bass) that performed jazz-styled compositions based on Sephardic scales and rhythms. The original Masada albums were titled after the first ten letters of the Hebrew Alphabet – Alef, Beit, Gimel, Dalet, Hei, Vav, Zayin, Het, Tet andYod – and contained compositions with Hebrew titles. Further releases by Masada consisted of live performances of the band recorded inJerusalem, Taipei, Middleheim, Seville and in New York at the Knitting Factory and at Tonic and as a DVD, and a double CD of unreleased studio recordings, Sanhedrin 1994-1997 (2005).\r\n\r\nThe Masada quartet performed at the Lincoln Center for the Performing Arts in March 2007 for what were billed as their final concerts. Zorn reformed the band as a sextet with Uri Caine and Cyro Baptista in 2009 saying:\r\n<blockquote>I felt like we kind of hit a plateau a little bit with it in 2007 and I said, “Well, maybe the quartet is really done. Maybe we’ve accomplished what we can accomplish. Maybe it’s time to put this to bed.” And then I was asked by the Marciac Jazz Festival to put together a slightly larger group. They asked me what if I added a couple of people to Masada and I said, “I can’t add anybody to the quartet. The quartet is the quartet, that’s what we do.” But then I thought, “Well, if I was going to add someone I would probably ask Uri and Cyro.” So we tried it at Marciac and it was unbelievable. We didn’t even have any rehearsal time. I just passed the charts out and said, “OK, just watch me because I’ll be conducting. Let’s just do it.” And it was one of those magical clicks on the bandstand that sometimes happens. So yeah, this band is taking off again. After 15 years of doing this music, we can still find new things.</blockquote>\r\nThe Masada Book has been performed by many different ensembles and musicians. The Masada String Trio composed of Greg Cohen (bass), Mark Feldman (violin), and Erik Friedlander (cello) regularly performs and records Zorn\'s Masada pieces. This group, with the addition of Marc Ribot (guitar), Cyro Baptista (percussion), and Joey Baron (drums) also perform as the Bar Kohkba Sextet. Electric Masada, the most recent regular Masada ensemble usually features Zorn, Baptista, Baron, and Ribot, along with Trevor Dunn (bass), Ikue Mori (electronics), Jamie Saft (keyboards) and Kenny Wollesen (drums).  A Tenth Anniversary Series of Masada recordings was released by Zorn beginning in 2003. The series featured five albums of Masada themes including Masada Guitars by Marc Ribot/Bill Frisell/Tim Sparks, Masada Recital by Mark Feldman &amp; Sylvie Courvoisier, Masada Rock by Rashanim and two albums featuring various artists -Voices in the Wilderness and The Unknown Masada.\r\n\r\nIn 2004, Zorn began composing the second Masada Book, The Book of Angels, resulting in an additional 300 compositions. Zorn explained:\r\n<blockquote>After 10 years of performing the first book, I thought \'Maybe it\'d be nice to write some more tunes.\' And I wrote 300 more tunes. When I started writing those it was \'Let\'s see if I can write a hundred songs in a month this time.\' I\'ve been working on these scales and playing these tunes all this time. In the back of my head somewhere are lodged all kinds of new ideas. Let\'s see if I can come up with 100 tunes in a month instead of in a yr. So in the first month, I popped out a hundred tunes; the second month, another hundred; in the third month, a third 100 tunes. I had no idea that was going to happen.</blockquote>\r\nHe has released several albums of Masada Book Two compositions performed by other artists. Recordings by the Jamie Saft Trio, Masada String Trio, Mark Feldman &amp; Sylvie Courvoisier, Koby Israelite, The Cracow Klezmer Band, Uri Caine, Marc Ribot, Erik Friedlander, Secret Chiefs 3, Bar Kokhba Sextet, Medeski, Martin and Wood, and the Masada Quintet have been released in this series. The titles of many Masada Book Two compositions are derived from demonology and Judeo-Christian mythology.\r\n<h2>Tzadik Record Label</h2>\r\nIn 1992 John Zorn collaborated with the Japanese Disc Union label to curate the Avant imprint, a subsidiary of the DIW jazz label which released the first Masada albums. Several Naked City recordings were released through the Avant label as well as many others on which Zorn featured downtown musicians including Derek Bailey, Buckethead, Eugene Chadbourne, Dave Douglas, Erik Friedlander, Wayne Horvitz, Ikue Mori, Bobby Previte, Zeena Parkins and Marc Ribot.\r\n\r\nIn 1995, in co-operation with jazz producer Kazunori Sugiyama, Zorn established the Tzadik label to ensure availability of his catalogue and promote experimental musicians. Zorn said that the label is a way to shield from the power of the music industry, with \"giant corporations acting like slave masters, like the return of the pharaohs,\" merging to get even more powerful like in the Polygram-Universal acquisition; and to shield from distribution companies like Tower, HMV, and Virgin Megastores, that are destroying \"the small mom and pop stores—people that love the music and that’s why they have their store,\" and from the insidious pollution of the tastes of the masses, \"with brainwashing and brain-control. These marketing guys who are at the head of all these companies, they’re really the ones that are spoon-feeding everybody shit.\"\r\n\r\nZorn is inspired by other artists and different musical styles, particularly those working in improvised music. He has a special attraction to underground artists and musical styles that are extremely loud, wild, or creative. Tzadik has established a diverse catalogue reflecting Zorn\'s range of musical influences and influence. The Tzadik website describes the label as \"...dedicated to releasing the best in avant garde and experimental music, presenting a worldwide community of musician-composers who find it difficult or impossible to release their music through conventional channels\".\r\n\r\nThe label\'s releases are divided into series:\r\n<ul>\r\n 	<li> The Archival Series features Zorn\'s recordings exclusively, including re-releases of several albums that appeared on other labels, Zorn\'s film work, and recordings from 1973 onwards;</li>\r\n 	<li>The 50th Birthday Celebration Series is 11 live albums recorded in September 2003 at Tonic as part of the month-long concert retrospective of Zorn\'s work;</li>\r\n 	<li>The Composer Series features Zorn\'s music for \"classical\" ensembles along with work by many other contemporary composers;</li>\r\n 	<li>The Radical Jewish Culture Series features contemporary Jewish musicians;</li>\r\n 	<li>The New Japan Series covers Japanese underground music;</li>\r\n 	<li>The Film Music Series features soundtracks by other musicians (Zorn\'s Filmworks recordings are feartured in the Archival Series);</li>\r\n 	<li>The Oracle Series promotes women in experimental music;</li>\r\n 	<li>The Key Series presents notable avant-garde musicians and projects;</li>\r\n 	<li>The Lunatic Fringe Series releases music and musicians operating outside of the broad categories offered by other series; and</li>\r\n 	<li>The Spotlight Series promotes new bands and musical projects of young musicians.</li>\r\n 	<li>Tzadik also releases special edition CDs, DVDs, books and T-shirts. Since 1998 the designs of Tzadik releases have been created by graphic artist Heung-Heung \"Chippy\" Chin.</li>\r\n</ul>\r\n<h2>Music Romance</h2>\r\nZorn released Music for Children in 1998. The album, identified as \"Music Romance Volume One\" portrayed the broad spectrum of Zorn\'s compositions. Music for Children opened with a polyrhythmic etude for percussion and celeste, featured three short Naked Citycompositions, written at the time of Torture Garden, performed by Zorn with the Boston-based band Prelapse, a composition for wind machines and feedback dedicated to Edgard Varèse, a classical chamber piece for violin, percussion and piano, and ended with a music box-styled lullaby. The second \"Music Romance\" album, Taboo &amp; Exile, was released in 1999 and featured a similar spectrum of broad styles. One of Zorn\'s most popular albums was the third in the series, The Gift (2001), which surprised many with its relaxed blend of surf, exotica and world music. Zorn released The Dreamers in 2008 which is considered to be a sequel to The Gift although not identified as a volume of \"Music Romance\". The year 2009 also saw the release of the album O\'o, featuring the same style of music and set of players as the 2008 album.\r\n<h2>50th Birthday Celebration</h2>\r\nIn September 2003 Zorn celebrated his 50th birthday with a month-long series of performances at Tonic in New York, repeating an event he had begun a decade earlier at the Knitting Factory. He conceptualized the month into several different aspects of his musical output. Zorn\'s bands performed on the weekends, classical ensembles were featured on Sundays, Zorn performed improvisations with other musicians on Mondays, featured his extended compositions on Tuesdays and a retrospective of game pieces on Wednesdays. Twelvelive albums were released on his 50th Birthday Celebration Series which featured performances by the Masada String Trio, Milford Graves &amp; John Zorn, Locus Solus, Electric Masada, Fred Frith &amp; John Zorn, Hemophiliac, Masada, Susie Ibrarra, Wadada Leo Smith &amp; John Zorn,John Zorn solo, Yamataka Eye &amp; John Zorn, Bar Kokhba Sextet and Painkiller.\r\n<h2>Recent Projects</h2>\r\nZorn was the principal force in establishing The Stone in 2005, an avant-garde performance space in New York\'s Alphabet City which supports itself solely on donations and the sale of limited edition CDs, giving all door revenues directly to the performers. Zorn holds the title of artistic director and regularly performs \'Improvisation Nights\'. On Friday April 13, 2007, Zorn played the final night at Tonic, theLower East Side venue where he played regularly for the previous decade, which closed due to financial pressures. On January 10, 2008, Zorn performed with Lou Reed and Laurie Anderson at a special benefit night at The Stone which was also released on The Stone: Issue Three on CD.\r\n\r\nOn February 4, 2008, Zorn premiered his work for three cellists \"777\" performed by Fred Sherry, Erik Friedlander, and Michael Nicolas at the Guggenheim Museum. Zorn premiered The Dreamers with members of Electric Masada on February 29, 2008 at St Anne\'s Warehousein Brooklyn. On March 27, 2008, Miller Theater at Columbia University in New York City, which has been the venue for several premieres of Zorn\'s concert works, hosted the first performance of a new composition by John Zorn, \"The Prophetic Mysteries of Angels, Witches &amp; Demons\". Zorn curated the music for the Aleph-Bet Sound Project, a sound installation featuring new music by Lou Reed, Laurie Anderson, Erik Friedlander, David Greenberger, Chris Brown, Z’EV, Terry Riley, Alvin Curran, Christina Kubisch, Marina Rosenfeld, Raz Mesinai, and Jewlia, at the Contemporary Jewish Museum from June 4, 2008 to January 8, 2009.  Zorn\'s \"Shir Ha-Shirim\" premiered in February 2008. The piece is inspired by the Song of Songs from the old testament and is performed by an amplified quintet of female singers with female and male narrators performing the \"Song of Solomon\". Lou Reed and Laurie Anderson read the texts in English for the February performances. The group returned to New York for performances at the Guggenheim on November 23 and 24, at which Ayelet Rose Gottlieb and Jeremy Fogel recited in Hebrew. These performances at the Guggenheim Museum in November 2008 featured choreography for paired dancers from the Khmer Arts Ensemble by Sophiline Cheam Shapiro. The ensemble includes Marc Ribot on guitar, Carol Emanuel on harp, Trevor Dunn bass and the five extraordinary female vocalists. The Daughters of Jerusalem, as they are known for this project are, Lisa Bielawa, Martha Cluver, Abby Fischer, Kathryn Mulvihill and Kirsten Sollek. Photos of February rehearsals. Shir Ha-Shirim was also performed in Milano, Italy on September 24, 2008 and in Paris, France for the Jazz à la Villette event, on Saturday September 5, 2009.\r\n\r\nIn 2009, American playwright and avant-garde theatre pioneer Richard Foreman directed Astronome: A Night at The Opera based on Zorn\'s Astronome (2006).\r\n<h2>Publications</h2>\r\nIn 2000 Zorn edited the book Arcana: Musicians on Music featuring interviews, essays, and commentaries by musicians including Anthony Coleman, Peter Garland, David Mahler, Bill Frisell, Gerry Hemingway, George Lewis, Fred Frith, Eyvind Kang, Mike Patton and Elliott Sharp, on the compositional process. Zorn released the second volume of Arcana: Musicians on Music in the summer of 2007. According to the preface by Zorn, \"This second installment of what will be a continuing series of books presenting radical, cutting-edge ideas about music is made, like the initial volume, out of necessity.\" The second volume contains essays by more than 30 musicians including Annie Gosfield, Trey Spruance, Zeena Parkins, Steve Coleman, Marina Rosenfeld, Carla Kihlstedt, David Douglas, Bill Laswell,Trevor Dunn, and Jewlia Eisenberg. In October 2008, a third volume of the Arcana series was released containing essays by Wadada Leo Smith, Frank London, Greg Cohen, Sean Lennon and Jamie Saft. Volume IV was released in September 2009, including essays by Derek Bailey, Nels Cline, Chris Cutler, Paul Dresher, Kenneth Gaburo, Shelley Hirsch, Wayne Horvitz, Vijay Iyer, Gordon Mumma, Matana Roberts, Katherine Supove and Carolyn Yarnell. Volume V has been released on July 2010, subtitled Musicians on Music, Magic &amp; Mysticism.\r\n<h2>Awards and critical reception</h2>\r\nIn 2001 John Zorn received the Jewish Cultural Award in Performing Arts from the National Foundation for Jewish Culture. In 2006 Zorn was named a MacArthur Fellow.  In 2007, he was the recipient of Columbia University\'s School of the Arts William Schuman Award, an honor given \"to recognize the lifetime achievement of an American composer whose works have been widely performed and generally acknowledged to be of lasting significance.\" In 2011 Zorn was awarded the Magister Artium Gandensis, an honorary degree from theUniversity of Ghent.\r\n\r\nZorn has attracted mixed receptions by critics throughout his career stating that \"The press has never done anything but ignore and ridicule and marginalize my music—downtown music, because they don\'t know what to call it.\" A 1999 NY Times article by Adam Shatz accused Zorn of \"attempt[ing] to recast Jewishness as a defiantly marginalized identity - to claim victim status - [which] has an air of calculation about it that overpowers his music. Several letters to the Editor from critics and musicians appeared in the following weeks in support of Zorn\'s artistic merit. In the opinion of Howard Mandel, who has interviewed Zorn numerous times, Zorn has often expressed a reluctance to grant interviews and has requested that journalists not review his performances.\r\n\r\nThe character of Stephen Colbert from the TV show The Colbert Report mocked the MacArthur Foundation\'s award of the Genius Grant to Zorn on the September 20, 2006 episode in his segment titled \"Who\'s Not Honoring Me Now\". Colbert used a 10-second dissonant excerpt from the 50th Birthday Celebration Series and compared it to his blowing into a saxophone, pleading, \"Genius Grant please!\" Zorn\'s comments on the Colbert segment were \"It was hilarious!\"", "John Zorn", "\"People are so obsessed with the surface that they can\'t see the connections, but they are there. When I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo.\"", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2017-03-30 21:54:16", "2017-03-31 04:54:16", "", "13", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("168", "1", "2017-03-30 21:57:01", "2017-03-31 04:57:01", "<iframe src=\"https://www.youtube.com/embed/9lI8MojtIow\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nThelonious Sphere Monk (October 10, 1917 – February 17, 1982) was an American jazzpianist and composer considered one of the giants of American music. Monk had a uniqueimprovisational style and made numerous contributions to the standard jazz repertoire, including \"Epistrophy\", \"\'Round Midnight\", \"Blue Monk\", \"Straight, No Chaser\" and \"Well, You Needn\'t\". Monk is the second-most recorded jazz composer after Duke Ellington, which is particularly remarkable as Ellington composed over 1,000 songs while Monk wrote about 70.\r\n\r\nHis compositions and improvisations are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. This was not a style universally appreciated; poet and jazz critic Philip Larkin dismissed Monk as \'the elephant on the keyboard\'.\r\n\r\nMonk\'s manner was idiosyncratic. Visually, he was renowned for his distinctive style in suits, hats and sunglasses. He was also noted for the fact that at times, while the other musicians in the band continued playing, he would stop, stand up from the keyboard and dance for a few moments before returning to the piano.\r\n\r\nHe is one of five jazz musicians to have been featured on the cover of Time (the other four being Louis Armstrong, Duke Ellington, Wynton Marsalis, and Dave Brubeck) as of 2010.\r\n<h2>Early life</h2>\r\nThelonious Monk was born October 10, 1917, in Rocky Mount, North Carolina, the son of Thelonious and Barbara Monk, two years after his sister Marion. A brother, Thomas, was born in January 1920 In 1922, the family moved to 243 West 63rd Street, in Manhattan, New York City. Monk started playing the piano at the age of six. Although he had some formal training and eavesdropped on his sister\'s piano lessons, he was largely self-taught. Monk attended Stuyvesant High School, but did not graduate. He toured with an evangelist in his teens, playing the church organ, and in his late teens he began to find work playing jazz.\r\n\r\nIn the early to mid 1940s, Monk was the house pianist at Minton\'s Playhouse, a Manhattan nightclub. Much of Monk\'s style was developed during his time at Minton\'s, when he participated in after-hours \"cutting competitions\" which featured many leading jazz soloists of the time. The Minton\'s scene was crucial in the formulation of bebop and it brought Monk into close contact with other leading exponents of the emerging idiom, including Dizzy Gillespie, Charlie Christian, Kenny Clarke, Charlie Parker and later, Miles Davis. Monk is believed to be the pianist featured on recordings Jerry Newman made around 1941 at the club. Monk\'s style at this time was later described as \"hard-swinging,\" with the addition of runs in the style of Art Tatum. Monk\'s stated influences included Duke Ellington, James P. Johnson, and other early stride pianists. In the documentary Thelonious Monk: Straight, No Chaser, it is stated that Monk lived in the same neighborhood in New York City as Johnson and knew him as a teenager.\r\n\r\nMary Lou Williams, among others, spoke of Monk\'s rich inventiveness in this period, and how such invention was vital for musicians since at the time it was common for fellow musicians to incorporate overheard musical ideas into their own works without giving due credit. \"So, the boppers worked out a music that was hard to steal. I\'ll say this for the `leeches\', though: they tried. I\'ve seen them in Minton\'s busily writing on their shirt cuffs or scribbling on the tablecloth. And even our own guys, I\'m afraid, did not give Monk the credit he had coming. Why, they even stole his idea of the beret and bop glasses.\"\r\n<h2> Early recordings (1944–1954)</h2>\r\nIn 1944 Monk made his first studio recordings with the Coleman Hawkins Quartet. Hawkins was among the first prominent jazz musicians to promote Monk, and Monk later returned the favor by inviting Hawkins to join him on the 1957 session with John Coltrane. Monk made his first recordings as leader for Blue Note in 1947 (later anthologised on Genius of Modern Music, Vol. 1) which showcased his talents as a composer of original melodies for improvisation. Monk married Nellie Smith the same year, and in 1949 the couple had a son,T. S. Monk, who is a jazz drummer. A daughter, Barbara (affectionately known as Boo-Boo), was born in 1953.\r\n\r\nIn August 1951, New York City police searched a parked car occupied by Monk and friendBud Powell. The police found narcotics in the car, presumed to have belonged to Powell. Monk refused to testify against his friend, so the police confiscated his New York City Cabaret Card. Without the all-important cabaret card he was unable to play in any New York venue where liquor was served, and this severely restricted his ability to perform for several crucial years. Monk spent most of the early and mid-1950s composing, recording, and performing at theaters and out-of-town gigs.\r\n\r\nAfter his cycle of intermittent recording sessions for Blue Note during 1947–1952, he was under contract to Prestige Records for the following two years. With Prestige he cut several highly significant, but at the time under-recognized, albums, including collaborations with saxophonist Sonny Rollins and drummers Art Blakey and Max Roach. In 1954, Monk participated in a Christmas Eve session which produced most of the albums Bags\' Groove andMiles Davis and the Modern Jazz Giants by Miles Davis. Davis found Monk\'s idiosyncratic accompaniment style difficult to improvise over and asked him to lay out (not accompany), which almost brought them to blows. However, in Miles Davis\' autobiography Miles, Davis claims that the anger and tension between Monk and himself never took place and that the claims of blows being exchanged were \"rumors\" and a \"misunderstanding\".\r\n\r\nIn 1954, Monk paid his first visit to Europe, performing and recording in Paris. Backstage Mary Lou Williams introduced him to BaronessPannonica \"Nica\" de Koenigswarter, a member of the Rothschild family and a patroness of several New York City jazz musicians. She would be a close friend for the rest of Monk\'s life, including taking responsibility for him when she and Monk were charged with marijuana possession.\r\n<h3>Riverside Records (1955–1961)</h3>\r\nOn the 1956 LP Brilliant Corners, Monk recorded his own music. The complex title track, which featured tenor saxophonist Sonny Rollins, was so difficult to play that the final version had to be edited together from multiple takes. The album, however, was largely regarded as the first success for Monk; according to Orrin Keepnews, \"It was the first that made a real splash.\" At the time of his signing to Riverside, Monk was highly regarded by his peers and by some critics, but his records did not sell in significant numbers, and his music was still regarded as too \"difficult\" for mass-market acceptance. Indeed, with Monk\'s consent, Riverside had managed to buy out his previous Prestige contract for a mere $108.24. He willingly recorded two albums of jazz standards as a means of increasing his profile. The first of these, Thelonious Monk Plays the Music of Duke Ellington, featuring bass innovator Oscar Pettiford and drummer Kenny Clarke, included Ellington pieces \"Caravan\" and \"It Don\'t Mean A Thing (If It Ain\'t Got That Swing)\".\r\n\r\nAfter having his cabaret card restored, Monk relaunched his New York career with a landmark six-month residency at the Five Spot Cafe in New York beginning in June 1957, leading a quartet with John Coltrane on tenor saxophone, Wilbur Ware on bass, and Shadow Wilson on drums. Unfortunately little of this group\'s music was documented due to contractual problems, Coltrane being signed to Prestige at the time. One short studio session was made for Riverside (only released later by its subsidiary Jazzland in 1961) and a larger group recording featuring Coltrane was split between that album and Monk\'s Music; an amateur tape from the Five Spot (not the original residency, but a later September 1958 reunion with Coltrane sitting in for Johnny Griffin) was issued on Blue Note in 1993; and a recording of the quartet performing at a Carnegie Hall concert on November 29, previously \"rumoured to exist\", was recorded in high fidelity by Voice of America, rediscovered in the collection of the Library of Congress in 2005 and released by Blue Note.\r\n\r\n\"Crepuscule With Nellie\", recorded in 1957, \"was Monk\'s only, what\'s called through-composed composition, meaning that there is no improvising. It is Monk\'s concerto, if you will, and in some ways it speaks for itself. But he wrote it very, very carefully and very deliberately and really struggled to make it sound the way it sounds. [... I]t was his love song for Nellie,\" said biographer Kelley in an interview.\r\n\r\nThe Five Spot residency ended Christmas 1957, Coltrane left to rejoin Miles Davis\'s seminal sextet, and the band was effectively disbanded. Monk did not form another long-term band until June 1958, when he began a second residency at the Five Spot, again with a quartet, this time with Griffin (and later Charlie Rouse) on tenor, Ahmed Abdul-Malik on bass, and Roy Haynes on drums.\r\n\r\nOn October 15, 1958, the residency having ended and en route to a week-long engagement for the quartet at the Comedy Club in Baltimore, Maryland, Monk and de Koenigswarter were detained by police in Wilmington, Delaware. When Monk refused to answer the policemen\'s questions or cooperate with them, they beat him with a blackjack. Though the police were authorized to search the vehicle and found narcotics in suitcases held in the trunk of the Baroness\'s car, Judge Christie of the Delaware Superior Court ruled that the unlawful detention of the pair, and the beating of Monk, rendered the consent to the search void as given under duress. Monk was represented byTheophilus Nix, the second African-American member of the Delaware Bar Association.\r\n<h3> Columbia Records (1962–1970)</h3>\r\nAfter extended negotiations, Monk signed in 1962 to Columbia Records, one of the big four American record labels of the day along withRCA Victor, Capitol, and Decca. Monk\'s relationship with Riverside had soured over disagreements concerning royalty payments and had concluded with a brace of European live albums; he had not recorded a studio album since 5 by Monk by 5 in June 1959.\r\n\r\nWorking with producer Teo Macero on his debut for the label, the sessions in the first week of November had a stable line-up that had been with him for two years: tenor saxophonist Charlie Rouse (who worked with Monk from 1959 to 1970), bassist John Ore, and drummerFrankie Dunlop. Monk\'s Dream, his earliest Columbia album, was released in 1963.\r\n\r\nColumbia\'s resources allowed Monk to be promoted more widely than earlier in his career. Monk\'s Dream would become the best-selling LP of his lifetime, and on February 28, 1964, he appeared on the cover of Time magazine, being featured in the article \"The Loneliest Monk\". He continued to record a number of well-reviewed studio albums, particularly Criss Cross, also from 1963, and Underground, from 1968. But by the Columbia years his compositional output was limited, and only his final Columbia studio record Underground featured a substantial number of new tunes, including his only waltz time piece, \"Ugly Beauty\".\r\n\r\nAs had been the case with Riverside, his period with Columbia Records contains many live albums, including Miles and Monk at Newport(1963), Live at the It Club and Live at the Jazz Workshop, both recorded in 1964, the latter not being released until 1982. After the departure of Ore and Dunlop, the remainder of the rhythm section in Monk\'s quartet during the bulk of his Columbia period was Larry Gales on bass and Ben Riley on drums, both of whom joined in 1964, Along with Rouse, they remained with Monk for over four years, his longest-serving band.\r\n\r\nAccording to biographer Kelley, the 1964 Time appearance came because \"Barry Farrell, who wrote the cover story, wanted to write about a jazz musician and almost by default Monk was chosen, because they thought Ray Charles and Miles Davis were too controversial. ... [Monk] wasn\'t so political. [...O]f course, I challenge that [in the biography],\" said Kelley.\r\n<h2>Later life</h2>\r\nMonk had disappeared from the scene by the mid-1970s, and made only a small number of appearances during the final decade of his life. His last studio recordings as a leader were made in November 1971 for the English Black Lion label, near the end of a worldwide tour with \"The Giants of Jazz,\" a group which included Dizzy Gillespie, Kai Winding, Sonny Stitt, Al McKibbon and Art Blakey. Bassist Al McKibbon, who had known Monk for over twenty years and played on his final tour in 1971, later said: \"On that tour Monk said about two words. I mean literally maybe two words. He didn\'t say \'Good morning\', \'Goodnight\', \'What time?\' Nothing. Why, I don\'t know. He sent word back after the tour was over that the reason he couldn\'t communicate or play was that Art Blakey and I were so ugly.\" A different side of Monk is revealed in Lewis Porter\'s biography, John Coltrane: His Life and Music; Coltrane states: \"Monk is exactly the opposite of Miles [Davis]: he talks about music all the time, and he wants so much for you to understand that if, by chance, you ask him something, he\'ll spend hours if necessary to explain it to you.\"\r\n\r\nThe documentary film Thelonious Monk: Straight, No Chaser (1988) attributes Monk\'s quirky behaviour to mental illness. In the film, Monk\'s son, T. S. Monk, says that his father sometimes did not recognize him, and he reports that Monk was hospitalized on several occasions due to an unspecified mental illness that worsened in the late 1960s. No reports or diagnoses were ever publicized, but Monk would often become excited for two or three days, pace for days after that, after which he would withdraw and stop speaking. Physicians recommendedelectroconvulsive therapy as a treatment option for Monk\'s illness, but his family would not allow it; antipsychotics and lithium were prescribed instead. Other theories abound: Leslie Gourse, author of the book Straight, No Chaser: The Life and Genius of Thelonious Monk (1997), reported that at least one of Monk\'s psychiatrists failed to find evidence of manic depression or schizophrenia. Another physician maintains that Monk was misdiagnosed and prescribed drugs during his hospital stay that may have caused brain damage.\r\n\r\nAs his health declined, Monk\'s last six years were spent as a guest in the New Jersey home of his long-standing patron and friend, Baroness Pannonica de Koenigswarter, who had also nursed Charlie Parker during his final illness. Monk did not play the piano during this time, even though one was present in his room, and he spoke to few visitors. He died of a stroke on February 17, 1982, and was buried inFerncliff Cemetery in Hartsdale, New York. In 1993, he was posthumously awarded the Grammy Lifetime Achievement Award, and in 2006, Monk was posthumously awarded a Pulitzer Prize Special Citation.\r\n\r\nArt Blakey reports that Monk was excellent at both chess and checkers (draughts).\r\n<h2>Tributes</h2>\r\nSoprano saxophonist Steve Lacy performed as Monk\'s accompanist in 1960. Monk\'s tunes became a permanent part of his repertoire in concert and on albums. Lacy released several albums entirely focused on Monk\'s compositions including Reflections, School Days,Epistrophy, Eronel, Only Monk, and More Monk.\r\n\r\nGunther Schuller wrote the work \"Variants on a Theme of Thelonious Monk\" in 1960. It was later performed and recorded by other artists, including Ornette Coleman, Eric Dolphy, and Bill Evans.\r\n\r\nSteely Dan\'s 1972 album Can\'t Buy A Thrill features the song \"Midnite Cruiser\", which begins: \"Thelonious, my old friend / Step on in and let me shake your hand / So glad that you\'re here again / For one more time / Let your madness run with mine\".\r\n\r\nStevie Wonder wrote the song \"Thelonious\" which appears on Jeff Beck\'s 1975 album Blow by Blow.\r\n\r\nIn 1983, saxophonist Arthur Blythe\'s album Light Blue: Arthur Blythe Plays Thelonious Monk was released by Columbia Records.\r\n\r\nAnthony Braxton recorded Six Monk\'s Compositions (1987) in 1987, and pianist Ran Blake recorded Epistrophy in 1991.\r\n\r\nRecord producer J Dilla produced the hip hop track \"Thelonious\" on rapper Common\'s album Like Water For Chocolate dedicated to Monk\'s music and memory and the influence of jazz on the underground hip hop community.\r\n\r\nRound Midnight Variations is a collection of variations on the song \"\'Round Midnight\" premiered in 2002. Composers contributing includedRoberto Andreoni, Milton Babbitt, Alberto Barbero, Carlo Boccadoro, William Bolcom, David Crumb. George Crumb, Michael Daugherty,Filippo Del Corno, John Harbison, Joel Hoffman, Aaron Jay Kernis, Gerald Levinson, Tobias Picker, Matthew Quayle, Frederic Rzewski,Augusta Read Thomas and Michael Torke.\r\n\r\nFree jazz pianist Alexander von Schlippenbach and his band recorded every composition by Monk for Monk\'s Casino, released as a triple CD set in 2004.\r\n\r\nSalim Ghazi Saeedi has dedicated a song entitled \"For Thelonious, and His 88 Holy Names\" to Thelonious Monk in his 2011 album, Human Encounter.", "Thelonious Monk", "His compositions are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. ", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2017-03-30 21:57:01", "2017-03-31 04:57:01", "", "14", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("169", "1", "2017-03-30 21:57:42", "2017-03-31 04:57:42", "<iframe src=\"https://www.youtube.com/embed/94ARm_-E24U\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nEdward Kennedy \"Duke\" Ellington (April 29, 1899 – May 24, 1974)  was an American composer, pianist, and big-band leader. Ellington wrote over 1,000 compositions. In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\"\r\n\r\nA major figure in the history of jazz, Ellington\'s music stretched into various other genres, including blues,gospel, film scores, popular, and classical. His career spanned more than 50 years and included leading his orchestra, composing an inexhaustible songbook, scoring for movies, composing stage musicals, and world tours. Several of his instrumental works were adapted into songs that became standards. Due to his inventive use of the orchestra, or big band, and thanks to his eloquence and extraordinary charisma, he is generally considered to have elevated the perception of jazz to an art form on a par with other traditional genres of music. His reputation increased after his death and the Pulitzer Prize Board bestowed on him a special posthumous honor in 1999.\r\n\r\nEllington called his music \"American Music\" rather than jazz, and liked to describe those who impressed him as \"beyond category.\" These included many of the musicians who were members of his orchestra, some of whom are considered among the best in jazz in their own right, but it was Ellington who melded them into one of the most well-known jazz orchestralunits in the history of jazz. He often composed specifically for the style and skills of these individuals, such as \"Jeep\'s Blues\" for Johnny Hodges, \"Concerto for Cootie\" for Cootie Williams, which later became \"Do Nothing Till You Hear from Me\" with Bob Russell\'s lyrics, and \"The Mooche\" for Tricky Sam Nanton and Bubber Miley. He also recorded songs written by his bandsmen, such as Juan Tizol\'s \"Caravan\" and \"Perdido\" which brought the \"Spanish Tinge\" tobig-band jazz. Several members of the orchestra remained there for several decades. After 1941, he frequently collaborated with composer-arranger-pianist Billy Strayhorn, whom he called his \"writing and arranging companion.\" Ellington recorded for many American record companies, and appeared in several films.\r\n\r\nEllington led his band from 1923 until his death in 1974. His son Mercer Ellington, who had already been handling all administrative aspects of his father\'s business for several decades, led the band until his own death in 1996. At that point, the original band dissolved. Paul Ellington, Mercer\'s youngest son and executor of the Duke Ellington estate, kept the Duke Ellington Orchestra going from Mercer\'s death onwards.\r\n\r\n&nbsp;", "Duke Ellington", " In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\" Duke Ellington called his music \"American Music\" rather than jazz.", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2017-03-30 21:57:42", "2017-03-31 04:57:42", "", "16", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("170", "1", "2017-03-30 22:20:09", "2017-03-31 05:20:09", "<iframe src=\"https://www.youtube.com/embed/h4ZyuULy9zs\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\n\n\nBillie Holiday (born Eleanora Harris April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.\n\nCritic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.\n\n&nbsp;\n<h2>Early life and education</h2>\nBillie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.\n\nBillie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life. (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)\n\nSome historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker.  Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.\n\nSadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs. Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.\n\nHoliday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case. Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison. During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.\n<h2> Early singing career</h2>\nDuring her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time. On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.\n\nHoliday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father. At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club. Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.\n\nBy the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933. Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies, but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.\n\nIn 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"\n<h3> Recordings with Teddy Wilson (1935–1938)</h3>\nHoliday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right. She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.\n\nWith their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.\n\nAnother frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,\n<blockquote> \"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"</blockquote>\nYoung nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".\n\nHammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" \n<h3> Working for Count Basie and Artie Shaw (1937–1938)</h3>\nIn late 1937, Holiday had a brief stint as a big band vocalist with Count Basie. The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"\n\nHoliday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends. Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.\n\nSome of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available. Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.\n\nBy February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.\n\nHoliday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.\n\nBy March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.\n\nIn November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"\n\nThere are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".\n\nBy the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards. In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.\n<h3>Commodore recordings and mainstream success (1939)</h3>\nHoliday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings. It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.\n\nWhen Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit. \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.\n\nFor her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.\n\nHoliday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.\n\nHoliday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine. \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.\n\nHoliday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.\n\nDuring her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.\n<h3>Successes (1940–1947)</h3>\nHoliday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.\n\n\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records. In 1976, the song was added to the Grammy Hall of Fame.Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.\n\nOn June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\" The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.\n\nIn September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"\n\nMilt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29. Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\" Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest. In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street. Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.\n\nWhen it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\" On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy. Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.\n\nA month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.\n\nAfter the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.\n\nIn 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.\n\nIn September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.\n\nHoliday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\" She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".\n\nHoliday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.\n\nBy the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\" The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\nOn May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior. Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll. In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll. In 1946, Holiday won the Metronome Magazine popularity poll.\n\nAt the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.\n\nHoliday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]\n\nEd Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.\n\nOn March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record. Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.\n\nOn April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.\n\nHoliday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.\n\nHoliday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.\n\nIn October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.\n\nBecause of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.\n\nThe Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967. Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars. Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.\n\nIn 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"\n\nAlso in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.\n\nIn 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".\n<h3>Lady Sings The Blues (1952–1959)</h3>\nBy the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.\n\nOn March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive, but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.\n\nHoliday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.\n\nHoliday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.\n\nTo accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\". On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.\n\nOn November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).\n\nThe liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:\n<blockquote>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</blockquote>\nMillstein continued:\n<blockquote>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"</blockquote>\nThe critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:\n<blockquote>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</blockquote>\nHentoff continued:\n<blockquote>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</blockquote>\nHer performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.\n\nHoliday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.\n\nAlthough childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.\n<h2> Death</h2>\nIn early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking. By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.\n\nOn May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities. Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.\n\nGilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:\n<blockquote> Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</blockquote>\n<h2>Voice</h2>\nHer distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:\n<blockquote> I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</blockquote>\nFrank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:\n<blockquote>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.</blockquote>\n<h2>Hit records</h2>\nIn 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.\n\nBillie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"\n\nMost of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era, accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.\n\nIn July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\" Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.\n\nHoliday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks. Holiday\'s version ranked 6 on the year-end single chart available for 1937.\n\nIn 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.\n\nIn 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.\n\n\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.\n\nOn October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.\n\n\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.\n\n&nbsp;\n<h2>Discography</h2>\nBillie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-autosave-v1", "", "", "2017-03-30 22:20:09", "2017-03-31 05:20:09", "", "18", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/18-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("171", "1", "2017-03-30 22:20:14", "2017-03-31 05:20:14", "<iframe src=\"https://www.youtube.com/embed/h4ZyuULy9zs\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\n\r\nBillie Holiday (born Eleanora Harris April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.\r\n\r\nCritic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.\r\n\r\n&nbsp;\r\n<h2>Early life and education</h2>\r\nBillie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.\r\n\r\nBillie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life. (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)\r\n\r\nSome historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker.  Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.\r\n\r\nSadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs. Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.\r\n\r\nHoliday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case. Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison. During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.\r\n<h2> Early singing career</h2>\r\nDuring her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time. On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.\r\n\r\nHoliday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father. At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club. Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.\r\n\r\nBy the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933. Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies, but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.\r\n\r\nIn 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"\r\n<h3> Recordings with Teddy Wilson (1935–1938)</h3>\r\nHoliday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right. She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.\r\n\r\nWith their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.\r\n\r\nAnother frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,\r\n<blockquote> \"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"</blockquote>\r\nYoung nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".\r\n\r\nHammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" \r\n<h3> Working for Count Basie and Artie Shaw (1937–1938)</h3>\r\nIn late 1937, Holiday had a brief stint as a big band vocalist with Count Basie. The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"\r\n\r\nHoliday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends. Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.\r\n\r\nSome of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available. Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.\r\n\r\nBy February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.\r\n\r\nHoliday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.\r\n\r\nBy March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.\r\n\r\nIn November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"\r\n\r\nThere are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".\r\n\r\nBy the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards. In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.\r\n<h3>Commodore recordings and mainstream success (1939)</h3>\r\nHoliday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings. It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.\r\n\r\nWhen Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit. \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.\r\n\r\nFor her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.\r\n\r\nHoliday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.\r\n\r\nHoliday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine. \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.\r\n\r\nHoliday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.\r\n\r\nDuring her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.\r\n<h3>Successes (1940–1947)</h3>\r\nHoliday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.\r\n\r\n\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records. In 1976, the song was added to the Grammy Hall of Fame.Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.\r\n\r\nOn June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\" The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.\r\n\r\nIn September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"\r\n\r\nMilt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29. Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\" Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest. In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street. Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.\r\n\r\nWhen it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\" On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy. Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.\r\n\r\nA month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.\r\n\r\nAfter the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.\r\n\r\nIn 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.\r\n\r\nIn September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.\r\n\r\nHoliday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\" She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".\r\n\r\nHoliday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.\r\n\r\nBy the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\" The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.\r\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\r\nOn May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior. Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll. In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll. In 1946, Holiday won the Metronome Magazine popularity poll.\r\n\r\nAt the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.\r\n\r\nHoliday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]\r\n\r\nEd Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.\r\n\r\nOn March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record. Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.\r\n\r\nOn April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.\r\n\r\nHoliday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.\r\n\r\nHoliday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.\r\n\r\nIn October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.\r\n\r\nBecause of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.\r\n\r\nThe Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967. Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars. Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.\r\n\r\nIn 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"\r\n\r\nAlso in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.\r\n\r\nIn 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".\r\n<h3>Lady Sings The Blues (1952–1959)</h3>\r\nBy the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.\r\n\r\nOn March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive, but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.\r\n\r\nHoliday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.\r\n\r\nHoliday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.\r\n\r\nTo accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\". On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.\r\n\r\nOn November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).\r\n\r\nThe liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:\r\n<blockquote>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</blockquote>\r\nMillstein continued:\r\n<blockquote>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"</blockquote>\r\nThe critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:\r\n<blockquote>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</blockquote>\r\nHentoff continued:\r\n<blockquote>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</blockquote>\r\nHer performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.\r\n\r\nHoliday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.\r\n\r\nAlthough childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.\r\n<h2> Death</h2>\r\nIn early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking. By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.\r\n\r\nOn May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities. Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.\r\n\r\nGilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:\r\n<blockquote> Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</blockquote>\r\n<h2>Voice</h2>\r\nHer distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:\r\n<blockquote> I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</blockquote>\r\nFrank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:\r\n<blockquote>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.</blockquote>\r\n<h2>Hit records</h2>\r\nIn 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.\r\n\r\nBillie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"\r\n\r\nMost of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era, accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.\r\n\r\nIn July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\" Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.\r\n\r\nHoliday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks. Holiday\'s version ranked 6 on the year-end single chart available for 1937.\r\n\r\nIn 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.\r\n\r\nIn 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.\r\n\r\n\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.\r\n\r\nOn October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.\r\n\r\n\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.\r\n\r\n&nbsp;\r\n<h2>Discography</h2>\r\nBillie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2017-03-30 22:20:14", "2017-03-31 05:20:14", "", "18", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("172", "1", "2017-03-30 22:21:36", "2017-03-31 05:21:36", "<iframe src=\"https://www.youtube.com/embed/YX2n2EE2hls\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nElla Jane Fitzgerald (April 25, 1917 – June 15, 1996), also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccablediction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly in her scat singing.\r\n\r\nFitzgerald was a notable interpreter of the Great American Songbook. Over the course of her 59-year recording career, she was the winner of 13 Grammy Awards and was awarded theNational Medal of Arts by Ronald Reagan and the Presidential Medal of Freedom by George H. W. Bush.\r\n<h2>Early life</h2>\r\nFitzgerald was born in Newport News, Virginia, the child of a common-law marriage between William and Temperance \"Tempie\" Fitzgerald. The pair separated soon after her birth, and Ella and her mother went to Yonkers, New York, where they eventually moved in with Tempie\'s longtime boyfriend, Joseph Da Silva. Fitzgerald\'s half-sister, Frances Da Silva, was born in 1923. She and her family were Methodists and were active in the Bethany African Methodist Episcopal Church, and she regularly attended worship services, Bible study, and Sunday School.\r\n\r\nIn her youth, Fitzgerald wanted to be a dancer, although she loved listening to jazz recordings by Louis Armstrong, Bing Crosby and The Boswell Sisters. She idolized the lead singer Connee Boswell, later saying, \"My mother brought home one of her records, and I fell in love with it....I tried so hard to sound just like her.\"\r\n\r\nIn 1932, her mother died from a heart attack. Following this trauma, Fitzgerald\'s grades dropped dramatically, and she frequently skipped school. Abused by her stepfather, she was first taken in by an aunt and, at one point, worked as a lookout at a bordello and also with aMafia-affiliated numbers runner. When the authorities caught up with her, she was first placed in the Colored Orphan Asylum in Riverdale,the Bronx. However, when the orphanage proved too crowded, she was moved to the New York Training School for Girls in Hudson, New York, a state reformatory. Eventually she escaped and for a time was homeless.\r\n\r\nShe made her singing debut at 17 on November 21, 1934, at the Apollo Theater in Harlem, New York. She pulled in a weekly audience at the Apollo and won the opportunity to compete in one of the earliest of its famous \"Amateur Nights\". She had originally intended to go on stage and dance, but, intimidated by the Edwards Sisters, a local dance duo, she opted to sing instead in the style of Connee Boswell. She sang Boswell\'s \"Judy\" and \"The Object of My Affection,\" a song recorded by the Boswell Sisters, and won the first prize of US$25.00.\r\n<h2>Later life</h2>\r\nFitzgerald married at least twice, and there is evidence that she may have married a third time. In 1941 she married Benny Kornegay, a convicted drug dealer and local dockworker. The marriage was annulled after two years.\r\n\r\nHer second marriage, in December 1947, was to the famous bass player Ray Brown, whom she had met while on tour with Dizzy Gillespie\'s band a year earlier. Together they adopted a child born to Fitzgerald\'s half-sister, Frances, whom they christened Ray Brown, Jr. With Fitzgerald and Brown often busy touring and recording, the child was largely raised by her aunt, Virginia. Fitzgerald and Brown divorced in 1953, bowing to the various career pressures both were experiencing at the time, though they would continue to perform together.\r\n\r\nIn July 1957, Reuters reported that Fitzgerald had secretly married Thor Einar Larsen, a youngNorwegian, in Oslo. She had even gone as far as furnishing an apartment in Oslo, but the affair was quickly forgotten when Larsen was sentenced to five months hard labor in Sweden for stealing money from a young woman to whom he had previously been engaged.\r\n\r\nFitzgerald was also notoriously shy. Trumpet player Mario Bauza, who played behind Fitzgerald in her early years with Chick Webb, remembered that \"she didn’t hang out much. When she got into the band, she was dedicated to her music….She was a lonely girl around New York, just kept herself to herself, for the gig.\" When, later in her career, the Society of Singers named an award after her, Fitzgerald explained, \"I don\'t want to say the wrong thing, which I always do. I think I do better when I sing.\"\r\n\r\nAlready visually impaired by the effects of diabetes, Fitzgerald had both her legs amputated in 1993. In 1996 she died of the disease in Beverly Hills, California at the age of 79. She is buried in the Inglewood Park Cemetery inInglewood, California. The career history and archival material from Ella\'s long career are housed in the Archives Center at theSmithsonian\'s National Museum of American History while her personal music arrangements are at The Library of Congress. Her extensivecookbook collection was donated to the Schlesinger Library at Harvard University while her published sheet music collection is at the Schoenberg Library at UCLA.\r\n<h2> Career</h2>\r\n<h3>BIG-BAND SINGING</h3>\r\nIn January 1935, Fitzgerald won the chance to perform for a week with the Tiny Bradshaw band at the Harlem Opera House. She met drummer and bandleader Chick Webb there. Webb had already hired singer Charlie Linton to work with the band and was, The New York Times later wrote, \"reluctant to sign her....because she was gawky and unkempt, a diamond in the rough.\" Webb offered her the opportunity to test with his band when they played a dance at Yale University.\r\n\r\nShe began singing regularly with Webb\'s Orchestra through 1935 at Harlem\'s Savoy Ballroom. Fitzgerald recorded several hit songs with them, including \"Love and Kisses\" and \"(If You Can\'t Sing It) You\'ll Have to Swing It (Mr. Paganini)\". But it was her 1938 version of thenursery rhyme, \"A-Tisket, A-Tasket\", a song she co-wrote, that brought her wide public acclaim.\r\n\r\nChick Webb died on June 16, 1939, and his band was renamed \"Ella and her Famous Orchestra\" with Ella taking on the role of nominal bandleader. Fitzgerald recorded nearly 150 sides with the orchestra before it broke up in 1942, \"the majority of them novelties and disposable pop fluff\".\r\n<h3>DECCA YEARS</h3>\r\nIn 1942, Fitzgerald left the band to begin a solo career. Now signed to the Decca label, she had several popular hits while recording with such artists as the Ink Spots, Louis Jordan, and theDelta Rhythm Boys.\r\n\r\nWith Decca\'s Milt Gabler as her manager, she began working regularly for the jazz impresarioNorman Granz and appeared regularly in his Jazz at the Philharmonic (JATP) concerts. Fitzgerald\'s relationship with Granz was further cemented when he became her manager, although it would be nearly a decade before he could record her on one of his many record labels.\r\n\r\nWith the demise of the Swing era and the decline of the great touring big bands, a major change in jazz music occurred. The advent of bebop led to new developments in Fitzgerald\'s vocal style, influenced by her work with Dizzy Gillespie\'s big band. It was in this period that Fitzgerald started including scat singing as a major part of her performance repertoire. While singing with Gillespie, Fitzgerald recalled, \"I just tried to do [with my voice] what I heard the horns in the band doing.\"\r\n\r\nHer 1945 scat recording of \"Flying Home\" arranged by Vic Schoen would later be described byThe New York Times as \"one of the most influential vocal jazz records of the decade....Where other singers, most notably Louis Armstrong, had tried similar improvisation, no one before Miss Fitzgerald employed the technique with such dazzling inventiveness.\" Her bebop recording of \"Oh, Lady be Good!\" (1947) was similarly popular and increased her reputation as one of the leading jazz vocalists.[citation needed]\r\n<h3>MOVE TO VERVE AND MAINSTREAM SUCCESS</h3>\r\nFitzgerald was still performing at Granz\'s JATP concerts by 1955. She left Decca and Granz, now her manager, created Verve Records around her.\r\n\r\nFitzgerald later described the period as strategically crucial, saying, \"I had gotten to the point where I was only singing be-bop. I thought be-bop was \'it\', and that all I had to do was go some place and sing bop. But it finally got to the point where I had no place to sing. I realized then that there was more to music than bop. Norman ... felt that I should do other things, so he produced The Cole Porter Songbook with me. It was a turning point in my life.\"\r\n\r\nElla Fitzgerald Sings the Cole Porter Songbook, released in 1956, was the first of eight multi-album Songbook sets Fitzgerald would record for Verve at irregular intervals from 1956 to 1964. The composers and lyricists spotlighted on each set, taken together, represent the greatest part of the cultural canon known as the Great American Songbook. Her song selections ranged from standards to rarities and represented an attempt by Fitzgerald to cross over into a non-jazz audience.\r\n\r\nElla Fitzgerald Sings the Duke Ellington Songbook was the only Songbook on which the composer she interpreted played with her. Duke Ellington and his longtime collaborator Billy Strayhorn both appeared on exactly half the set\'s 38 tracks and wrote two new pieces of music for the album: \"The E and D Blues\" and a four-movement musical portrait of Fitzgerald (the only Songbook track on which Fitzgerald does not sing). The Songbook series ended up becoming the singer\'s most critically acclaimed and commercially successful work, and probably her most significant offering to American culture. The New York Times wrote in 1996, \"These albums were among the first pop records to devote such serious attention to individual songwriters, and they were instrumental in establishing the pop album as a vehicle for serious musical exploration.\"\r\n\r\nA few days after Fitzgerald\'s death, New York Times columnist Frank Rich wrote that in the Songbook series Fitzgerald \"performed a cultural transaction as extraordinary as Elvis\'s contemporaneous integration of white and African-American soul. Here was a black woman popularizing urban songs often written by immigrant Jews to a national audience of predominantly white Christians.\" Frank Sinatra was moved out of respect for Fitzgerald to block Capitol Recordsfrom re-releasing his own recordings in a similar, single composer vein.\r\n\r\nFitzgerald also recorded albums exclusively devoted to the songs of Porter and Gershwin in 1972 and 1983; the albums being, respectively, Ella Loves Cole and Nice Work If You Can Get It. A later collection devoted to a single composer was released during her time with Pablo Records, Ella Abraça Jobim, featuring the songs of Antonio Carlos Jobim.\r\n\r\nWhile recording the Songbooks and the occasional studio album, Fitzgerald toured 40 to 45 weeks per year in the United States and internationally, under the tutelage of Norman Granz. Granz helped solidify her position as one of the leading live jazz performers.\r\n\r\nIn the mid-1950s, Fitzgerald became the first African-American to perform at the Mocambo, after Marilyn Monroe had lobbied the owner for the booking. The booking was instrumental in Fitzgerald\'s career. The incident was turned into a play by Bonnie Greer in 2005. There are several live albums on Verve that are highly regarded by critics. Ella at the Opera House shows a typical JATP set from Fitzgerald. Ella in Rome and Twelve Nights In Hollywood display her vocal jazz canon. Ella in Berlin is still one of her best selling albums; it includes a Grammy-winning performance of \"Mack the Knife\" in which she forgets the lyrics, but improvises magnificently to compensate.\r\n<h2>Her Voice</h2>\r\nAs Will Friedwald noted,\r\n<blockquote> Unlike any other singer you could name, Fitzgerald has the most amazing asset in the very sound of her voice: it\'s easily one of the most beautiful and sonically perfect sounds known to man. Even if she couldn\'t do anything with it, the instrument that Fitzgerald starts with is dulcet and pure and breathtakingly beautiful. As Henry Pleasants has observed, she has a wider range than most opera singers, and many of the latter, including Dietrich Fischer-Dieskau, are among her biggest fans. And the intonation that goes with the voice is, to put it conservatively, God-like. Fitzgerald simply exists in tune, and she hits every note that there is without the slightest trace of effort. Other singers tend to sound like they\'re trying to reach up to a note - Fitzgerald always sounds like she\'s already there. If anything, she\'s descending from her heavenly perch and swooping down to whatever pitch she wants.</blockquote>\r\nHenry Pleasants, an American classical-music critic, wrote this about her:\r\n<blockquote> She has a lovely voice, one of the warmest and most radiant in its natural range that I have heard in a lifetime of listening to singers in every category. She has an impeccable and ultimately sophisticated rhythmic sense, and flawless intonation. Her harmonic sensibility is extraordinary. She is endlessly inventive... it is not so much what she does, or even the way she does it, it\'s what she does not do. What she does not do, putting it simply as possible, is anything wrong. There is simply nothing in performance to which one would take exception... Everything seems to be just right. One would not want it any other way. Nor can one, for a moment imagine it any other way. Fitzgerald had an extraordinary vocal range. A mezzo-soprano (who sang much lower than most classical contraltos), she had a range of “2 octaves and a sixth from a low D or D flat to a high C flat and possibly higher”.</blockquote>\r\n<h2></h2>\r\n<h2>Later Years</h2>\r\nVerve Records was sold to MGM in 1963 for $3 million and in 1967 MGM failed to renew Fitzgerald\'s contract. Over the next five years she flitted between Atlantic, Capitol and Reprise. Her material at this time represented a departure from her typical jazz repertoire. For Capitol she recorded Brighten the Corner, an album of hymns, Ella Fitzgerald\'s Christmas, an album of traditional Christmas carols, Misty Blue, acountry and western-influenced album, and 30 by Ella, a series of six medleys that fulfilled her obligations for the label. During this period, she had her last US chart single with a cover of Smokey Robinson\'s \"Get Ready\", previously a hit for The Temptations, and some months later a top-five hit for Rare Earth.\r\n\r\nThe surprise success of the 1972 album Jazz at Santa Monica Civic \'72 led Granz to found Pablo Records, his first record label since the sale of Verve. Fitzgerald recorded some 20 albums for the label. Ella in London recorded live in 1974 with pianist Tommy Flanagan, guitarist Joe Pass, bassist Keter Betts and drummer Bobby Durham, was considered by many to be some of her best work. The following year she again performed with Joe Pass on German television station NDR in Hamburg. Her years with Pablo Records also documented the decline in her voice. \"She frequently used shorter, stabbing phrases, and her voice was harder, with a wider vibrato\", one biographer wrote.Plagued by health problems, Fitzgerald made her last recording in 1991 and her last public performances in 1993.\r\n<h2>Film and television</h2>\r\nIn her most notable screen role, Fitzgerald played the part of singer Maggie Jackson in Jack Webb\'s 1955 jazz film Pete Kelly\'s Blues. The film costarredJanet Leigh and singer Peggy Lee. Even though she had already worked in the movies (she had sung briefly in the 1942 Abbott and Costello film Ride \'Em Cowboy), she was \"delighted\" when Norman Granz negotiated the role for her, and, \"at the time....considered her role in the Warner Brothers movie the biggest thing ever to have happened to her.\" Amid The New York Times\' pan of the film when it opened in August 1955, the reviewer wrote, \"About five minutes (out of ninety-five) suggest the picture this might have been. Take the ingenious prologue ... [or] take the fleeting scenes when the wonderful Ella Fitzgerald, allotted a few spoken lines, fills the screen and sound track with her strong mobile features and voice.\" Fitzgerald\'s race precluded major big-screen success. After Pete Kelly\'s Blues, she appeared in sporadic movie cameos, in St. Louis Blues (1958), and Let No Man Write My Epitaph (1960). Much later, she appeared in the 1980s television drama The White Shadow.\r\n\r\nShe made numerous guest appearances on television shows, singing on The Frank Sinatra Show, The Andy Williams Show, The Pat Boone Chevy Showroom, and alongside other greats Nat King Cole, Dean Martin, Mel Tormé, and many others. Perhaps her most unusual and intriguing performance was of the \'Three Little Maids\' song from Gilbert and Sullivan\'s comic operetta The Mikado alongside Joan Sutherland and Dinah Shore on Shore\'s weekly variety series in 1963. A performance at \"Ronnie Scott\'s\" jazz club in London was filmed and shown on the BBC. Fitzgerald also made a one-off appearance alongside Sarah Vaughan and Pearl Bailey on a 1979 television special honoring Bailey. In 1980, she performed a medley of standards in a duet with Karen Carpenter on the Carpenters\' television program, Music, Music, Music.\r\n\r\nFitzgerald also appeared in TV commercials, her most memorable being an ad for Memorex. In the commercials, she sang a note that shattered a glass while being recorded on a Memorex cassette tape. The tape was played back and the recording also broke the glass, asking \"Is it live, or is it Memorex?\" She also starred in a number of commercials for Kentucky Fried Chicken, singing and scatting to the fast-food chain\'s longtime slogan, \"We do chicken right!\" Her final commercial campaign was for American Express, in which she was photographed by Annie Leibovitz.\r\n<h2>Collaborations</h2>\r\nFitzgerald\'s most famous collaborations were with the trumpeter Louis Armstrong, the guitarist Joe Pass, and the bandleaders Count Basie and Duke Ellington.\r\n\r\nFitzgerald recorded three Verve studio albums with Armstrong, two albums of standards (1956\'s Ella and Louis and 1957\'s Ella and Louis Again), and a third album featured music from the Gershwin musical Porgy and Bess. Fitzgerald also recorded a number of sides with Armstrong for Decca in the early 1950s.\r\n\r\nFitzgerald is sometimes referred to as the quintessential swing singer, and her meetings with Count Basie are highly regarded by critics. Fitzgerald features on one track on Basie\'s 1957 album One O\'Clock Jump, while her 1963 album Ella and Basie! is remembered as one of her greatest recordings. With the \'New Testament\' Basie band in full swing, and arrangements written by a young Quincy Jones, this album proved a respite from the \'Songbook\' recordings and constant touring that Fitzgerald was engaged in during this period. Fitzgerald and Basie also collaborated on the 1972 album Jazz at Santa Monica Civic \'72, and on the 1979 albums Digital III at Montreux, A Classy Pair and A Perfect Match.\r\n\r\nFitzgerald and Joe Pass recorded four albums together toward the end of Fitzgerald\'s career. She recorded several albums with piano accompaniment, but a guitar proved the perfect melodic foil for her. Fitzgerald and Pass appeared together on the albums Take Love Easy (1973), Easy Living (1986), Speak Love (1983) and Fitzgerald and Pass... Again (1976).\r\n\r\nFitzgerald and Duke Ellington recorded two live albums, and two studio albums. Her Duke Ellington Songbook placed Ellington firmly in the canon known as the Great American Songbook, and the 1960s saw Fitzgerald and the \'Duke\' meet on the Côte d\'Azur for the 1966 album Ella and Duke at the Cote D\'Azur, and in Sweden for The Stockholm Concert, 1966. Their 1965 album Ella at Duke\'s Place is also extremely well received.\r\n\r\nFitzgerald had a number of famous jazz musicians and soloists as sidemen over her long career. The trumpeters Roy Eldridge and Dizzy Gillespie, the guitarist Herb Ellis, and the pianists Tommy Flanagan, Oscar Peterson, Lou Levy, Paul Smith, Jimmy Rowles, and Ellis Larkins all worked with Ella mostly in live, small group settings.\r\n\r\nPossibly Fitzgerald\'s greatest unrealized collaboration (in terms of popular music) was a studio or live album with Frank Sinatra. The two appeared on the same stage only periodically over the years, in television specials in 1958 and 1959, and again on 1967\'s A Man and His Music + Ella + Jobim, a show that also featured Antonio Carlos Jobim. Pianist Paul Smith has said, \"Ella loved working with [Frank]. Sinatra gave her his dressing room on A Man and His Music and couldn\'t do enough for her.\" When asked, Norman Granz would cite \"complex contractual reasons\" for the fact that the two artists never recorded together. Fitzgerald\'s appearance with Sinatra and Count Basie in June 1974 for a series of concerts at Caesar\'s Palace, Las Vegas was seen as an important incentive for Sinatra to return from his self-imposed retirement of the early 1970s. The shows were a great success, and September 1975 saw them gross $1,000,000 in two weeks on Broadway, in a triumvirate with the Count Basie Orchestra.\r\n<h2>Awards, citations and honors</h2>\r\nFitzgerald won thirteen Grammy awards, including one for Lifetime Achievement in 1967.\r\n\r\nOther major awards and honors she received during her career were the Kennedy Center for the Performing Arts Medal of Honor Award,National Medal of Art, first Society of Singers Lifetime Achievement Award, named \"Ella\" in her honor, Presidential Medal of Freedom, and the George and Ira Gershwin Award for Lifetime Musical Achievement, UCLA Spring Sing. Across town at the University of Southern California, she received the coveted[citation needed] USC \"Magnum Opus\" Award which hangs in the office of the Ella Fitzgerald Charitable Foundation.\r\n<h2>Philanthropies</h2>\r\nFitzgerald was a quiet but ardent supporter of many charities and non-profit organizations, including the American Heart Association and theCity of Hope Medical Center. In 1993, she established the \"Ella Fitzgerald Charitable Foundation\", which continues to fund programs that perpetuate Ella\'s ideals. The Foundation\'s mission and goals, as well as many of the organizations that receive support, can be found at the official Ella Fitzgerald Foundation website Ella Fitzgerald Charitable Foundation. The Foundation also runs a Children\'s Book Program in memory of Miss Fitzgerald; called \"A Book Just For Me!\", it provides over 100,000 brand-new books each year to disadvantaged children.\r\n<h2>Tributes and legacy</h2>\r\nIn 1997, Newport News, Virginia created a music festival with Christopher Newport University to honor Ella Fitzgerald in her birth city. The Ella Fitzgerald Music Festival is designed to teach the region\'s youth of the musical legacy of Fitzgerald and jazz. Past performers at the week-long festival include: Diana Krall, Arturo Sandoval, Jean Carne, Phil Woods, Aretha Franklin, Freda Payne, Cassandra Wilson, Ethel Ennis, David Sanborn, Jane Monheit, Dianne Reeves, Dee Dee Bridgewater, Ramsey Lewis, Patti Austin, and Ann Hampton Callaway\r\n\r\nCallaway, Dee Dee Bridgewater, and Patti Austin have all recorded albums in tribute to Fitzgerald. Callaway\'s album To Ella with Love (1996) features fourteen jazz standards made popular by Fitzgerald, and the album also features the trumpeter Wynton Marsalis. Bridgewater\'s album Dear Ella (1997) featured many musicians that were closely associated with Fitzgerald during her career, including the pianist Lou Levy, the trumpeter Benny Powell, and Fitzgerald\'s second husband, double bassist Ray Brown. Bridgewater\'s following album, Live at Yoshi\'s, was recorded live on April 25, 1998, what would have been Fitzgerald\'s 81st birthday.\r\n\r\nAustin\'s album, For Ella (2002) features 11 songs most immediately associated with Fitzgerald, and a twelfth song, \"Hearing Ella Sing\" is Austin\'s tribute to Fitzgerald. The album was nominated for a Grammy. In 2007, We All Love Ella, was released, a tribute album recorded for the 90th anniversary of Fitzgerald\'s birth. It featured artists such as Michael Bublé, Natalie Cole, Chaka Khan, Gladys Knight, Diana Krall,k.d. lang, Queen Latifah, Ledisi, Dianne Reeves, Linda Ronstadt, and Lizz Wright, collating songs most readily associated with the \"First Lady of Song\". Folk singer Odetta\'s album To Ella (1998) is dedicated to Fitzgerald, but features no songs associated with her. Her accompanist Tommy Flanagan affectionately remembered Fitzgerald on his album Lady be Good ... For Ella (1994).\r\n\r\nFitzgerald is also referred to on the 1987 song \"Ella, elle l\'a\" by French singer France Gall and the Belgian singer Kate Ryan, the 1976Stevie Wonder hit \"Sir Duke\" from his album Songs in the Key of Life, and the song \"I Love Being Here With You\", written by Peggy Leeand Bill Schluger. Sinatra\'s 1986 recording of \"Mack the Knife\" from his album L.A. Is My Lady (1984) includes a homage to some of the song\'s previous performers, including \'Lady Ella\' herself. She is also honored in the song \"First Lady\" by Canadian artist Nikki Yanofsky.\r\n\r\nIn 2008, the Downing-Gross Cultural Arts Center in Newport News named its brand new 276-seat theater the Ella Fitzgerald Theater. The theater is located several blocks away from her birthplace on Marshall Avenue. The Grand Opening performers (October 11 &amp; 12, 2008) were Roberta Flack and Queen Esther Marrow.\r\n<h3>USPS STAMP AND YONKERS STATUE</h3>\r\nThere is a bronze sculpture of Fitzgerald in Yonkers, the city in which she grew up, created by American artist Vinnie Bagwell. It is located southeast of the main entrance to the Amtrak/Metro-North Railroad station. A bust of Fitzgerald is on the campus of Chapman University in Orange, California. On January 10, 2007, the United States Postal Service announced that Fitzgerald would be honored with her own 39-cent postage stamp. The stamp was released in April 2007 as part of the Postal Service\'s Black Heritage series.", "Ella Fitzgerald", "Also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", Fitzgerald was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccable diction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly when scat singing.", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2017-03-30 22:21:36", "2017-03-31 05:21:36", "", "27", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("173", "1", "2017-03-30 22:23:53", "2017-03-31 05:23:53", "<iframe src=\"https://www.youtube.com/embed/ZaL7MhpArgI\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nAnita O\'Day (October 18, 1919 – November 23, 2006) was an American jazz singer.\r\n\r\nBorn Anita Belle Colton, O\'Day was admired for her sense of rhythm and dynamics, and her early big band appearances shattered the traditional image of the \"girl singer\". Refusing to pander to any female stereotype, O\'Day presented herself as a \"hip\" jazz musician, wearing a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money\r\n\r\nStyle\r\n\r\nO\'Day, along with Mel Tormé, is often grouped with the West Coast cool school of jazz. Like Tormé, O\'Day had some training in jazz drums (courtesy of her first husband Don Carter); her longest musical collaboration was with jazz drummer John Poole. While maintaining a central core of hard swing, O\'Day\'s skills in improvisation of rhythm and melody put her squarely among the pioneers of bebop.\r\n\r\nShe cited Martha Raye as the primary influence on her vocal style, although she also expressed admiration for Mildred Bailey, Ella Fitzgerald, and Billie Holiday.\r\n\r\nO\'Day always maintained that the accidental excision of her uvula during a childhood tonsillectomy left her incapable of vibrato, and unable to maintain long phrases. That botched operation, she claimed, forced her to develop a more percussive style based on short notes and rhythmic drive. However, when she was in good voice she could stretch long notes with strong crescendos and a telescoping vibrato, e.g. her live version of \"Sweet Georgia Brown\" at the 1958 Newport Jazz Festival, captured in Bert Stern\'s film Jazz on a Summer\'s Day.\r\n\r\nO\'Day\'s backbeat-based singing style was strongly influential on many other female singers of the late swing and bebop eras, includingJune Christy, Chris Connor and Doris Day.\r\n\r\nO\'Day\'s long-term problems with heroin addiction and alcoholism and her often erratic behavior related to those problems earned her the nickname \"The Jezebel of Jazz.\"\r\n\r\nEarly career\r\n\r\nBorn into a broken home in Chicago, O\'Day took the first chance to leave home when, at age 14, she became a contestant in the popular Walk-a-thons as a dancer. She toured with the Walk-a-thons circuits for two years, occasionally being called upon to sing. In 1934, she began touring the Midwest as a marathon dance contestant and singing \"The Lady in Red\" for tips.\r\n\r\nIn 1936, she left the endurance contests, determined to become a professional singer. She started out as a chorus girl in such Uptownvenues as the Celebrity Club and the Vanity Fair, then found work as a singer and waitress at the Ball of Fire, the Vialago, and thePlanet Mars. At the Vialago, O\'Day met the drummer Don Carter, who introduced her to music theory and whom she married in 1937. Her first big break came in 1938 when Down Beat editor Carl Cons hired her to work at his new club at 222 North State Street, the Off-Beat, which quickly became a popular hangout for musicians. Also performing at the Off-Beat was the Max Miller Quartet, which backed O\'Day for the first 10 days of her stay there.\r\n\r\nWhile performing at the Off Beat, she met Gene Krupa, who promised to call her if Irene Daye, his current vocalist, left his band. In 1939 she was hired as vocalist for Miller\'s Quartet, which had a stay at the Three Deuces club in Chicago.\r\n\r\n Work with Krupa, Herman, and Kenton\r\n\r\nThe call from Krupa came in early 1941. Of the 34 sides she recorded with Krupa, it was \"Let Me Off Uptown\", a novelty duet with Roy Eldridge, that became her first big hit. That year, Down Beat named O\'Day \"New Star of the Year\". In 1942, she appeared with the Krupa band in two \"soundies\" (short musical films originally made for jukeboxes), singing \"Thanks for the Boogie Ride\" and \"Let Me Off Uptown\". The same year Down Beat magazine readers voted her into the top five big band singers. O\'Day came in fourth, with Helen O\'Connell first,Helen Forrest second, Billie Holiday third, and Dinah Shore fifth. O\'Day married again in 1942, this time to golf pro and jazz fan Carl Hoff.\r\n\r\nWhen Krupa\'s band broke up after he was arrested for possession of marijuana in 1943, O\'Day joined Woody Herman for a month-long gig at the Hollywood Palladium, followed by two weeks at the Orpheum. Unwilling to tour with another big band, she left Herman after the Orpheum engagement and finished out the year as a solo artist. Despite her initial misgivings about the compatibility of their musical styles, she joined Stan Kenton\'s band in April 1944. During her 11 months with Kenton, O\'Day recorded 21 sides, both transcription and commercial, and appeared in a Universal Pictures short Artistry in Rhythm (1944). \"And Her Tears Flowed Like Wine\" became a huge seller and put Kenton\'s band on the map. She also appeared in one soundie with Kenton, performing \"I\'m Going Mad for a Pad\" and \"Tabby the Cat\". O\'Day later said, \"My time with Stanley helped nurture and cultivate my innate sense of chord structure.\" In 1945 she rejoined Krupa\'s band and stayed almost a year. The reunion, unfortunately, yielded only 10 sides. After leaving Krupa late in 1946, O\'Day once again became a solo artist.\r\n\r\nPost-war work\r\n\r\nDuring the late 1940s, she recorded two dozen sides, mostly for small labels. The quality of these singles varies: O\'Day was trying to achieve popular success without sacrificing her identity as a jazz singer. Among the more notable recordings from this period are \"Hi Ho Trailus Boot Whip\", \"Key Largo\", \"How High the Moon\", and \"Malaguena\". O\'Day\'s drug problems began to surface late in 1947, when she and her husband Carl Hoff were arrested for possession of marijuana and sentenced to 90 days in jail. Her career was back on the upswing in September 1948, when she sang with Count Basie at the Royal Roost in New York City, resulting in five airchecks. What secured O\'Day\'s place in the jazz pantheon, however, are the 17 albums she recorded for Norman Granz\'s Norgran and Verve labels between 1952 and 1962.\r\n\r\nHer first album, Anita O\'Day Sings Jazz (reissued as The Lady Is a Tramp), was recorded in 1952 for the newly established Norgran Records (it was also the label\'s first LP). The album was a critical success and further boosted her popularity. In October 1952 O\'Day was again arrested for possession of marijuana, but found not guilty. The following March, she was arrested for possession of heroin. The case dragged on for most of 1953; O\'Day was finally sentenced to six months in jail. Not long after her release from jail on February 25, 1954, she began work on her second album, Songs by Anita O\'Day (reissued as An Evening with Anita O\'Day). She recorded steadily throughout the 1950s, accompanied by small combos and big bands. In person, O\'Day was generally backed by a trio which included John Poole, the drummer with whom she would work for the next 40 years.\r\n\r\nAs a live performer O\'Day also began performing in festivals and concerts with such musicians as Louis Armstrong, Oscar Peterson, Dinah Washington, George Shearing, Cal Tjader, and Thelonious Monk. She appeared in the documentary Jazz on a Summer\'s Day, filmed at the 1958 Newport Jazz Festival which increased her popularity. She admitted later that she was probably high on heroinduring the concert. She also said that it was the best day of her life in that hers was the star performance of the festival and she made the cover of national magazines for it.\r\n\r\nThe following year O\'Day made a cameo appearance in The Gene Krupa Story, singing \"Memories of You\". Late in 1959, she toured Europe with Benny Goodman to great personal acclaim. O\'Day later wrote in her 1981 autobiography that when Goodman\'s attempts to upstage her failed to diminish the audience\'s enthusiasm, he cut all but two of her numbers from the show.\r\n\r\nO\'Day went back to touring as a solo artist and appeared on such TV specials as the Timex All-Star Jazz Show and The Swingin\' Years hosted by Ronald Reagan. She recorded infrequently after the expiration of her Verve contract in 1962 and her career seemed over when she nearly died of a heroin overdose in 1968. After kicking the habit, she made a comeback at the 1970 Berlin Jazz Festival. She also appeared in the films Zigzag a.k.a. False Witness with George Kennedy (1970) and The Outfit (1974) with Robert Duvall. She resumed making live and studio albums under the new management of Alan Eichler, many recorded in Japan, and several were released on her own label, Emily Records.\r\n\r\nMemoir and later life\r\n\r\nO\'Day spoke candidly about her drug addiction in her 1981 memoir High Times, Hard Times, which led to a string of TV appearances on 60 Minutes, The Tonight Show Starring Johnny Carson, The Today Show with Bryant Gumbel, The Dick Cavett Show, Over Easy with Hugh Downs, The Tomorrow Show with Tom Snyder, and several others. She also toured Europe, performed a 50th Anniversary Concert atCarnegie Hall and headlined New York\'s JVC Jazz Festival.\r\n\r\nIn 2005, her version of the standard \"Sing, Sing, Sing\" was remixed by RSL and was included in the compilation album Verve Remixed 3. The following year, she released Indestructible!, her first album in 13 years.\r\n\r\nOne of her best-known late-career audio performances is \"Is You Is Or Is You Ain\'t My Baby\", which opens the film Shortbus (2006) byJohn Cameron Mitchell.\r\n\r\nA feature-length documentary, Anita O\'Day: The Life of a Jazz Singer, directed by Robbie Cavolina and Ian McCrudden, premiered at theTribeca Film Festival on April 30, 2007.\r\n\r\nIn November 2006, Robbie Cavolina (her last manager) entered her into a West Hollywood, California convalescent hospital, while she recovered from pneumonia. Two days before her death, she had demanded to be released from the hospital. On Thanksgiving Day, November 23, 2006, at age 87, O\'Day died in her sleep. The official cause of death was cardiac arrest.", "Anita O\'Day", "O\'Day was admired for her rhythm and dynamics, and for shattering the traditional image of the \"girl singer\". Refusing to pander to any  gender stereotype, O\'Day presented herself as a \"hip\" jazz musician, in a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money.", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2017-03-30 22:23:53", "2017-03-31 05:23:53", "", "28", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("174", "1", "2017-03-30 22:24:35", "2017-03-31 05:24:35", "<iframe src=\"https://www.youtube.com/embed/3xKzgoawIaU\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nDiamanda Galás (born August 29, 1955) is an American avant-garde composer, vocalist, pianist, organist, performance artist and painter.\r\n\r\nGalás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.\r\n<h2>Biography</h2>\r\nDiamanda Galás was born and raised in San Diego, California, to Greek Orthodox parents. She studied a wide range of musical forms, and played gigs in San Diego with her father, also a musician, performing Greek and Arabic music. After moving to Europe, Galas made her solo performance debut at the Festival d\'Avignon, in France, in 1979, performing the lead in the opera Un Jour comme un autre, by composer Vinko Globokar, based upon Amnesty International\'s documentation of the arrest and torture of a Turkish woman for alleged treason.[citation needed]\r\n\r\nGalás\' first album was The Litanies of Satan, released in 1982. Her second album, Diamanda Galas, was released in 1984.\r\n\r\nDiamanda Galás\' work first garnered widespread attention with The Masque of the Red Death, an operatic trilogy which includes The Divine Punishment, Saint of the Pit and You Must Be Certain of the Devil. In it, she details the suffering of people with AIDS. Shortly after the recording of the trilogy\'s first volume began, her brother, playwright Philip-Dimitri Galás, became sick with the disease, which goaded Galás to redouble her efforts. Philip-Dimitri Galás died in 1986, just before the completion of the trilogy.\r\n<h2>Career</h2>\r\nIn 1988 Galás joined ACT UP, the AIDS activist group.\r\n\r\nOn December 10, 1989, Galás was arrested inside Saint Patrick\'s Cathedral, as part of ACT UP\'s Stop the Church demonstration, while protesting John Cardinal O\'Connor\'s opposition to AIDS education, and the distribution of condoms in public schools. She was one of 53 people arrested inside the cathedral.\r\n\r\nIn 1990 Galás performed at the Cathedral of Saint John the Divine in New York, the recording of which was released in 1991 as Plague Mass, in which she criticized the Roman Catholic Church for its indifference to AIDS.\r\n\r\nGalás also sings in a Blues style, interpreting a wide range of blues songs with her unique piano and vocal styles. This aspect of her work is perhaps best represented by her 1992 album, The Singer, on which she covered Willie Dixon, Roy Acuff, and Screamin\' Jay Hawkins, as well as Gloomy Sunday\", a song written by Hungarian pianist and composer Rezső Seress in 1933 and translated into English by Desmond Carter.\r\n\r\nIn 1993 Galás released Judgement Day, a video of her performances, and Vena Cava, a live album, recorded at The Kitchen in 1992.\r\n\r\nIn 1994 Galás collaborated with Led Zeppelin bassist John Paul Jones, a longtime admirer of the singer. The resulting record, The Sporting Life, was released the same year. She was also featured on the soundtrack for Oliver Stone\'s Natural Born Killers.\r\n\r\nIn 1995 Galás contributed her voice to the eponymous album of British synth-pop duo, Erasure, at the invitation of the lead singer, Andy Bell.\r\n\r\nIn 1997 Galás contributed vocals to the album Closed on Account of Rabies, a tribute to Edgar Allan Poe which also included Iggy Pop, Debbie Harry and Marianne Faithfull, lending their voices to the tales of the legendary author. Galás\' reading of \"The Black Cat\" was the longest recording on the compilation.\r\n\r\nIn 1998 Galás released Malediction and Prayer, which was recorded live in 1996 and 1997.\r\n\r\nIn 2000 Galás worked with Recoil, contributing her voice to the album Liquid. She\'s the lead vocalist on the album\'s first single, \"Strange Hours\", for which she also wrote the lyrics, and can be heard on \"Jezebel\" and \"Vertigen\" as a backing vocalist.\r\n\r\nIn August, 2004 Galás released the album Defixiones, Will and Testament: Orders from the Dead, an 80-minute memorial to the Armenian, Greek, Assyrian and Hellenic victims of the Turkish genocide. Defixiones refers to the warnings on Greek gravestones against removing the remains of the dead. In December 2004 Galás released, La Serpenta Canta a live album including material recorded between May 1999 &amp; November 2002.\r\n\r\nIn 2005 Galás was awarded Italy\'s prestigious Demetrio Stratos International Career Award.\r\n\r\nIn 2008 Galás released Guilty Guilty Guilty.\r\n\r\nIn 2011 she collaborated with Soviet dissident artist Vladislav Shabalin for \"Aquarium\", a sound installation inspired by the environmental disaster in the Gulf of Mexico. The event took place at Leonhardskirche in Basel (Switzerland) from 12 to 19 June.*\r\n\r\nIn 2013, Diamanda Galás and Vladislav Shabalin have the sound installation \"Aquarium\" May 9 to 12 in the church of San Francesco in Udine (Italy), at the festival \"Vicino/Lontano\". http://diamandagalas.com/tour/aquarium-installation-by-vladislav-shabalin-sound-by-diamanda-galas/", "Diamanda Galas", "Galás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and John Paul Jones, former bassist of Led Zeppelin.", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2017-03-30 22:24:35", "2017-03-31 05:24:35", "", "31", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("175", "1", "2017-03-30 22:25:49", "2017-03-31 05:25:49", "<iframe src=\"https://www.youtube.com/embed/ZaL7MhpArgI\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nAnita O\'Day (October 18, 1919 – November 23, 2006) was an American jazz singer.\r\n\r\nBorn Anita Belle Colton, O\'Day was admired for her sense of rhythm and dynamics, and her early big band appearances shattered the traditional image of the \"girl singer\". Refusing to pander to any female stereotype, O\'Day presented herself as a \"hip\" jazz musician, wearing a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money\r\n<h3>Style</h3>\r\nO\'Day, along with Mel Tormé, is often grouped with the West Coast cool school of jazz. Like Tormé, O\'Day had some training in jazz drums (courtesy of her first husband Don Carter); her longest musical collaboration was with jazz drummer John Poole. While maintaining a central core of hard swing, O\'Day\'s skills in improvisation of rhythm and melody put her squarely among the pioneers of bebop.\r\n\r\nShe cited Martha Raye as the primary influence on her vocal style, although she also expressed admiration for Mildred Bailey, Ella Fitzgerald, and Billie Holiday.\r\n\r\nO\'Day always maintained that the accidental excision of her uvula during a childhood tonsillectomy left her incapable of vibrato, and unable to maintain long phrases. That botched operation, she claimed, forced her to develop a more percussive style based on short notes and rhythmic drive. However, when she was in good voice she could stretch long notes with strong crescendos and a telescoping vibrato, e.g. her live version of \"Sweet Georgia Brown\" at the 1958 Newport Jazz Festival, captured in Bert Stern\'s film Jazz on a Summer\'s Day.\r\n\r\nO\'Day\'s backbeat-based singing style was strongly influential on many other female singers of the late swing and bebop eras, includingJune Christy, Chris Connor and Doris Day.\r\n\r\nO\'Day\'s long-term problems with heroin addiction and alcoholism and her often erratic behavior related to those problems earned her the nickname \"The Jezebel of Jazz.\"\r\n<h3>Early career</h3>\r\nBorn into a broken home in Chicago, O\'Day took the first chance to leave home when, at age 14, she became a contestant in the popular Walk-a-thons as a dancer. She toured with the Walk-a-thons circuits for two years, occasionally being called upon to sing. In 1934, she began touring the Midwest as a marathon dance contestant and singing \"The Lady in Red\" for tips.\r\n\r\nIn 1936, she left the endurance contests, determined to become a professional singer. She started out as a chorus girl in such Uptownvenues as the Celebrity Club and the Vanity Fair, then found work as a singer and waitress at the Ball of Fire, the Vialago, and thePlanet Mars. At the Vialago, O\'Day met the drummer Don Carter, who introduced her to music theory and whom she married in 1937. Her first big break came in 1938 when Down Beat editor Carl Cons hired her to work at his new club at 222 North State Street, the Off-Beat, which quickly became a popular hangout for musicians. Also performing at the Off-Beat was the Max Miller Quartet, which backed O\'Day for the first 10 days of her stay there.\r\n\r\nWhile performing at the Off Beat, she met Gene Krupa, who promised to call her if Irene Daye, his current vocalist, left his band. In 1939 she was hired as vocalist for Miller\'s Quartet, which had a stay at the Three Deuces club in Chicago.\r\n<h3>Work with Krupa, Herman, and Kenton</h3>\r\nThe call from Krupa came in early 1941. Of the 34 sides she recorded with Krupa, it was \"Let Me Off Uptown\", a novelty duet with Roy Eldridge, that became her first big hit. That year, Down Beat named O\'Day \"New Star of the Year\". In 1942, she appeared with the Krupa band in two \"soundies\" (short musical films originally made for jukeboxes), singing \"Thanks for the Boogie Ride\" and \"Let Me Off Uptown\". The same year Down Beat magazine readers voted her into the top five big band singers. O\'Day came in fourth, with Helen O\'Connell first,Helen Forrest second, Billie Holiday third, and Dinah Shore fifth. O\'Day married again in 1942, this time to golf pro and jazz fan Carl Hoff.\r\n\r\nWhen Krupa\'s band broke up after he was arrested for possession of marijuana in 1943, O\'Day joined Woody Herman for a month-long gig at the Hollywood Palladium, followed by two weeks at the Orpheum. Unwilling to tour with another big band, she left Herman after the Orpheum engagement and finished out the year as a solo artist. Despite her initial misgivings about the compatibility of their musical styles, she joined Stan Kenton\'s band in April 1944. During her 11 months with Kenton, O\'Day recorded 21 sides, both transcription and commercial, and appeared in a Universal Pictures short Artistry in Rhythm (1944). \"And Her Tears Flowed Like Wine\" became a huge seller and put Kenton\'s band on the map. She also appeared in one soundie with Kenton, performing \"I\'m Going Mad for a Pad\" and \"Tabby the Cat\". O\'Day later said, \"My time with Stanley helped nurture and cultivate my innate sense of chord structure.\" In 1945 she rejoined Krupa\'s band and stayed almost a year. The reunion, unfortunately, yielded only 10 sides. After leaving Krupa late in 1946, O\'Day once again became a solo artist.\r\n<h3>Post-war work</h3>\r\nDuring the late 1940s, she recorded two dozen sides, mostly for small labels. The quality of these singles varies: O\'Day was trying to achieve popular success without sacrificing her identity as a jazz singer. Among the more notable recordings from this period are \"Hi Ho Trailus Boot Whip\", \"Key Largo\", \"How High the Moon\", and \"Malaguena\". O\'Day\'s drug problems began to surface late in 1947, when she and her husband Carl Hoff were arrested for possession of marijuana and sentenced to 90 days in jail. Her career was back on the upswing in September 1948, when she sang with Count Basie at the Royal Roost in New York City, resulting in five airchecks. What secured O\'Day\'s place in the jazz pantheon, however, are the 17 albums she recorded for Norman Granz\'s Norgran and Verve labels between 1952 and 1962.\r\n\r\nHer first album, Anita O\'Day Sings Jazz (reissued as The Lady Is a Tramp), was recorded in 1952 for the newly established Norgran Records (it was also the label\'s first LP). The album was a critical success and further boosted her popularity. In October 1952 O\'Day was again arrested for possession of marijuana, but found not guilty. The following March, she was arrested for possession of heroin. The case dragged on for most of 1953; O\'Day was finally sentenced to six months in jail. Not long after her release from jail on February 25, 1954, she began work on her second album, Songs by Anita O\'Day (reissued as An Evening with Anita O\'Day). She recorded steadily throughout the 1950s, accompanied by small combos and big bands. In person, O\'Day was generally backed by a trio which included John Poole, the drummer with whom she would work for the next 40 years.\r\n\r\nAs a live performer O\'Day also began performing in festivals and concerts with such musicians as Louis Armstrong, Oscar Peterson, Dinah Washington, George Shearing, Cal Tjader, and Thelonious Monk. She appeared in the documentary Jazz on a Summer\'s Day, filmed at the 1958 Newport Jazz Festival which increased her popularity. She admitted later that she was probably high on heroinduring the concert. She also said that it was the best day of her life in that hers was the star performance of the festival and she made the cover of national magazines for it.\r\n\r\nThe following year O\'Day made a cameo appearance in The Gene Krupa Story, singing \"Memories of You\". Late in 1959, she toured Europe with Benny Goodman to great personal acclaim. O\'Day later wrote in her 1981 autobiography that when Goodman\'s attempts to upstage her failed to diminish the audience\'s enthusiasm, he cut all but two of her numbers from the show.\r\n\r\nO\'Day went back to touring as a solo artist and appeared on such TV specials as the Timex All-Star Jazz Show and The Swingin\' Years hosted by Ronald Reagan. She recorded infrequently after the expiration of her Verve contract in 1962 and her career seemed over when she nearly died of a heroin overdose in 1968. After kicking the habit, she made a comeback at the 1970 Berlin Jazz Festival. She also appeared in the films Zigzag a.k.a. False Witness with George Kennedy (1970) and The Outfit (1974) with Robert Duvall. She resumed making live and studio albums under the new management of Alan Eichler, many recorded in Japan, and several were released on her own label, Emily Records.\r\n<h3>Memoir and later life</h3>\r\nO\'Day spoke candidly about her drug addiction in her 1981 memoir High Times, Hard Times, which led to a string of TV appearances on 60 Minutes, The Tonight Show Starring Johnny Carson, The Today Show with Bryant Gumbel, The Dick Cavett Show, Over Easy with Hugh Downs, The Tomorrow Show with Tom Snyder, and several others. She also toured Europe, performed a 50th Anniversary Concert atCarnegie Hall and headlined New York\'s JVC Jazz Festival.\r\n\r\nIn 2005, her version of the standard \"Sing, Sing, Sing\" was remixed by RSL and was included in the compilation album Verve Remixed 3. The following year, she released Indestructible!, her first album in 13 years.\r\n\r\nOne of her best-known late-career audio performances is \"Is You Is Or Is You Ain\'t My Baby\", which opens the film Shortbus (2006) byJohn Cameron Mitchell.\r\n\r\nA feature-length documentary, Anita O\'Day: The Life of a Jazz Singer, directed by Robbie Cavolina and Ian McCrudden, premiered at theTribeca Film Festival on April 30, 2007.\r\n\r\nIn November 2006, Robbie Cavolina (her last manager) entered her into a West Hollywood, California convalescent hospital, while she recovered from pneumonia. Two days before her death, she had demanded to be released from the hospital. On Thanksgiving Day, November 23, 2006, at age 87, O\'Day died in her sleep. The official cause of death was cardiac arrest.", "Anita O\'Day", "O\'Day was admired for her rhythm and dynamics, and for shattering the traditional image of the \"girl singer\". Refusing to pander to any  gender stereotype, O\'Day presented herself as a \"hip\" jazz musician, in a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money.", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2017-03-30 22:25:49", "2017-03-31 05:25:49", "", "28", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("176", "1", "2017-03-30 22:28:36", "2017-03-31 05:28:36", "https://www.youtube.com/watch?v=AvmYAlV7mnI\r\n\r\nJohn Birks \"Dizzy\" Gillespie (October 21, 1917 – January 6, 1993) was an American jazz trumpeter, bandleader, composer and, occasionally, singer.[1]\r\n\r\nAllmusic\'s Scott Yanow wrote, \"Dizzy Gillespie\'s contributions to jazz were huge. One of the greatest jazz trumpeters of all time (some would say the best), Gillespie was such a complex player that his contemporaries ended up copying Miles Davis and Fats Navarro instead, and it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated . . . Arguably Gillespie is remembered, by both critics and fans alike, as one of the greatest jazz trumpeters of all time.\"[2]\r\n\r\nGillespie was a trumpet virtuoso and improviser, building on the virtuoso style of Roy Eldridge[3] but adding layers of harmonic complexity previously unknown in jazz. His beret and horn-rimmed spectacles, his scat singing, his bent horn, pouched cheeks and his light-hearted personality were essential in popularizing bebop.\r\n\r\nIn the 1940s Gillespie, together with Charlie Parker, became a major figure in the development of bebop and modern jazz.[4] He taught and influenced many other musicians, including trumpeters Miles Davis, Fats Navarro, Clifford Brown, Arturo Sandoval, Lee Morgan, Jon Faddis[5] and Chuck Mangione.[6]\r\n\r\nGillespie was born in Cheraw, South Carolina, the youngest of nine children of James and Lottie Gillespie. James was a local bandleader, so instruments were made available to Dizzy. He started to play the piano at the age of four. Dizzy\'s father died when the boy was only ten years old. Dizzy taught himself how to play the trombone as well as the trumpet by the age of twelve. From the night he heard his idol, Roy Eldridge, play on the radio, he dreamed of becoming a jazz musician.[7] He received a music scholarship to the Laurinburg Institute in Laurinburg, North Carolina, which he attended for two years before accompanying his family when they moved to Philadelphia.[8]\r\n\r\nDizzy\'s first professional job was with the Frank Fairfax Orchestra in 1935, after which he joined the respective orchestras of Edgar Hayes and Teddy Hill, essentially replacing Roy Eldridge as first trumpet in 1937. Teddy Hill’s band was where Dizzy Gillespie made his first recording, King Porter Stomp. At this time, Dizzy met a young woman named Lorraine from the Apollo Theatre, whom he married in 1940. They remained married until his death in 1993. Dizzy stayed with Teddy Hill’s band for a year, then left and free-lanced with numerous other bands.[5] In 1939, Dizzy joined Cab Calloway\'s orchestra, with which he recorded one of his earliest compositions, the instrumental Pickin\' the Cabbage, in 1940. (Originally released on Paradiddle, a 78rpm backed with a co-composition with Cozy Cole, Calloway\'s drummer at the time, on the Vocalion label, #5467).\r\n\r\nDizzy was fired by Calloway in late 1941, after a notorious altercation between the two. The incident is recounted by Dizzy, along with fellow Calloway band members Milt Hinton and Jonah Jones, in Jean Bach\'s 1997 film, The Spitball Story. Calloway did not approve of Dizzy\'s mischievous humor, nor of his adventuresome approach to soloing; according to Jones, Calloway referred to it as “Chinese music.” During one performance, Calloway saw a spitball land on the stage, and accused Dizzy of having thrown it. Dizzy denied it, and the ensuing argument led to Calloway striking Dizzy, who then pulled out a switchblade knife and charged Calloway. The two were separated by other band members, during which scuffle Calloway was cut on the hand.\r\n\r\nDuring his time in Calloway\'s band, Dizzy Gillespie started writing big band music for bandleaders like Woody Herman and Jimmy Dorsey.[5] He then freelanced with a few bands - most notablyElla Fitzgerald\'s orchestra, composed of members of the late Chick Webb\'s band, in 1942.\r\n\r\nIn 1943, Dizzy joined the Earl Hines band. Composer Gunther Schuller said:\r\n<blockquote>... In 1943 I heard the great Earl Hines band which had Bird in it and all those other great musicians. They were playing all the flatted fifth chords and all the modern harmonies and substitutions and Dizzy Gillespie runs in the trumpet section work. Two years later I read that that was \'bop\' and the beginning of modern jazz ... but the band never made recordings.[9]</blockquote>\r\nGillespie said of the Hines band, \"People talk about the Hines band being \'the incubator of bop\' and the leading exponents of that music ended up in the Hines band. But people also have the erroneous impression that the music was new. It was not. The music evolved from what went before. It was the same basic music. The difference was in how you got from here to here to here ... naturally each age has got its own shit\".[10]\r\n\r\nNext, Gillespie joined Billy Eckstine\'s (Earl Hines\' long-time collaborator) big band and it was as a member of Eckstine\'s band that he was reunited with Charlie Parker, a fellow member of Hines\'s band. In 1945, Dizzy left Eckstine\'s band because he wanted to play with a small combo. A \"small combo\" typically comprised no more than five musicians, playing the trumpet, saxophone, piano, bass and drums.\r\n<h2> The Rise of Bebop</h2>\r\nBebop was known as the first modern jazz style. However, it was unpopular in the beginning and was not viewed as positively as swing music was. Bebop was seen as an outgrowth of swing, not a revolution. Swing introduced a diversity of new musicians in the bebop era like Charlie Parker, Thelonious Monk, Bud Powell, Kenny Clarke, Oscar Pettiford, and Gillespie. Through these musicians, a new vocabulary of musical phrases was created.[11] With Charlie Parker, Gillespie jammed at famous jazz clubs like Minton\'s Playhouse and Monroe\'s Uptown House. Charlie Parker\'s system also held methods of adding chords to existing chord progressions and implying additional chords within the improvised lines.[11]\r\n\r\nGillespie compositions like \"Groovin\' High\", \"Woody n\' You\" and \"Salt Peanuts\" sounded radically different, harmonically and rhythmically, from the swing music popular at the time. \"A Night in Tunisia\", written in 1942, while Gillespie was playing with Earl Hines\' band, is noted for having a feature that is common in today\'s music, a non-walking bass line.[citation needed] The song also displays Afro-Cuban rhythms.[12] One of their first (and greatest) small-group performances together was only issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Gillespie taught many of the young musicians on 52nd Street, including Miles Davis and Max Roach, about the new style of jazz. After a lengthy gig at Billy Berg\'s club in Los Angeles, which left most of the audience ambivalent or hostile towards the new music, the band broke up. Unlike Parker, who was content to play in small groups and be an occasional featured soloist in big bands, Gillespie aimed to lead a big band himself; his first, unsuccessful, attempt to do this was in 1945.[citation needed]\r\n\r\nAfter his work with Parker, Gillespie led other small combos (including ones with Milt Jackson,John Coltrane, Lalo Schifrin, Ray Brown, Kenny Clarke, James Moody, J.J. Johnson, and Yusef Lateef) and finally put together his first successful big band. Dizzy Gillespie and his band tried to popularize bop and make Dizzy Gillespie a symbol of the new music.[13] He also appeared frequently as a soloist with Norman Granz\'s Jazz at the Philharmonic. He also headlined the 1946 independently-produced musical revue film Jivin\' in Be-Bop.[14]\r\n\r\nIn 1948 Dizzy was involved in a traffic accident when the bicycle he was riding was bumped by an automobile. He was slightly injured, and found that he could no longer hit the B-flat above high C. He won the case, but the jury awarded him only $1000, in view of his high earnings up to that point.[15]\r\n\r\nIn 1956 he organized a band to go on a State Department tour of the Middle East which was extremely well received internationally and earned him the nickname \"the Ambassador of Jazz\".[16][17] During this time, he also continued to lead a big band that performed throughout the United States and featured musicians including Pee Wee Moore and others. This band recorded a live album at the 1957 Newport jazz festival that featured Mary Lou Williams as a guest artist on piano.\r\n<h2>Afro-Cuban Music</h2>\r\nIn the late 1940s, Gillespie was also involved in the movement called Afro-Cuban music, bringingAfro-Latin American music and elements to greater prominence in jazz and even pop music, particularly salsa. Afro-Cuban jazz is based on traditional Afro-Cuban rhythms. Dizzy Gillespie was introduced to Chano Pozo in 1947 by Mario Bauza, a Latin jazz trumpet player. Chano Pozo became Gillespie\'s conga drummer for his band. Dizzy Gilespie also worked with Mario Bauza in New York jazz clubs on 52nd Street and several famous dance clubs such as Palladium and the Apollo Theater in Harlem. They played together in the Chick Webb band and Cab Calloway\'s band, where Gillespie and Bauza became lifelong friends. Dizzy helped develop and mature the Afro-Cuban jazz style.[18]\r\n\r\nAfro-Cuban jazz was considered bebop-oriented, and some musicians classified it as a modern style. Afro-Cuban jazz was successful because it never decreased in popularity and it always attracted people to dance to its unique rhythms.[18] Gillespie\'s most famous contributions to Afro-Cuban music are the compositions \"Manteca\" and \"Tin Tin Deo\" (both co-written with Chano Pozo); he was responsible for commissioningGeorge Russell\'s \"Cubano Be, Cubano Bop\", which featured the great but ill-fated Cuban conga player, Chano Pozo. In 1977, Gillespie discovered Arturo Sandoval while researching music during a tour of Cuba.\r\n<h2>Later Years</h2>\r\nHis biographer Alyn Shipton quotes Don Waterhouse approvingly that Dizzy in the fifties \"had begun to mellow into an amalgam of his entire jazz experience to form the basis of new classicism\". Another opinion is that, unlike his contemporary Miles Davis, Gillespie essentially remained true to the bebop style for the rest of his career.[citation needed]\r\n\r\nIn 1960, he was inducted into the Down Beat magazine\'s Jazz Hall of Fame.\r\n\r\nDuring the 1964 United States presidential campaign the artist, with tongue in cheek, put himself forward as an independent write-in candidate.[19][20] He promised that if he were elected, the White House would be renamed \"The Blues House,\" and a cabinet composed of Duke Ellington (Secretary of State), Miles Davis (Director of the CIA), Max Roach (Secretary of Defense), Charles Mingus (Secretary of Peace),Ray Charles (Librarian of Congress), Louis Armstrong (Secretary of Agriculture), Mary Lou Williams(Ambassador to the Vatican), Thelonious Monk (Travelling Ambassador) and Malcolm X (Attorney General).[21][22] He said his running mate would be Phyllis Diller. Campaign buttons had been manufactured years ago by Gillespie\'s booking agency \"for publicity, as a gag\",[23] but now proceeds from them went to benefit the Congress of Racial Equality, Southern Christian Leadership Conference andMartin Luther King, Jr.;[24] in later years they became a collector\'s item.[25] In 1971 Gillespie announced he would run again[26][27] but withdrew before the election for reasons connected to the Bahá\'í Faith.[28]\r\n\r\nGillespie published his autobiography, To Be or Not to Bop, in 1979.\r\n\r\nGillespie was a vocal fixture in many of John Hubley and Faith Hubley\'s animated films, such as The Hole, The Hat, and Voyage to Next.\r\n\r\nIn the 1980s, Dizzy Gillespie led the United Nation Orchestra. For three years Flora Purim toured with the Orchestra and she credits Gillespie with evolving her understanding of jazz after being in the field for over two decades.[29] David Sánchez also toured with the group and was also greatly influenced by Gillespie. Both artists later were nominated for Grammy awards. Gillespie also had a guest appearance on The Cosby Show as well as Sesame Street and The Muppet Show.\r\n\r\nIn 1982, Dizzy Gillespie had a cameo appearance on Stevie Wonder\'s hit \"Do I Do\". Gillespie\'s tone gradually faded in the last years in life, and his performances often focused more on his proteges such as Arturo Sandoval and Jon Faddis; his good-humoured comedic routines became more and more a part of his live act.\r\n\r\nIn 1988, Gillespie had worked with Canadian flautist and saxophonist Moe Koffman on their prestigious album Oo Pop a Da. He did fast scat vocals on the title track and a couple of the other tracks were played only on trumpet.\r\n\r\nIn 1989 Gillespie gave 300 performances in 27 countries, appeared in 100 U.S. cities in 31 states and the District of Columbia, headlined three television specials, performed with two symphonies, and recorded four albums.[citation needed] He was also crowned a traditional chief in Nigeria, received the Ordre des Arts et des Lettres; France\'s most prestigious cultural award. He was named Regent Professor by the University of California, and received his fourteenth honorary doctoral degree, this one from the Berklee College of Music. In addition, he was awarded theGrammy Lifetime Achievement Award the same year. The next year, at the Kennedy Center for the Performing Arts ceremonies celebrating the centennial of American jazz, Gillespie received the Kennedy Center Honors Award and the American Society of Composers, Authors, and Publishers Duke Ellington Award for 50 years of achievement as a composer, performer, and bandleader.[30][31] In 1993 he received the Polar Music Prize in Sweden.[32]\r\n\r\nNovember 26, 1992 at Carnegie Hall in New York, following the Second Bahá\'í World Congresswas Dizzy\'s 75th birthday concert and his offering to the celebration of the centenary of the passing of Bahá\'u\'lláh. Gillespie was to appear at Carnegie Hall for the 33rd time. The line-up included: Jon Faddis, Marvin \"Doc\" Holladay, James Moody, Paquito D\'Rivera, and the Mike Longo Trio with Ben Brown on bass and Mickey Roker on drums. But Gillespie didn\'t make it because he was in bed suffering from cancer of the pancreas. \"But the musicians played their real hearts out for him, no doubt suspecting that he would not play again. Each musician gave tribute to their friend, this great soul and innovator in the world of jazz.\"[33]\r\n\r\nGillespie also starred in a film called The Winter in Lisbon released in 2004.[34] He has a star on the Hollywood Walk of Fame at 7057 Hollywood Boulevard in the Hollywood section of the City of Los Angeles. He is honored by the December 31, 2006 - A Jazz New Year\'s Eve: Freddy Cole &amp; the Dizzy Gillespie All-Star Big Band at The John F. Kennedy Center for the Performing Arts.[35]\r\n<h2>Death and Legacy</h2>\r\nA longtime resident of Englewood, New Jersey,[36] he died of pancreatic cancer January 6, 1993, aged 75, and was buried in the Flushing Cemetery, Queens,New York. Mike Longo delivered a eulogy at his funeral. He was also with Gillespie on the night he died, along with Jon Faddis and a select few others.\r\n\r\nAt the time of his death, Dizzy Gillespie was survived by his widow, Lorraine Willis Gillespie; a daughter, jazz singer Jeanie Bryson; and a grandson, Radji Birks Bryson-Barrett. Gillespie had two funerals. One was a Bahá\'í funeral at his request, at which his closest friends and colleagues attended. The second was at the Cathedral of St. John the Divine in New York open to the public.[37]\r\n\r\nDizzy Gillespie, a Bahá\'í since 1970, was one of the most famous adherents of the Bahá\'í Faithwhich helped him make sense of his position in a succession of trumpeters as well as turning his life from knife-carrying roughneck to global citizen, and from alcohol to soul force, in the words of author Nat Hentoff, who knew Gillespie for forty years. He spoke about the Baha\'i Faith frequently on his trips abroad.[38][39][40] He is often called the Bahá\'í Jazz Ambassador.[41] He is honored with weekly jazz sessions at the New York Bahá\'í Center in the memorial auditorium.[42\r\n<h2>Style</h2>\r\nGillespie has been described as the \"Sound of Surprise\".[43] The Rough Guide to Jazz describes his musical style:\r\n\r\nThe whole essence of a Gillespie solo was cliff-hanging suspense: the phrases and the angle of the approach were perpetually varied, breakneck runs were followed by pauses, by huge interval leaps, by long, immensely high notes, by slurs and smears and bluesy phrases; he always took listeners by surprise, always shocking them with a new thought. His lightning reflexes and superb ear meant his instrumental execution matched his thoughts in its power and speed. And he was concerned at all times with swing — even taking the most daring liberties with pulse or beat, his phrases never failed to swing. Gillespies’s magnificent sense of time and emotional intensity of his playing came from childhood roots. His parents were Methodists, but as a boy he used to sneak off every Sunday to the uninhibited Sanctified Church. He said later, ‘The Sanctified Church had deep significance for me musically. I first learned the significance of rhythm there and all about how music can transport people spiritually.\'\"[44]\r\n\r\nIn Dizzy\'s obituary, Peter Watrous describes his performance style:\r\n<blockquote>In the naturally effervescent Mr. Gillespie, opposites existed. His playing — and he performed constantly until nearly the end of his life — was meteoric, full of virtuosic invention and deadly serious. But with his endlessly funny asides, his huge variety of facial expressions and his natural comic gifts, he was as much a pure entertainer as an accomplished artist.\"[45]</blockquote>\r\nWynton Marsalis summed up Gillespie as a player and teacher:\r\n<blockquote> His playing showcases the importance of intelligence. His rhythmic sophistication was unequaled. He was a master of harmony — and fascinated with studying it. He took in all the music of his youth — from Roy Eldridge to Duke Ellington — and developed a unique style built on complex rhythm and harmony balanced by wit. Dizzy was so quick-minded, he could create an endless flow of ideas at unusually fast tempo. Nobody had ever even considered playing a trumpet that way, let alone had actually tried. All the musicians respected him because, in addition to outplaying everyone, he knew so much and was so generous with that knowledge...\"[46]</blockquote>\r\n<h2></h2>\r\n<h2>\"Bent\" Trumpet</h2>\r\nGillespie\'s trademark trumpet featured a bell which bent upward at a 45-degree angle rather than pointing straight ahead as in the conventional design. According to Gillespie\'s autobiography, this was originally the result of accidental damage caused by the dancers Stump and Stumpy falling onto it while it was on a trumpet stand on stage at Snookie\'s in Manhattan on January 6, 1953, during a birthday party for Gillespie\'s wife Lorraine.[47] The constriction caused by the bending altered the tone of the instrument, and Gillespie liked the effect. He had the trumpet straightened out the next day, but he could not forget the tone. Gillespie sent a request to Martin Committeeto make him a \"bent\" trumpet from a sketch produced by Lorraine, and from that time forward Gillespie played a trumpet with an upturned bell.[48]\r\n\r\nGillespie\'s biographer Alyn Shipton writes that Gillespie probably got the idea for a bent trumpet when he saw a similar instrument in 1937 in Manchester, England, while on tour with the Teddy Hill Orchestra. According to this account (from British journalist Pat Brand) Gillespie was able to try out the horn and the experience led him, much later, to commission a similar horn for himself.\r\n\r\nWhatever the origins of Gillespie\'s upswept trumpet, by June 1954, he was using a professionally manufactured horn of this design, and it was to become a visual trademark for him for the rest of his life.[49] Such trumpets were made for him by Martin Committee (from 1954),King Musical Instruments (from 1972) and Renold Schilke (from 1982, a gift from Jon Faddis).[48] Gillespie favored mouthpieces made by Al Cass. In December 1986 Gillespie gave the National Museum of American History his 1972 King \"Silver Flair\" trumpet with a Cass mouthpiece.[48][50][51] In April 1995, Gillespie\'s Martin trumpet was auctioned at Christie\'s in New York City, along with instruments used by other famous musicians such as Coleman Hawkins, Jimi Hendrix and Elvis Presley.[52] An image of Gillespie\'s trumpet was selected for the cover of the auction program. The battered instrument sold to Manhattan builder Jeffery Brown for $63,000, the proceeds benefiting jazz musicians suffering from cancer.", "Dizzy Gillespie", " Gillespie was such a complex player that contemporaries ended up copying Miles Davis and Fats Navarro instead; it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated. He was described as the \"Sound of Surprise\".", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2017-03-30 22:28:36", "2017-03-31 05:28:36", "", "15", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("177", "1", "2017-03-30 23:47:28", "2017-03-31 06:47:28", "<iframe src=\"https://www.youtube.com/embed/zqNTltOGh5c\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nBy the end of the 1940s, the nervous energy and tension of bebop was replaced with a tendency towards calm and smoothness, with the sounds of cool jazz, which favoured long, linear melodic lines. It emerged in New York City, as a result of the mixture of the styles of predominantly white jazz musicians and black bebop musicians, and it dominated jazz in the first half of the 1950s. The starting point were a series of singles on Capitol Records in 1949 and 1950 of a nonet led by trumpeter Miles Davis, collected and released first on a ten-inch and later a twelve-inch as the Birth of the Cool. Cool jazz recordings by Chet Baker, Dave Brubeck, Bill Evans, Gil Evans, Stan Getz and the Modern Jazz Quartet usually have a \"lighter\" sound which avoided the aggressive tempos and harmonic abstraction of bebop.\r\n\r\nCool jazz later became strongly identified with the West Coast jazz scene, but also had a particular resonance in Europe, especially Scandinavia, with emergence of such major figures as baritone saxophonist Lars Gullin and pianist Bengt Hallberg. The theoretical underpinnings of cool jazz were set out by the blind Chicago pianist Lennie Tristano, and its influence stretches into such later developments as Bossa nova, modal jazz, and even free jazz. List of Cool jazz and West Coast jazz musicians for further detail.\r\n<h2> Hard bop</h2>\r\nHard bop is an extension of bebop (or \"bop\") music that incorporates influences from rhythm and blues, gospel music, and blues, especially in the saxophone and piano playing. Hard bop was developed in the mid-1950s, partly in response to the vogue for cool jazz in the early 1950s. The hard bop style coalesced in 1953 and 1954, paralleling the rise of rhythm and blues. Miles Davis\' performance of \"Walkin\' \", the title track of his album of the same year, at the very first Newport Jazz Festival in 1954, announced the style to the jazz world. The quintet Art Blakey and the Jazz Messengers, fronted by Blakey and featuring pianist Horace Silver and trumpeter Clifford Brown, were leaders in the hard bop movement along with Davis.\r\n<h2>Modal jazz</h2>\r\nModal jazz is a development beginning in the later 1950s which takes the mode, or musical scale, as the basis of musical structure and improvisation. Previously, the goal of the soloist was to play a solo that fit into a given chord progression. However, with modal jazz, the soloist creates a melody using one or a small number of modes. The emphasis in this approach shifts from harmony to melody. Pianist Mark Levine states: \"Historically, this caused a seismic shift among jazz musicians, away from thinking vertically (the chord), and towards a more horizontal approach (the scale).\"\r\n\r\nThe modal theory stems from a work by George Russell. Miles Davis introduced the concept to the greater jazz world with Kind of Blue (1959), an exploration of the possibilities of modal jazz and the best selling jazz album of all time. Listen: Kind of Blue (1959) by Miles Davis. In contrast to Davis\'s earlier work with the hard bop style of jazz and its complex chord progression and improvisation, the entire album was composed as a series of modal sketches, in which each performer was given a set of scales that defined the parameters of their improvisation and style. Davis recalled: \"I didn\'t write out the music for Kind of Blue, but brought in sketches for what everybody was supposed to play because I wanted a lot of spontaneity.\" Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "Miles Davis", "\"So What\" has only two chords: D-7 and Eb-7. Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. ", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2017-03-30 23:47:28", "2017-03-31 06:47:28", "", "10", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("181", "1", "2018-02-09 00:35:31", "2018-02-09 08:35:31", "", "cropped-ji-logo", "", "inherit", "closed", "closed", "", "cropped-ji-logo", "", "", "2018-02-09 00:35:31", "2018-02-09 08:35:31", "", "0", "http://localhost:8888/jazzicons-ryan-2018-midterm/wp-content/uploads/2018/02/cropped-ji-logo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("182", "1", "2018-02-09 00:39:56", "2018-02-09 08:39:56", "<iframe src=\"https://www.youtube.com/embed/YX2n2EE2hls\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\n<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/u2bigf337aU\" frameborder=\"0\" allow=\"autoplay; encrypted-media\" allowfullscreen></iframe>\r\n\r\nElla Jane Fitzgerald (April 25, 1917 – June 15, 1996), also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccablediction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly in her scat singing.\r\n\r\nFitzgerald was a notable interpreter of the Great American Songbook. Over the course of her 59-year recording career, she was the winner of 13 Grammy Awards and was awarded theNational Medal of Arts by Ronald Reagan and the Presidential Medal of Freedom by George H. W. Bush.\r\n<h2>Early life</h2>\r\nFitzgerald was born in Newport News, Virginia, the child of a common-law marriage between William and Temperance \"Tempie\" Fitzgerald. The pair separated soon after her birth, and Ella and her mother went to Yonkers, New York, where they eventually moved in with Tempie\'s longtime boyfriend, Joseph Da Silva. Fitzgerald\'s half-sister, Frances Da Silva, was born in 1923. She and her family were Methodists and were active in the Bethany African Methodist Episcopal Church, and she regularly attended worship services, Bible study, and Sunday School.\r\n\r\nIn her youth, Fitzgerald wanted to be a dancer, although she loved listening to jazz recordings by Louis Armstrong, Bing Crosby and The Boswell Sisters. She idolized the lead singer Connee Boswell, later saying, \"My mother brought home one of her records, and I fell in love with it....I tried so hard to sound just like her.\"\r\n\r\nIn 1932, her mother died from a heart attack. Following this trauma, Fitzgerald\'s grades dropped dramatically, and she frequently skipped school. Abused by her stepfather, she was first taken in by an aunt and, at one point, worked as a lookout at a bordello and also with aMafia-affiliated numbers runner. When the authorities caught up with her, she was first placed in the Colored Orphan Asylum in Riverdale,the Bronx. However, when the orphanage proved too crowded, she was moved to the New York Training School for Girls in Hudson, New York, a state reformatory. Eventually she escaped and for a time was homeless.\r\n\r\nShe made her singing debut at 17 on November 21, 1934, at the Apollo Theater in Harlem, New York. She pulled in a weekly audience at the Apollo and won the opportunity to compete in one of the earliest of its famous \"Amateur Nights\". She had originally intended to go on stage and dance, but, intimidated by the Edwards Sisters, a local dance duo, she opted to sing instead in the style of Connee Boswell. She sang Boswell\'s \"Judy\" and \"The Object of My Affection,\" a song recorded by the Boswell Sisters, and won the first prize of US$25.00.\r\n<h2>Later life</h2>\r\nFitzgerald married at least twice, and there is evidence that she may have married a third time. In 1941 she married Benny Kornegay, a convicted drug dealer and local dockworker. The marriage was annulled after two years.\r\n\r\nHer second marriage, in December 1947, was to the famous bass player Ray Brown, whom she had met while on tour with Dizzy Gillespie\'s band a year earlier. Together they adopted a child born to Fitzgerald\'s half-sister, Frances, whom they christened Ray Brown, Jr. With Fitzgerald and Brown often busy touring and recording, the child was largely raised by her aunt, Virginia. Fitzgerald and Brown divorced in 1953, bowing to the various career pressures both were experiencing at the time, though they would continue to perform together.\r\n\r\nIn July 1957, Reuters reported that Fitzgerald had secretly married Thor Einar Larsen, a youngNorwegian, in Oslo. She had even gone as far as furnishing an apartment in Oslo, but the affair was quickly forgotten when Larsen was sentenced to five months hard labor in Sweden for stealing money from a young woman to whom he had previously been engaged.\r\n\r\nFitzgerald was also notoriously shy. Trumpet player Mario Bauza, who played behind Fitzgerald in her early years with Chick Webb, remembered that \"she didn’t hang out much. When she got into the band, she was dedicated to her music….She was a lonely girl around New York, just kept herself to herself, for the gig.\" When, later in her career, the Society of Singers named an award after her, Fitzgerald explained, \"I don\'t want to say the wrong thing, which I always do. I think I do better when I sing.\"\r\n\r\nAlready visually impaired by the effects of diabetes, Fitzgerald had both her legs amputated in 1993. In 1996 she died of the disease in Beverly Hills, California at the age of 79. She is buried in the Inglewood Park Cemetery inInglewood, California. The career history and archival material from Ella\'s long career are housed in the Archives Center at theSmithsonian\'s National Museum of American History while her personal music arrangements are at The Library of Congress. Her extensivecookbook collection was donated to the Schlesinger Library at Harvard University while her published sheet music collection is at the Schoenberg Library at UCLA.\r\n<h2> Career</h2>\r\n<h3>BIG-BAND SINGING</h3>\r\nIn January 1935, Fitzgerald won the chance to perform for a week with the Tiny Bradshaw band at the Harlem Opera House. She met drummer and bandleader Chick Webb there. Webb had already hired singer Charlie Linton to work with the band and was, The New York Times later wrote, \"reluctant to sign her....because she was gawky and unkempt, a diamond in the rough.\" Webb offered her the opportunity to test with his band when they played a dance at Yale University.\r\n\r\nShe began singing regularly with Webb\'s Orchestra through 1935 at Harlem\'s Savoy Ballroom. Fitzgerald recorded several hit songs with them, including \"Love and Kisses\" and \"(If You Can\'t Sing It) You\'ll Have to Swing It (Mr. Paganini)\". But it was her 1938 version of thenursery rhyme, \"A-Tisket, A-Tasket\", a song she co-wrote, that brought her wide public acclaim.\r\n\r\nChick Webb died on June 16, 1939, and his band was renamed \"Ella and her Famous Orchestra\" with Ella taking on the role of nominal bandleader. Fitzgerald recorded nearly 150 sides with the orchestra before it broke up in 1942, \"the majority of them novelties and disposable pop fluff\".\r\n<h3>DECCA YEARS</h3>\r\nIn 1942, Fitzgerald left the band to begin a solo career. Now signed to the Decca label, she had several popular hits while recording with such artists as the Ink Spots, Louis Jordan, and theDelta Rhythm Boys.\r\n\r\nWith Decca\'s Milt Gabler as her manager, she began working regularly for the jazz impresarioNorman Granz and appeared regularly in his Jazz at the Philharmonic (JATP) concerts. Fitzgerald\'s relationship with Granz was further cemented when he became her manager, although it would be nearly a decade before he could record her on one of his many record labels.\r\n\r\nWith the demise of the Swing era and the decline of the great touring big bands, a major change in jazz music occurred. The advent of bebop led to new developments in Fitzgerald\'s vocal style, influenced by her work with Dizzy Gillespie\'s big band. It was in this period that Fitzgerald started including scat singing as a major part of her performance repertoire. While singing with Gillespie, Fitzgerald recalled, \"I just tried to do [with my voice] what I heard the horns in the band doing.\"\r\n\r\nHer 1945 scat recording of \"Flying Home\" arranged by Vic Schoen would later be described byThe New York Times as \"one of the most influential vocal jazz records of the decade....Where other singers, most notably Louis Armstrong, had tried similar improvisation, no one before Miss Fitzgerald employed the technique with such dazzling inventiveness.\" Her bebop recording of \"Oh, Lady be Good!\" (1947) was similarly popular and increased her reputation as one of the leading jazz vocalists.[citation needed]\r\n<h3>MOVE TO VERVE AND MAINSTREAM SUCCESS</h3>\r\nFitzgerald was still performing at Granz\'s JATP concerts by 1955. She left Decca and Granz, now her manager, created Verve Records around her.\r\n\r\nFitzgerald later described the period as strategically crucial, saying, \"I had gotten to the point where I was only singing be-bop. I thought be-bop was \'it\', and that all I had to do was go some place and sing bop. But it finally got to the point where I had no place to sing. I realized then that there was more to music than bop. Norman ... felt that I should do other things, so he produced The Cole Porter Songbook with me. It was a turning point in my life.\"\r\n\r\nElla Fitzgerald Sings the Cole Porter Songbook, released in 1956, was the first of eight multi-album Songbook sets Fitzgerald would record for Verve at irregular intervals from 1956 to 1964. The composers and lyricists spotlighted on each set, taken together, represent the greatest part of the cultural canon known as the Great American Songbook. Her song selections ranged from standards to rarities and represented an attempt by Fitzgerald to cross over into a non-jazz audience.\r\n\r\nElla Fitzgerald Sings the Duke Ellington Songbook was the only Songbook on which the composer she interpreted played with her. Duke Ellington and his longtime collaborator Billy Strayhorn both appeared on exactly half the set\'s 38 tracks and wrote two new pieces of music for the album: \"The E and D Blues\" and a four-movement musical portrait of Fitzgerald (the only Songbook track on which Fitzgerald does not sing). The Songbook series ended up becoming the singer\'s most critically acclaimed and commercially successful work, and probably her most significant offering to American culture. The New York Times wrote in 1996, \"These albums were among the first pop records to devote such serious attention to individual songwriters, and they were instrumental in establishing the pop album as a vehicle for serious musical exploration.\"\r\n\r\nA few days after Fitzgerald\'s death, New York Times columnist Frank Rich wrote that in the Songbook series Fitzgerald \"performed a cultural transaction as extraordinary as Elvis\'s contemporaneous integration of white and African-American soul. Here was a black woman popularizing urban songs often written by immigrant Jews to a national audience of predominantly white Christians.\" Frank Sinatra was moved out of respect for Fitzgerald to block Capitol Recordsfrom re-releasing his own recordings in a similar, single composer vein.\r\n\r\nFitzgerald also recorded albums exclusively devoted to the songs of Porter and Gershwin in 1972 and 1983; the albums being, respectively, Ella Loves Cole and Nice Work If You Can Get It. A later collection devoted to a single composer was released during her time with Pablo Records, Ella Abraça Jobim, featuring the songs of Antonio Carlos Jobim.\r\n\r\nWhile recording the Songbooks and the occasional studio album, Fitzgerald toured 40 to 45 weeks per year in the United States and internationally, under the tutelage of Norman Granz. Granz helped solidify her position as one of the leading live jazz performers.\r\n\r\nIn the mid-1950s, Fitzgerald became the first African-American to perform at the Mocambo, after Marilyn Monroe had lobbied the owner for the booking. The booking was instrumental in Fitzgerald\'s career. The incident was turned into a play by Bonnie Greer in 2005. There are several live albums on Verve that are highly regarded by critics. Ella at the Opera House shows a typical JATP set from Fitzgerald. Ella in Rome and Twelve Nights In Hollywood display her vocal jazz canon. Ella in Berlin is still one of her best selling albums; it includes a Grammy-winning performance of \"Mack the Knife\" in which she forgets the lyrics, but improvises magnificently to compensate.\r\n<h2>Her Voice</h2>\r\nAs Will Friedwald noted,\r\n<blockquote> Unlike any other singer you could name, Fitzgerald has the most amazing asset in the very sound of her voice: it\'s easily one of the most beautiful and sonically perfect sounds known to man. Even if she couldn\'t do anything with it, the instrument that Fitzgerald starts with is dulcet and pure and breathtakingly beautiful. As Henry Pleasants has observed, she has a wider range than most opera singers, and many of the latter, including Dietrich Fischer-Dieskau, are among her biggest fans. And the intonation that goes with the voice is, to put it conservatively, God-like. Fitzgerald simply exists in tune, and she hits every note that there is without the slightest trace of effort. Other singers tend to sound like they\'re trying to reach up to a note - Fitzgerald always sounds like she\'s already there. If anything, she\'s descending from her heavenly perch and swooping down to whatever pitch she wants.</blockquote>\r\nHenry Pleasants, an American classical-music critic, wrote this about her:\r\n<blockquote> She has a lovely voice, one of the warmest and most radiant in its natural range that I have heard in a lifetime of listening to singers in every category. She has an impeccable and ultimately sophisticated rhythmic sense, and flawless intonation. Her harmonic sensibility is extraordinary. She is endlessly inventive... it is not so much what she does, or even the way she does it, it\'s what she does not do. What she does not do, putting it simply as possible, is anything wrong. There is simply nothing in performance to which one would take exception... Everything seems to be just right. One would not want it any other way. Nor can one, for a moment imagine it any other way. Fitzgerald had an extraordinary vocal range. A mezzo-soprano (who sang much lower than most classical contraltos), she had a range of “2 octaves and a sixth from a low D or D flat to a high C flat and possibly higher”.</blockquote>\r\n<h2></h2>\r\n<h2>Later Years</h2>\r\nVerve Records was sold to MGM in 1963 for $3 million and in 1967 MGM failed to renew Fitzgerald\'s contract. Over the next five years she flitted between Atlantic, Capitol and Reprise. Her material at this time represented a departure from her typical jazz repertoire. For Capitol she recorded Brighten the Corner, an album of hymns, Ella Fitzgerald\'s Christmas, an album of traditional Christmas carols, Misty Blue, acountry and western-influenced album, and 30 by Ella, a series of six medleys that fulfilled her obligations for the label. During this period, she had her last US chart single with a cover of Smokey Robinson\'s \"Get Ready\", previously a hit for The Temptations, and some months later a top-five hit for Rare Earth.\r\n\r\nThe surprise success of the 1972 album Jazz at Santa Monica Civic \'72 led Granz to found Pablo Records, his first record label since the sale of Verve. Fitzgerald recorded some 20 albums for the label. Ella in London recorded live in 1974 with pianist Tommy Flanagan, guitarist Joe Pass, bassist Keter Betts and drummer Bobby Durham, was considered by many to be some of her best work. The following year she again performed with Joe Pass on German television station NDR in Hamburg. Her years with Pablo Records also documented the decline in her voice. \"She frequently used shorter, stabbing phrases, and her voice was harder, with a wider vibrato\", one biographer wrote.Plagued by health problems, Fitzgerald made her last recording in 1991 and her last public performances in 1993.\r\n<h2>Film and television</h2>\r\nIn her most notable screen role, Fitzgerald played the part of singer Maggie Jackson in Jack Webb\'s 1955 jazz film Pete Kelly\'s Blues. The film costarredJanet Leigh and singer Peggy Lee. Even though she had already worked in the movies (she had sung briefly in the 1942 Abbott and Costello film Ride \'Em Cowboy), she was \"delighted\" when Norman Granz negotiated the role for her, and, \"at the time....considered her role in the Warner Brothers movie the biggest thing ever to have happened to her.\" Amid The New York Times\' pan of the film when it opened in August 1955, the reviewer wrote, \"About five minutes (out of ninety-five) suggest the picture this might have been. Take the ingenious prologue ... [or] take the fleeting scenes when the wonderful Ella Fitzgerald, allotted a few spoken lines, fills the screen and sound track with her strong mobile features and voice.\" Fitzgerald\'s race precluded major big-screen success. After Pete Kelly\'s Blues, she appeared in sporadic movie cameos, in St. Louis Blues (1958), and Let No Man Write My Epitaph (1960). Much later, she appeared in the 1980s television drama The White Shadow.\r\n\r\nShe made numerous guest appearances on television shows, singing on The Frank Sinatra Show, The Andy Williams Show, The Pat Boone Chevy Showroom, and alongside other greats Nat King Cole, Dean Martin, Mel Tormé, and many others. Perhaps her most unusual and intriguing performance was of the \'Three Little Maids\' song from Gilbert and Sullivan\'s comic operetta The Mikado alongside Joan Sutherland and Dinah Shore on Shore\'s weekly variety series in 1963. A performance at \"Ronnie Scott\'s\" jazz club in London was filmed and shown on the BBC. Fitzgerald also made a one-off appearance alongside Sarah Vaughan and Pearl Bailey on a 1979 television special honoring Bailey. In 1980, she performed a medley of standards in a duet with Karen Carpenter on the Carpenters\' television program, Music, Music, Music.\r\n\r\nFitzgerald also appeared in TV commercials, her most memorable being an ad for Memorex. In the commercials, she sang a note that shattered a glass while being recorded on a Memorex cassette tape. The tape was played back and the recording also broke the glass, asking \"Is it live, or is it Memorex?\" She also starred in a number of commercials for Kentucky Fried Chicken, singing and scatting to the fast-food chain\'s longtime slogan, \"We do chicken right!\" Her final commercial campaign was for American Express, in which she was photographed by Annie Leibovitz.\r\n<h2>Collaborations</h2>\r\nFitzgerald\'s most famous collaborations were with the trumpeter Louis Armstrong, the guitarist Joe Pass, and the bandleaders Count Basie and Duke Ellington.\r\n\r\nFitzgerald recorded three Verve studio albums with Armstrong, two albums of standards (1956\'s Ella and Louis and 1957\'s Ella and Louis Again), and a third album featured music from the Gershwin musical Porgy and Bess. Fitzgerald also recorded a number of sides with Armstrong for Decca in the early 1950s.\r\n\r\nFitzgerald is sometimes referred to as the quintessential swing singer, and her meetings with Count Basie are highly regarded by critics. Fitzgerald features on one track on Basie\'s 1957 album One O\'Clock Jump, while her 1963 album Ella and Basie! is remembered as one of her greatest recordings. With the \'New Testament\' Basie band in full swing, and arrangements written by a young Quincy Jones, this album proved a respite from the \'Songbook\' recordings and constant touring that Fitzgerald was engaged in during this period. Fitzgerald and Basie also collaborated on the 1972 album Jazz at Santa Monica Civic \'72, and on the 1979 albums Digital III at Montreux, A Classy Pair and A Perfect Match.\r\n\r\nFitzgerald and Joe Pass recorded four albums together toward the end of Fitzgerald\'s career. She recorded several albums with piano accompaniment, but a guitar proved the perfect melodic foil for her. Fitzgerald and Pass appeared together on the albums Take Love Easy (1973), Easy Living (1986), Speak Love (1983) and Fitzgerald and Pass... Again (1976).\r\n\r\nFitzgerald and Duke Ellington recorded two live albums, and two studio albums. Her Duke Ellington Songbook placed Ellington firmly in the canon known as the Great American Songbook, and the 1960s saw Fitzgerald and the \'Duke\' meet on the Côte d\'Azur for the 1966 album Ella and Duke at the Cote D\'Azur, and in Sweden for The Stockholm Concert, 1966. Their 1965 album Ella at Duke\'s Place is also extremely well received.\r\n\r\nFitzgerald had a number of famous jazz musicians and soloists as sidemen over her long career. The trumpeters Roy Eldridge and Dizzy Gillespie, the guitarist Herb Ellis, and the pianists Tommy Flanagan, Oscar Peterson, Lou Levy, Paul Smith, Jimmy Rowles, and Ellis Larkins all worked with Ella mostly in live, small group settings.\r\n\r\nPossibly Fitzgerald\'s greatest unrealized collaboration (in terms of popular music) was a studio or live album with Frank Sinatra. The two appeared on the same stage only periodically over the years, in television specials in 1958 and 1959, and again on 1967\'s A Man and His Music + Ella + Jobim, a show that also featured Antonio Carlos Jobim. Pianist Paul Smith has said, \"Ella loved working with [Frank]. Sinatra gave her his dressing room on A Man and His Music and couldn\'t do enough for her.\" When asked, Norman Granz would cite \"complex contractual reasons\" for the fact that the two artists never recorded together. Fitzgerald\'s appearance with Sinatra and Count Basie in June 1974 for a series of concerts at Caesar\'s Palace, Las Vegas was seen as an important incentive for Sinatra to return from his self-imposed retirement of the early 1970s. The shows were a great success, and September 1975 saw them gross $1,000,000 in two weeks on Broadway, in a triumvirate with the Count Basie Orchestra.\r\n<h2>Awards, citations and honors</h2>\r\nFitzgerald won thirteen Grammy awards, including one for Lifetime Achievement in 1967.\r\n\r\nOther major awards and honors she received during her career were the Kennedy Center for the Performing Arts Medal of Honor Award,National Medal of Art, first Society of Singers Lifetime Achievement Award, named \"Ella\" in her honor, Presidential Medal of Freedom, and the George and Ira Gershwin Award for Lifetime Musical Achievement, UCLA Spring Sing. Across town at the University of Southern California, she received the coveted[citation needed] USC \"Magnum Opus\" Award which hangs in the office of the Ella Fitzgerald Charitable Foundation.\r\n<h2>Philanthropies</h2>\r\nFitzgerald was a quiet but ardent supporter of many charities and non-profit organizations, including the American Heart Association and theCity of Hope Medical Center. In 1993, she established the \"Ella Fitzgerald Charitable Foundation\", which continues to fund programs that perpetuate Ella\'s ideals. The Foundation\'s mission and goals, as well as many of the organizations that receive support, can be found at the official Ella Fitzgerald Foundation website Ella Fitzgerald Charitable Foundation. The Foundation also runs a Children\'s Book Program in memory of Miss Fitzgerald; called \"A Book Just For Me!\", it provides over 100,000 brand-new books each year to disadvantaged children.\r\n<h2>Tributes and legacy</h2>\r\nIn 1997, Newport News, Virginia created a music festival with Christopher Newport University to honor Ella Fitzgerald in her birth city. The Ella Fitzgerald Music Festival is designed to teach the region\'s youth of the musical legacy of Fitzgerald and jazz. Past performers at the week-long festival include: Diana Krall, Arturo Sandoval, Jean Carne, Phil Woods, Aretha Franklin, Freda Payne, Cassandra Wilson, Ethel Ennis, David Sanborn, Jane Monheit, Dianne Reeves, Dee Dee Bridgewater, Ramsey Lewis, Patti Austin, and Ann Hampton Callaway\r\n\r\nCallaway, Dee Dee Bridgewater, and Patti Austin have all recorded albums in tribute to Fitzgerald. Callaway\'s album To Ella with Love (1996) features fourteen jazz standards made popular by Fitzgerald, and the album also features the trumpeter Wynton Marsalis. Bridgewater\'s album Dear Ella (1997) featured many musicians that were closely associated with Fitzgerald during her career, including the pianist Lou Levy, the trumpeter Benny Powell, and Fitzgerald\'s second husband, double bassist Ray Brown. Bridgewater\'s following album, Live at Yoshi\'s, was recorded live on April 25, 1998, what would have been Fitzgerald\'s 81st birthday.\r\n\r\nAustin\'s album, For Ella (2002) features 11 songs most immediately associated with Fitzgerald, and a twelfth song, \"Hearing Ella Sing\" is Austin\'s tribute to Fitzgerald. The album was nominated for a Grammy. In 2007, We All Love Ella, was released, a tribute album recorded for the 90th anniversary of Fitzgerald\'s birth. It featured artists such as Michael Bublé, Natalie Cole, Chaka Khan, Gladys Knight, Diana Krall,k.d. lang, Queen Latifah, Ledisi, Dianne Reeves, Linda Ronstadt, and Lizz Wright, collating songs most readily associated with the \"First Lady of Song\". Folk singer Odetta\'s album To Ella (1998) is dedicated to Fitzgerald, but features no songs associated with her. Her accompanist Tommy Flanagan affectionately remembered Fitzgerald on his album Lady be Good ... For Ella (1994).\r\n\r\nFitzgerald is also referred to on the 1987 song \"Ella, elle l\'a\" by French singer France Gall and the Belgian singer Kate Ryan, the 1976Stevie Wonder hit \"Sir Duke\" from his album Songs in the Key of Life, and the song \"I Love Being Here With You\", written by Peggy Leeand Bill Schluger. Sinatra\'s 1986 recording of \"Mack the Knife\" from his album L.A. Is My Lady (1984) includes a homage to some of the song\'s previous performers, including \'Lady Ella\' herself. She is also honored in the song \"First Lady\" by Canadian artist Nikki Yanofsky.\r\n\r\nIn 2008, the Downing-Gross Cultural Arts Center in Newport News named its brand new 276-seat theater the Ella Fitzgerald Theater. The theater is located several blocks away from her birthplace on Marshall Avenue. The Grand Opening performers (October 11 &amp; 12, 2008) were Roberta Flack and Queen Esther Marrow.\r\n<h3>USPS STAMP AND YONKERS STATUE</h3>\r\nThere is a bronze sculpture of Fitzgerald in Yonkers, the city in which she grew up, created by American artist Vinnie Bagwell. It is located southeast of the main entrance to the Amtrak/Metro-North Railroad station. A bust of Fitzgerald is on the campus of Chapman University in Orange, California. On January 10, 2007, the United States Postal Service announced that Fitzgerald would be honored with her own 39-cent postage stamp. The stamp was released in April 2007 as part of the Postal Service\'s Black Heritage series.", "Ella Fitzgerald", "Also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", Fitzgerald was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccable diction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly when scat singing.", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2018-02-09 00:39:56", "2018-02-09 08:39:56", "", "27", "http://localhost:8888/jazzicons-ryan-2018-midterm/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("183", "1", "2018-02-09 00:42:37", "2018-02-09 08:42:37", "<iframe src=\"https://www.youtube.com/embed/h4ZyuULy9zs\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\n<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/Web007rzSOI\" frameborder=\"0\" allow=\"autoplay; encrypted-media\" allowfullscreen></iframe>\r\n\r\n\r\nBillie Holiday (born Eleanora Harris April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.\r\n\r\nCritic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.\r\n\r\n&nbsp;\r\n<h2>Early life and education</h2>\r\nBillie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.\r\n\r\nBillie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life. (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)\r\n\r\nSome historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker.  Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.\r\n\r\nSadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs. Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.\r\n\r\nHoliday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case. Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison. During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.\r\n<h2> Early singing career</h2>\r\nDuring her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time. On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.\r\n\r\nHoliday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father. At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club. Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.\r\n\r\nBy the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933. Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies, but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.\r\n\r\nIn 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"\r\n<h3> Recordings with Teddy Wilson (1935–1938)</h3>\r\nHoliday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right. She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.\r\n\r\nWith their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.\r\n\r\nAnother frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,\r\n<blockquote> \"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"</blockquote>\r\nYoung nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".\r\n\r\nHammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" \r\n<h3> Working for Count Basie and Artie Shaw (1937–1938)</h3>\r\nIn late 1937, Holiday had a brief stint as a big band vocalist with Count Basie. The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"\r\n\r\nHoliday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends. Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.\r\n\r\nSome of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available. Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.\r\n\r\nBy February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.\r\n\r\nHoliday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.\r\n\r\nBy March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.\r\n\r\nIn November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"\r\n\r\nThere are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".\r\n\r\nBy the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards. In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.\r\n<h3>Commodore recordings and mainstream success (1939)</h3>\r\nHoliday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings. It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.\r\n\r\nWhen Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit. \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.\r\n\r\nFor her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.\r\n\r\nHoliday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.\r\n\r\nHoliday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine. \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.\r\n\r\nHoliday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.\r\n\r\nDuring her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.\r\n<h3>Successes (1940–1947)</h3>\r\nHoliday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.\r\n\r\n\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records. In 1976, the song was added to the Grammy Hall of Fame.Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.\r\n\r\nOn June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\" The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.\r\n\r\nIn September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"\r\n\r\nMilt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29. Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\" Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest. In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street. Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.\r\n\r\nWhen it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\" On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy. Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.\r\n\r\nA month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.\r\n\r\nAfter the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.\r\n\r\nIn 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.\r\n\r\nIn September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.\r\n\r\nHoliday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\" She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".\r\n\r\nHoliday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.\r\n\r\nBy the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\" The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.\r\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\r\nOn May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior. Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll. In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll. In 1946, Holiday won the Metronome Magazine popularity poll.\r\n\r\nAt the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.\r\n\r\nHoliday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]\r\n\r\nEd Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.\r\n\r\nOn March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record. Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.\r\n\r\nOn April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.\r\n\r\nHoliday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.\r\n\r\nHoliday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.\r\n\r\nIn October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.\r\n\r\nBecause of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.\r\n\r\nThe Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967. Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars. Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.\r\n\r\nIn 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"\r\n\r\nAlso in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.\r\n\r\nIn 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".\r\n<h3>Lady Sings The Blues (1952–1959)</h3>\r\nBy the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.\r\n\r\nOn March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive, but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.\r\n\r\nHoliday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.\r\n\r\nHoliday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.\r\n\r\nTo accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\". On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.\r\n\r\nOn November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).\r\n\r\nThe liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:\r\n<blockquote>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</blockquote>\r\nMillstein continued:\r\n<blockquote>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"</blockquote>\r\nThe critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:\r\n<blockquote>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</blockquote>\r\nHentoff continued:\r\n<blockquote>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</blockquote>\r\nHer performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.\r\n\r\nHoliday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.\r\n\r\nAlthough childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.\r\n<h2> Death</h2>\r\nIn early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking. By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.\r\n\r\nOn May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities. Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.\r\n\r\nGilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:\r\n<blockquote> Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</blockquote>\r\n<h2>Voice</h2>\r\nHer distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:\r\n<blockquote> I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</blockquote>\r\nFrank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:\r\n<blockquote>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.</blockquote>\r\n<h2>Hit records</h2>\r\nIn 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.\r\n\r\nBillie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"\r\n\r\nMost of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era, accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.\r\n\r\nIn July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\" Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.\r\n\r\nHoliday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks. Holiday\'s version ranked 6 on the year-end single chart available for 1937.\r\n\r\nIn 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.\r\n\r\nIn 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.\r\n\r\n\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.\r\n\r\nOn October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.\r\n\r\n\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.\r\n\r\n&nbsp;\r\n<h2>Discography</h2>\r\nBillie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2018-02-09 00:42:37", "2018-02-09 08:42:37", "", "18", "http://localhost:8888/jazzicons-ryan-2018-midterm/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("184", "1", "2018-02-09 00:43:11", "2018-02-09 08:43:11", "\r\n<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/Web007rzSOI\" frameborder=\"0\" allow=\"autoplay; encrypted-media\" allowfullscreen></iframe>\r\n\r\n\r\nBillie Holiday (born Eleanora Harris April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.\r\n\r\nCritic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.\r\n\r\n&nbsp;\r\n<h2>Early life and education</h2>\r\nBillie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.\r\n\r\nBillie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life. (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)\r\n\r\nSome historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker.  Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.\r\n\r\nSadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs. Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.\r\n\r\nHoliday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case. Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison. During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.\r\n<h2> Early singing career</h2>\r\nDuring her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time. On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.\r\n\r\nHoliday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father. At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club. Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.\r\n\r\nBy the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933. Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies, but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.\r\n\r\nIn 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"\r\n<h3> Recordings with Teddy Wilson (1935–1938)</h3>\r\nHoliday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right. She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.\r\n\r\nWith their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.\r\n\r\nAnother frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,\r\n<blockquote> \"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"</blockquote>\r\nYoung nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".\r\n\r\nHammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" \r\n<h3> Working for Count Basie and Artie Shaw (1937–1938)</h3>\r\nIn late 1937, Holiday had a brief stint as a big band vocalist with Count Basie. The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"\r\n\r\nHoliday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends. Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.\r\n\r\nSome of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available. Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.\r\n\r\nBy February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.\r\n\r\nHoliday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.\r\n\r\nBy March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.\r\n\r\nIn November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"\r\n\r\nThere are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".\r\n\r\nBy the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards. In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.\r\n<h3>Commodore recordings and mainstream success (1939)</h3>\r\nHoliday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings. It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.\r\n\r\nWhen Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit. \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.\r\n\r\nFor her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.\r\n\r\nHoliday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.\r\n\r\nHoliday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine. \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.\r\n\r\nHoliday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.\r\n\r\nDuring her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.\r\n<h3>Successes (1940–1947)</h3>\r\nHoliday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.\r\n\r\n\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records. In 1976, the song was added to the Grammy Hall of Fame.Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.\r\n\r\nOn June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\" The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.\r\n\r\nIn September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"\r\n\r\nMilt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29. Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\" Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest. In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street. Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.\r\n\r\nWhen it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\" On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy. Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.\r\n\r\nA month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.\r\n\r\nAfter the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.\r\n\r\nIn 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.\r\n\r\nIn September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.\r\n\r\nHoliday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\" She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".\r\n\r\nHoliday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.\r\n\r\nBy the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\" The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.\r\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\r\nOn May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior. Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll. In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll. In 1946, Holiday won the Metronome Magazine popularity poll.\r\n\r\nAt the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.\r\n\r\nHoliday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]\r\n\r\nEd Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.\r\n\r\nOn March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record. Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.\r\n\r\nOn April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.\r\n\r\nHoliday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.\r\n\r\nHoliday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.\r\n\r\nIn October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.\r\n\r\nBecause of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.\r\n\r\nThe Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967. Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars. Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.\r\n\r\nIn 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"\r\n\r\nAlso in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.\r\n\r\nIn 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".\r\n<h3>Lady Sings The Blues (1952–1959)</h3>\r\nBy the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.\r\n\r\nOn March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive, but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.\r\n\r\nHoliday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.\r\n\r\nHoliday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.\r\n\r\nTo accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\". On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.\r\n\r\nOn November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).\r\n\r\nThe liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:\r\n<blockquote>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</blockquote>\r\nMillstein continued:\r\n<blockquote>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"</blockquote>\r\nThe critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:\r\n<blockquote>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</blockquote>\r\nHentoff continued:\r\n<blockquote>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</blockquote>\r\nHer performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.\r\n\r\nHoliday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.\r\n\r\nAlthough childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.\r\n<h2> Death</h2>\r\nIn early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking. By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.\r\n\r\nOn May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities. Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.\r\n\r\nGilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:\r\n<blockquote> Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</blockquote>\r\n<h2>Voice</h2>\r\nHer distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:\r\n<blockquote> I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</blockquote>\r\nFrank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:\r\n<blockquote>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.</blockquote>\r\n<h2>Hit records</h2>\r\nIn 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.\r\n\r\nBillie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"\r\n\r\nMost of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era, accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.\r\n\r\nIn July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\" Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.\r\n\r\nHoliday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks. Holiday\'s version ranked 6 on the year-end single chart available for 1937.\r\n\r\nIn 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.\r\n\r\nIn 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.\r\n\r\n\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.\r\n\r\nOn October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.\r\n\r\n\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.\r\n\r\n&nbsp;\r\n<h2>Discography</h2>\r\nBillie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2018-02-09 00:43:11", "2018-02-09 08:43:11", "", "18", "http://localhost:8888/jazzicons-ryan-2018-midterm/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("185", "1", "2018-02-09 00:44:45", "2018-02-09 08:44:45", "<iframe src=\"https://www.youtube.com/embed/YX2n2EE2hls\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\n<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/u2bigf337aU\" frameborder=\"0\" allow=\"autoplay; encrypted-media\" allowfullscreen></iframe>\r\n\r\nElla Jane Fitzgerald (April 25, 1917 – June 15, 1996), also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccablediction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly in her scat singing.\r\n\r\nFitzgerald was a notable interpreter of the Great American Songbook. Over the course of her 59-year recording career, she was the winner of 13 Grammy Awards and was awarded theNational Medal of Arts by Ronald Reagan and the Presidential Medal of Freedom by George H. W. Bush.\r\n<h2>Early life</h2>\r\nFitzgerald was born in Newport News, Virginia, the child of a common-law marriage between William and Temperance \"Tempie\" Fitzgerald. The pair separated soon after her birth, and Ella and her mother went to Yonkers, New York, where they eventually moved in with Tempie\'s longtime boyfriend, Joseph Da Silva. Fitzgerald\'s half-sister, Frances Da Silva, was born in 1923. She and her family were Methodists and were active in the Bethany African Methodist Episcopal Church, and she regularly attended worship services, Bible study, and Sunday School.\r\n\r\nIn her youth, Fitzgerald wanted to be a dancer, although she loved listening to jazz recordings by Louis Armstrong, Bing Crosby and The Boswell Sisters. She idolized the lead singer Connee Boswell, later saying, \"My mother brought home one of her records, and I fell in love with it....I tried so hard to sound just like her.\"\r\n\r\nIn 1932, her mother died from a heart attack. Following this trauma, Fitzgerald\'s grades dropped dramatically, and she frequently skipped school. Abused by her stepfather, she was first taken in by an aunt and, at one point, worked as a lookout at a bordello and also with aMafia-affiliated numbers runner. When the authorities caught up with her, she was first placed in the Colored Orphan Asylum in Riverdale,the Bronx. However, when the orphanage proved too crowded, she was moved to the New York Training School for Girls in Hudson, New York, a state reformatory. Eventually she escaped and for a time was homeless.\r\n\r\nShe made her singing debut at 17 on November 21, 1934, at the Apollo Theater in Harlem, New York. She pulled in a weekly audience at the Apollo and won the opportunity to compete in one of the earliest of its famous \"Amateur Nights\". She had originally intended to go on stage and dance, but, intimidated by the Edwards Sisters, a local dance duo, she opted to sing instead in the style of Connee Boswell. She sang Boswell\'s \"Judy\" and \"The Object of My Affection,\" a song recorded by the Boswell Sisters, and won the first prize of US$25.00.\r\n<h2>Later life</h2>\r\nFitzgerald married at least twice, and there is evidence that she may have married a third time. In 1941 she married Benny Kornegay, a convicted drug dealer and local dockworker. The marriage was annulled after two years.\r\n\r\nHer second marriage, in December 1947, was to the famous bass player Ray Brown, whom she had met while on tour with Dizzy Gillespie\'s band a year earlier. Together they adopted a child born to Fitzgerald\'s half-sister, Frances, whom they christened Ray Brown, Jr. With Fitzgerald and Brown often busy touring and recording, the child was largely raised by her aunt, Virginia. Fitzgerald and Brown divorced in 1953, bowing to the various career pressures both were experiencing at the time, though they would continue to perform together.\r\n\r\nIn July 1957, Reuters reported that Fitzgerald had secretly married Thor Einar Larsen, a youngNorwegian, in Oslo. She had even gone as far as furnishing an apartment in Oslo, but the affair was quickly forgotten when Larsen was sentenced to five months hard labor in Sweden for stealing money from a young woman to whom he had previously been engaged.\r\n\r\nFitzgerald was also notoriously shy. Trumpet player Mario Bauza, who played behind Fitzgerald in her early years with Chick Webb, remembered that \"she didn’t hang out much. When she got into the band, she was dedicated to her music….She was a lonely girl around New York, just kept herself to herself, for the gig.\" When, later in her career, the Society of Singers named an award after her, Fitzgerald explained, \"I don\'t want to say the wrong thing, which I always do. I think I do better when I sing.\"\r\n\r\nAlready visually impaired by the effects of diabetes, Fitzgerald had both her legs amputated in 1993. In 1996 she died of the disease in Beverly Hills, California at the age of 79. She is buried in the Inglewood Park Cemetery inInglewood, California. The career history and archival material from Ella\'s long career are housed in the Archives Center at theSmithsonian\'s National Museum of American History while her personal music arrangements are at The Library of Congress. Her extensivecookbook collection was donated to the Schlesinger Library at Harvard University while her published sheet music collection is at the Schoenberg Library at UCLA.\r\n<h2> Career</h2>\r\n<h3>BIG-BAND SINGING</h3>\r\nIn January 1935, Fitzgerald won the chance to perform for a week with the Tiny Bradshaw band at the Harlem Opera House. She met drummer and bandleader Chick Webb there. Webb had already hired singer Charlie Linton to work with the band and was, The New York Times later wrote, \"reluctant to sign her....because she was gawky and unkempt, a diamond in the rough.\" Webb offered her the opportunity to test with his band when they played a dance at Yale University.\r\n\r\nShe began singing regularly with Webb\'s Orchestra through 1935 at Harlem\'s Savoy Ballroom. Fitzgerald recorded several hit songs with them, including \"Love and Kisses\" and \"(If You Can\'t Sing It) You\'ll Have to Swing It (Mr. Paganini)\". But it was her 1938 version of thenursery rhyme, \"A-Tisket, A-Tasket\", a song she co-wrote, that brought her wide public acclaim.\r\n\r\nChick Webb died on June 16, 1939, and his band was renamed \"Ella and her Famous Orchestra\" with Ella taking on the role of nominal bandleader. Fitzgerald recorded nearly 150 sides with the orchestra before it broke up in 1942, \"the majority of them novelties and disposable pop fluff\".\r\n<h3>DECCA YEARS</h3>\r\nIn 1942, Fitzgerald left the band to begin a solo career. Now signed to the Decca label, she had several popular hits while recording with such artists as the Ink Spots, Louis Jordan, and theDelta Rhythm Boys.\r\n\r\nWith Decca\'s Milt Gabler as her manager, she began working regularly for the jazz impresarioNorman Granz and appeared regularly in his Jazz at the Philharmonic (JATP) concerts. Fitzgerald\'s relationship with Granz was further cemented when he became her manager, although it would be nearly a decade before he could record her on one of his many record labels.\r\n\r\nWith the demise of the Swing era and the decline of the great touring big bands, a major change in jazz music occurred. The advent of bebop led to new developments in Fitzgerald\'s vocal style, influenced by her work with Dizzy Gillespie\'s big band. It was in this period that Fitzgerald started including scat singing as a major part of her performance repertoire. While singing with Gillespie, Fitzgerald recalled, \"I just tried to do [with my voice] what I heard the horns in the band doing.\"\r\n\r\nHer 1945 scat recording of \"Flying Home\" arranged by Vic Schoen would later be described byThe New York Times as \"one of the most influential vocal jazz records of the decade....Where other singers, most notably Louis Armstrong, had tried similar improvisation, no one before Miss Fitzgerald employed the technique with such dazzling inventiveness.\" Her bebop recording of \"Oh, Lady be Good!\" (1947) was similarly popular and increased her reputation as one of the leading jazz vocalists.[citation needed]\r\n<h3>MOVE TO VERVE AND MAINSTREAM SUCCESS</h3>\r\nFitzgerald was still performing at Granz\'s JATP concerts by 1955. She left Decca and Granz, now her manager, created Verve Records around her.\r\n\r\nFitzgerald later described the period as strategically crucial, saying, \"I had gotten to the point where I was only singing be-bop. I thought be-bop was \'it\', and that all I had to do was go some place and sing bop. But it finally got to the point where I had no place to sing. I realized then that there was more to music than bop. Norman ... felt that I should do other things, so he produced The Cole Porter Songbook with me. It was a turning point in my life.\"\r\n\r\nElla Fitzgerald Sings the Cole Porter Songbook, released in 1956, was the first of eight multi-album Songbook sets Fitzgerald would record for Verve at irregular intervals from 1956 to 1964. The composers and lyricists spotlighted on each set, taken together, represent the greatest part of the cultural canon known as the Great American Songbook. Her song selections ranged from standards to rarities and represented an attempt by Fitzgerald to cross over into a non-jazz audience.\r\n\r\nElla Fitzgerald Sings the Duke Ellington Songbook was the only Songbook on which the composer she interpreted played with her. Duke Ellington and his longtime collaborator Billy Strayhorn both appeared on exactly half the set\'s 38 tracks and wrote two new pieces of music for the album: \"The E and D Blues\" and a four-movement musical portrait of Fitzgerald (the only Songbook track on which Fitzgerald does not sing). The Songbook series ended up becoming the singer\'s most critically acclaimed and commercially successful work, and probably her most significant offering to American culture. The New York Times wrote in 1996, \"These albums were among the first pop records to devote such serious attention to individual songwriters, and they were instrumental in establishing the pop album as a vehicle for serious musical exploration.\"\r\n\r\nA few days after Fitzgerald\'s death, New York Times columnist Frank Rich wrote that in the Songbook series Fitzgerald \"performed a cultural transaction as extraordinary as Elvis\'s contemporaneous integration of white and African-American soul. Here was a black woman popularizing urban songs often written by immigrant Jews to a national audience of predominantly white Christians.\" Frank Sinatra was moved out of respect for Fitzgerald to block Capitol Recordsfrom re-releasing his own recordings in a similar, single composer vein.\r\n\r\nFitzgerald also recorded albums exclusively devoted to the songs of Porter and Gershwin in 1972 and 1983; the albums being, respectively, Ella Loves Cole and Nice Work If You Can Get It. A later collection devoted to a single composer was released during her time with Pablo Records, Ella Abraça Jobim, featuring the songs of Antonio Carlos Jobim.\r\n\r\nWhile recording the Songbooks and the occasional studio album, Fitzgerald toured 40 to 45 weeks per year in the United States and internationally, under the tutelage of Norman Granz. Granz helped solidify her position as one of the leading live jazz performers.\r\n\r\nIn the mid-1950s, Fitzgerald became the first African-American to perform at the Mocambo, after Marilyn Monroe had lobbied the owner for the booking. The booking was instrumental in Fitzgerald\'s career. The incident was turned into a play by Bonnie Greer in 2005. There are several live albums on Verve that are highly regarded by critics. Ella at the Opera House shows a typical JATP set from Fitzgerald. Ella in Rome and Twelve Nights In Hollywood display her vocal jazz canon. Ella in Berlin is still one of her best selling albums; it includes a Grammy-winning performance of \"Mack the Knife\" in which she forgets the lyrics, but improvises magnificently to compensate.\r\n<h2>Her Voice</h2>\r\nAs Will Friedwald noted,\r\n<blockquote> Unlike any other singer you could name, Fitzgerald has the most amazing asset in the very sound of her voice: it\'s easily one of the most beautiful and sonically perfect sounds known to man. Even if she couldn\'t do anything with it, the instrument that Fitzgerald starts with is dulcet and pure and breathtakingly beautiful. As Henry Pleasants has observed, she has a wider range than most opera singers, and many of the latter, including Dietrich Fischer-Dieskau, are among her biggest fans. And the intonation that goes with the voice is, to put it conservatively, God-like. Fitzgerald simply exists in tune, and she hits every note that there is without the slightest trace of effort. Other singers tend to sound like they\'re trying to reach up to a note - Fitzgerald always sounds like she\'s already there. If anything, she\'s descending from her heavenly perch and swooping down to whatever pitch she wants.</blockquote>\r\nHenry Pleasants, an American classical-music critic, wrote this about her:\r\n<blockquote> She has a lovely voice, one of the warmest and most radiant in its natural range that I have heard in a lifetime of listening to singers in every category. She has an impeccable and ultimately sophisticated rhythmic sense, and flawless intonation. Her harmonic sensibility is extraordinary. She is endlessly inventive... it is not so much what she does, or even the way she does it, it\'s what she does not do. What she does not do, putting it simply as possible, is anything wrong. There is simply nothing in performance to which one would take exception... Everything seems to be just right. One would not want it any other way. Nor can one, for a moment imagine it any other way. Fitzgerald had an extraordinary vocal range. A mezzo-soprano (who sang much lower than most classical contraltos), she had a range of “2 octaves and a sixth from a low D or D flat to a high C flat and possibly higher”.</blockquote>\r\n<h2></h2>\r\n<h2>Later Years</h2>\r\nVerve Records was sold to MGM in 1963 for $3 million and in 1967 MGM failed to renew Fitzgerald\'s contract. Over the next five years she flitted between Atlantic, Capitol and Reprise. Her material at this time represented a departure from her typical jazz repertoire. For Capitol she recorded Brighten the Corner, an album of hymns, Ella Fitzgerald\'s Christmas, an album of traditional Christmas carols, Misty Blue, acountry and western-influenced album, and 30 by Ella, a series of six medleys that fulfilled her obligations for the label. During this period, she had her last US chart single with a cover of Smokey Robinson\'s \"Get Ready\", previously a hit for The Temptations, and some months later a top-five hit for Rare Earth.\r\n\r\nThe surprise success of the 1972 album Jazz at Santa Monica Civic \'72 led Granz to found Pablo Records, his first record label since the sale of Verve. Fitzgerald recorded some 20 albums for the label. Ella in London recorded live in 1974 with pianist Tommy Flanagan, guitarist Joe Pass, bassist Keter Betts and drummer Bobby Durham, was considered by many to be some of her best work. The following year she again performed with Joe Pass on German television station NDR in Hamburg. Her years with Pablo Records also documented the decline in her voice. \"She frequently used shorter, stabbing phrases, and her voice was harder, with a wider vibrato\", one biographer wrote.Plagued by health problems, Fitzgerald made her last recording in 1991 and her last public performances in 1993.\r\n<h2>Film and television</h2>\r\nIn her most notable screen role, Fitzgerald played the part of singer Maggie Jackson in Jack Webb\'s 1955 jazz film Pete Kelly\'s Blues. The film costarredJanet Leigh and singer Peggy Lee. Even though she had already worked in the movies (she had sung briefly in the 1942 Abbott and Costello film Ride \'Em Cowboy), she was \"delighted\" when Norman Granz negotiated the role for her, and, \"at the time....considered her role in the Warner Brothers movie the biggest thing ever to have happened to her.\" Amid The New York Times\' pan of the film when it opened in August 1955, the reviewer wrote, \"About five minutes (out of ninety-five) suggest the picture this might have been. Take the ingenious prologue ... [or] take the fleeting scenes when the wonderful Ella Fitzgerald, allotted a few spoken lines, fills the screen and sound track with her strong mobile features and voice.\" Fitzgerald\'s race precluded major big-screen success. After Pete Kelly\'s Blues, she appeared in sporadic movie cameos, in St. Louis Blues (1958), and Let No Man Write My Epitaph (1960). Much later, she appeared in the 1980s television drama The White Shadow.\r\n\r\nShe made numerous guest appearances on television shows, singing on The Frank Sinatra Show, The Andy Williams Show, The Pat Boone Chevy Showroom, and alongside other greats Nat King Cole, Dean Martin, Mel Tormé, and many others. Perhaps her most unusual and intriguing performance was of the \'Three Little Maids\' song from Gilbert and Sullivan\'s comic operetta The Mikado alongside Joan Sutherland and Dinah Shore on Shore\'s weekly variety series in 1963. A performance at \"Ronnie Scott\'s\" jazz club in London was filmed and shown on the BBC. Fitzgerald also made a one-off appearance alongside Sarah Vaughan and Pearl Bailey on a 1979 television special honoring Bailey. In 1980, she performed a medley of standards in a duet with Karen Carpenter on the Carpenters\' television program, Music, Music, Music.\r\n\r\nFitzgerald also appeared in TV commercials, her most memorable being an ad for Memorex. In the commercials, she sang a note that shattered a glass while being recorded on a Memorex cassette tape. The tape was played back and the recording also broke the glass, asking \"Is it live, or is it Memorex?\" She also starred in a number of commercials for Kentucky Fried Chicken, singing and scatting to the fast-food chain\'s longtime slogan, \"We do chicken right!\" Her final commercial campaign was for American Express, in which she was photographed by Annie Leibovitz.\r\n<h2>Collaborations</h2>\r\nFitzgerald\'s most famous collaborations were with the trumpeter Louis Armstrong, the guitarist Joe Pass, and the bandleaders Count Basie and Duke Ellington.\r\n\r\nFitzgerald recorded three Verve studio albums with Armstrong, two albums of standards (1956\'s Ella and Louis and 1957\'s Ella and Louis Again), and a third album featured music from the Gershwin musical Porgy and Bess. Fitzgerald also recorded a number of sides with Armstrong for Decca in the early 1950s.\r\n\r\nFitzgerald is sometimes referred to as the quintessential swing singer, and her meetings with Count Basie are highly regarded by critics. Fitzgerald features on one track on Basie\'s 1957 album One O\'Clock Jump, while her 1963 album Ella and Basie! is remembered as one of her greatest recordings. With the \'New Testament\' Basie band in full swing, and arrangements written by a young Quincy Jones, this album proved a respite from the \'Songbook\' recordings and constant touring that Fitzgerald was engaged in during this period. Fitzgerald and Basie also collaborated on the 1972 album Jazz at Santa Monica Civic \'72, and on the 1979 albums Digital III at Montreux, A Classy Pair and A Perfect Match.\r\n\r\nFitzgerald and Joe Pass recorded four albums together toward the end of Fitzgerald\'s career. She recorded several albums with piano accompaniment, but a guitar proved the perfect melodic foil for her. Fitzgerald and Pass appeared together on the albums Take Love Easy (1973), Easy Living (1986), Speak Love (1983) and Fitzgerald and Pass... Again (1976).\r\n\r\nFitzgerald and Duke Ellington recorded two live albums, and two studio albums. Her Duke Ellington Songbook placed Ellington firmly in the canon known as the Great American Songbook, and the 1960s saw Fitzgerald and the \'Duke\' meet on the Côte d\'Azur for the 1966 album Ella and Duke at the Cote D\'Azur, and in Sweden for The Stockholm Concert, 1966. Their 1965 album Ella at Duke\'s Place is also extremely well received.\r\n\r\nFitzgerald had a number of famous jazz musicians and soloists as sidemen over her long career. The trumpeters Roy Eldridge and Dizzy Gillespie, the guitarist Herb Ellis, and the pianists Tommy Flanagan, Oscar Peterson, Lou Levy, Paul Smith, Jimmy Rowles, and Ellis Larkins all worked with Ella mostly in live, small group settings.\r\n\r\nPossibly Fitzgerald\'s greatest unrealized collaboration (in terms of popular music) was a studio or live album with Frank Sinatra. The two appeared on the same stage only periodically over the years, in television specials in 1958 and 1959, and again on 1967\'s A Man and His Music + Ella + Jobim, a show that also featured Antonio Carlos Jobim. Pianist Paul Smith has said, \"Ella loved working with [Frank]. Sinatra gave her his dressing room on A Man and His Music and couldn\'t do enough for her.\" When asked, Norman Granz would cite \"complex contractual reasons\" for the fact that the two artists never recorded together. Fitzgerald\'s appearance with Sinatra and Count Basie in June 1974 for a series of concerts at Caesar\'s Palace, Las Vegas was seen as an important incentive for Sinatra to return from his self-imposed retirement of the early 1970s. The shows were a great success, and September 1975 saw them gross $1,000,000 in two weeks on Broadway, in a triumvirate with the Count Basie Orchestra.\r\n<h2>Awards, citations and honors</h2>\r\nFitzgerald won thirteen Grammy awards, including one for Lifetime Achievement in 1967.\r\n\r\nOther major awards and honors she received during her career were the Kennedy Center for the Performing Arts Medal of Honor Award,National Medal of Art, first Society of Singers Lifetime Achievement Award, named \"Ella\" in her honor, Presidential Medal of Freedom, and the George and Ira Gershwin Award for Lifetime Musical Achievement, UCLA Spring Sing. Across town at the University of Southern California, she received the coveted[citation needed] USC \"Magnum Opus\" Award which hangs in the office of the Ella Fitzgerald Charitable Foundation.\r\n<h2>Philanthropies</h2>\r\nFitzgerald was a quiet but ardent supporter of many charities and non-profit organizations, including the American Heart Association and theCity of Hope Medical Center. In 1993, she established the \"Ella Fitzgerald Charitable Foundation\", which continues to fund programs that perpetuate Ella\'s ideals. The Foundation\'s mission and goals, as well as many of the organizations that receive support, can be found at the official Ella Fitzgerald Foundation website Ella Fitzgerald Charitable Foundation. The Foundation also runs a Children\'s Book Program in memory of Miss Fitzgerald; called \"A Book Just For Me!\", it provides over 100,000 brand-new books each year to disadvantaged children.\r\n<h2>Tributes and legacy</h2>\r\nIn 1997, Newport News, Virginia created a music festival with Christopher Newport University to honor Ella Fitzgerald in her birth city. The Ella Fitzgerald Music Festival is designed to teach the region\'s youth of the musical legacy of Fitzgerald and jazz. Past performers at the week-long festival include: Diana Krall, Arturo Sandoval, Jean Carne, Phil Woods, Aretha Franklin, Freda Payne, Cassandra Wilson, Ethel Ennis, David Sanborn, Jane Monheit, Dianne Reeves, Dee Dee Bridgewater, Ramsey Lewis, Patti Austin, and Ann Hampton Callaway\r\n\r\nCallaway, Dee Dee Bridgewater, and Patti Austin have all recorded albums in tribute to Fitzgerald. Callaway\'s album To Ella with Love (1996) features fourteen jazz standards made popular by Fitzgerald, and the album also features the trumpeter Wynton Marsalis. Bridgewater\'s album Dear Ella (1997) featured many musicians that were closely associated with Fitzgerald during her career, including the pianist Lou Levy, the trumpeter Benny Powell, and Fitzgerald\'s second husband, double bassist Ray Brown. Bridgewater\'s following album, Live at Yoshi\'s, was recorded live on April 25, 1998, what would have been Fitzgerald\'s 81st birthday.\r\n\r\nAustin\'s album, For Ella (2002) features 11 songs most immediately associated with Fitzgerald, and a twelfth song, \"Hearing Ella Sing\" is Austin\'s tribute to Fitzgerald. The album was nominated for a Grammy. In 2007, We All Love Ella, was released, a tribute album recorded for the 90th anniversary of Fitzgerald\'s birth. It featured artists such as Michael Bublé, Natalie Cole, Chaka Khan, Gladys Knight, Diana Krall,k.d. lang, Queen Latifah, Ledisi, Dianne Reeves, Linda Ronstadt, and Lizz Wright, collating songs most readily associated with the \"First Lady of Song\". Folk singer Odetta\'s album To Ella (1998) is dedicated to Fitzgerald, but features no songs associated with her. Her accompanist Tommy Flanagan affectionately remembered Fitzgerald on his album Lady be Good ... For Ella (1994).\r\n\r\nFitzgerald is also referred to on the 1987 song \"Ella, elle l\'a\" by French singer France Gall and the Belgian singer Kate Ryan, the 1976Stevie Wonder hit \"Sir Duke\" from his album Songs in the Key of Life, and the song \"I Love Being Here With You\", written by Peggy Leeand Bill Schluger. Sinatra\'s 1986 recording of \"Mack the Knife\" from his album L.A. Is My Lady (1984) includes a homage to some of the song\'s previous performers, including \'Lady Ella\' herself. She is also honored in the song \"First Lady\" by Canadian artist Nikki Yanofsky.\r\n\r\nIn 2008, the Downing-Gross Cultural Arts Center in Newport News named its brand new 276-seat theater the Ella Fitzgerald Theater. The theater is located several blocks away from her birthplace on Marshall Avenue. The Grand Opening performers (October 11 &amp; 12, 2008) were Roberta Flack and Queen Esther Marrow.\r\n<h3>USPS STAMP AND YONKERS STATUE</h3>\r\nThere is a bronze sculpture of Fitzgerald in Yonkers, the city in which she grew up, created by American artist Vinnie Bagwell. It is located southeast of the main entrance to the Amtrak/Metro-North Railroad station. A bust of Fitzgerald is on the campus of Chapman University in Orange, California. On January 10, 2007, the United States Postal Service announced that Fitzgerald would be honored with her own 39-cent postage stamp. The stamp was released in April 2007 as part of the Postal Service\'s Black Heritage series.", "Ella Fitzgerald", "Also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", Fitzgerald was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccable diction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly when scat singing.", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2018-02-09 00:44:45", "2018-02-09 08:44:45", "", "27", "http://localhost:8888/jazzicons-ryan-2018-midterm/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("186", "1", "2018-02-09 00:45:22", "2018-02-09 08:45:22", "<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/u2bigf337aU\" frameborder=\"0\" allow=\"autoplay; encrypted-media\" allowfullscreen></iframe>\r\n\r\nElla Jane Fitzgerald (April 25, 1917 – June 15, 1996), also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccablediction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly in her scat singing.\r\n\r\nFitzgerald was a notable interpreter of the Great American Songbook. Over the course of her 59-year recording career, she was the winner of 13 Grammy Awards and was awarded theNational Medal of Arts by Ronald Reagan and the Presidential Medal of Freedom by George H. W. Bush.\r\n<h2>Early life</h2>\r\nFitzgerald was born in Newport News, Virginia, the child of a common-law marriage between William and Temperance \"Tempie\" Fitzgerald. The pair separated soon after her birth, and Ella and her mother went to Yonkers, New York, where they eventually moved in with Tempie\'s longtime boyfriend, Joseph Da Silva. Fitzgerald\'s half-sister, Frances Da Silva, was born in 1923. She and her family were Methodists and were active in the Bethany African Methodist Episcopal Church, and she regularly attended worship services, Bible study, and Sunday School.\r\n\r\nIn her youth, Fitzgerald wanted to be a dancer, although she loved listening to jazz recordings by Louis Armstrong, Bing Crosby and The Boswell Sisters. She idolized the lead singer Connee Boswell, later saying, \"My mother brought home one of her records, and I fell in love with it....I tried so hard to sound just like her.\"\r\n\r\nIn 1932, her mother died from a heart attack. Following this trauma, Fitzgerald\'s grades dropped dramatically, and she frequently skipped school. Abused by her stepfather, she was first taken in by an aunt and, at one point, worked as a lookout at a bordello and also with aMafia-affiliated numbers runner. When the authorities caught up with her, she was first placed in the Colored Orphan Asylum in Riverdale,the Bronx. However, when the orphanage proved too crowded, she was moved to the New York Training School for Girls in Hudson, New York, a state reformatory. Eventually she escaped and for a time was homeless.\r\n\r\nShe made her singing debut at 17 on November 21, 1934, at the Apollo Theater in Harlem, New York. She pulled in a weekly audience at the Apollo and won the opportunity to compete in one of the earliest of its famous \"Amateur Nights\". She had originally intended to go on stage and dance, but, intimidated by the Edwards Sisters, a local dance duo, she opted to sing instead in the style of Connee Boswell. She sang Boswell\'s \"Judy\" and \"The Object of My Affection,\" a song recorded by the Boswell Sisters, and won the first prize of US$25.00.\r\n<h2>Later life</h2>\r\nFitzgerald married at least twice, and there is evidence that she may have married a third time. In 1941 she married Benny Kornegay, a convicted drug dealer and local dockworker. The marriage was annulled after two years.\r\n\r\nHer second marriage, in December 1947, was to the famous bass player Ray Brown, whom she had met while on tour with Dizzy Gillespie\'s band a year earlier. Together they adopted a child born to Fitzgerald\'s half-sister, Frances, whom they christened Ray Brown, Jr. With Fitzgerald and Brown often busy touring and recording, the child was largely raised by her aunt, Virginia. Fitzgerald and Brown divorced in 1953, bowing to the various career pressures both were experiencing at the time, though they would continue to perform together.\r\n\r\nIn July 1957, Reuters reported that Fitzgerald had secretly married Thor Einar Larsen, a youngNorwegian, in Oslo. She had even gone as far as furnishing an apartment in Oslo, but the affair was quickly forgotten when Larsen was sentenced to five months hard labor in Sweden for stealing money from a young woman to whom he had previously been engaged.\r\n\r\nFitzgerald was also notoriously shy. Trumpet player Mario Bauza, who played behind Fitzgerald in her early years with Chick Webb, remembered that \"she didn’t hang out much. When she got into the band, she was dedicated to her music….She was a lonely girl around New York, just kept herself to herself, for the gig.\" When, later in her career, the Society of Singers named an award after her, Fitzgerald explained, \"I don\'t want to say the wrong thing, which I always do. I think I do better when I sing.\"\r\n\r\nAlready visually impaired by the effects of diabetes, Fitzgerald had both her legs amputated in 1993. In 1996 she died of the disease in Beverly Hills, California at the age of 79. She is buried in the Inglewood Park Cemetery inInglewood, California. The career history and archival material from Ella\'s long career are housed in the Archives Center at theSmithsonian\'s National Museum of American History while her personal music arrangements are at The Library of Congress. Her extensivecookbook collection was donated to the Schlesinger Library at Harvard University while her published sheet music collection is at the Schoenberg Library at UCLA.\r\n<h2> Career</h2>\r\n<h3>BIG-BAND SINGING</h3>\r\nIn January 1935, Fitzgerald won the chance to perform for a week with the Tiny Bradshaw band at the Harlem Opera House. She met drummer and bandleader Chick Webb there. Webb had already hired singer Charlie Linton to work with the band and was, The New York Times later wrote, \"reluctant to sign her....because she was gawky and unkempt, a diamond in the rough.\" Webb offered her the opportunity to test with his band when they played a dance at Yale University.\r\n\r\nShe began singing regularly with Webb\'s Orchestra through 1935 at Harlem\'s Savoy Ballroom. Fitzgerald recorded several hit songs with them, including \"Love and Kisses\" and \"(If You Can\'t Sing It) You\'ll Have to Swing It (Mr. Paganini)\". But it was her 1938 version of thenursery rhyme, \"A-Tisket, A-Tasket\", a song she co-wrote, that brought her wide public acclaim.\r\n\r\nChick Webb died on June 16, 1939, and his band was renamed \"Ella and her Famous Orchestra\" with Ella taking on the role of nominal bandleader. Fitzgerald recorded nearly 150 sides with the orchestra before it broke up in 1942, \"the majority of them novelties and disposable pop fluff\".\r\n<h3>DECCA YEARS</h3>\r\nIn 1942, Fitzgerald left the band to begin a solo career. Now signed to the Decca label, she had several popular hits while recording with such artists as the Ink Spots, Louis Jordan, and theDelta Rhythm Boys.\r\n\r\nWith Decca\'s Milt Gabler as her manager, she began working regularly for the jazz impresarioNorman Granz and appeared regularly in his Jazz at the Philharmonic (JATP) concerts. Fitzgerald\'s relationship with Granz was further cemented when he became her manager, although it would be nearly a decade before he could record her on one of his many record labels.\r\n\r\nWith the demise of the Swing era and the decline of the great touring big bands, a major change in jazz music occurred. The advent of bebop led to new developments in Fitzgerald\'s vocal style, influenced by her work with Dizzy Gillespie\'s big band. It was in this period that Fitzgerald started including scat singing as a major part of her performance repertoire. While singing with Gillespie, Fitzgerald recalled, \"I just tried to do [with my voice] what I heard the horns in the band doing.\"\r\n\r\nHer 1945 scat recording of \"Flying Home\" arranged by Vic Schoen would later be described byThe New York Times as \"one of the most influential vocal jazz records of the decade....Where other singers, most notably Louis Armstrong, had tried similar improvisation, no one before Miss Fitzgerald employed the technique with such dazzling inventiveness.\" Her bebop recording of \"Oh, Lady be Good!\" (1947) was similarly popular and increased her reputation as one of the leading jazz vocalists.[citation needed]\r\n<h3>MOVE TO VERVE AND MAINSTREAM SUCCESS</h3>\r\nFitzgerald was still performing at Granz\'s JATP concerts by 1955. She left Decca and Granz, now her manager, created Verve Records around her.\r\n\r\nFitzgerald later described the period as strategically crucial, saying, \"I had gotten to the point where I was only singing be-bop. I thought be-bop was \'it\', and that all I had to do was go some place and sing bop. But it finally got to the point where I had no place to sing. I realized then that there was more to music than bop. Norman ... felt that I should do other things, so he produced The Cole Porter Songbook with me. It was a turning point in my life.\"\r\n\r\nElla Fitzgerald Sings the Cole Porter Songbook, released in 1956, was the first of eight multi-album Songbook sets Fitzgerald would record for Verve at irregular intervals from 1956 to 1964. The composers and lyricists spotlighted on each set, taken together, represent the greatest part of the cultural canon known as the Great American Songbook. Her song selections ranged from standards to rarities and represented an attempt by Fitzgerald to cross over into a non-jazz audience.\r\n\r\nElla Fitzgerald Sings the Duke Ellington Songbook was the only Songbook on which the composer she interpreted played with her. Duke Ellington and his longtime collaborator Billy Strayhorn both appeared on exactly half the set\'s 38 tracks and wrote two new pieces of music for the album: \"The E and D Blues\" and a four-movement musical portrait of Fitzgerald (the only Songbook track on which Fitzgerald does not sing). The Songbook series ended up becoming the singer\'s most critically acclaimed and commercially successful work, and probably her most significant offering to American culture. The New York Times wrote in 1996, \"These albums were among the first pop records to devote such serious attention to individual songwriters, and they were instrumental in establishing the pop album as a vehicle for serious musical exploration.\"\r\n\r\nA few days after Fitzgerald\'s death, New York Times columnist Frank Rich wrote that in the Songbook series Fitzgerald \"performed a cultural transaction as extraordinary as Elvis\'s contemporaneous integration of white and African-American soul. Here was a black woman popularizing urban songs often written by immigrant Jews to a national audience of predominantly white Christians.\" Frank Sinatra was moved out of respect for Fitzgerald to block Capitol Recordsfrom re-releasing his own recordings in a similar, single composer vein.\r\n\r\nFitzgerald also recorded albums exclusively devoted to the songs of Porter and Gershwin in 1972 and 1983; the albums being, respectively, Ella Loves Cole and Nice Work If You Can Get It. A later collection devoted to a single composer was released during her time with Pablo Records, Ella Abraça Jobim, featuring the songs of Antonio Carlos Jobim.\r\n\r\nWhile recording the Songbooks and the occasional studio album, Fitzgerald toured 40 to 45 weeks per year in the United States and internationally, under the tutelage of Norman Granz. Granz helped solidify her position as one of the leading live jazz performers.\r\n\r\nIn the mid-1950s, Fitzgerald became the first African-American to perform at the Mocambo, after Marilyn Monroe had lobbied the owner for the booking. The booking was instrumental in Fitzgerald\'s career. The incident was turned into a play by Bonnie Greer in 2005. There are several live albums on Verve that are highly regarded by critics. Ella at the Opera House shows a typical JATP set from Fitzgerald. Ella in Rome and Twelve Nights In Hollywood display her vocal jazz canon. Ella in Berlin is still one of her best selling albums; it includes a Grammy-winning performance of \"Mack the Knife\" in which she forgets the lyrics, but improvises magnificently to compensate.\r\n<h2>Her Voice</h2>\r\nAs Will Friedwald noted,\r\n<blockquote> Unlike any other singer you could name, Fitzgerald has the most amazing asset in the very sound of her voice: it\'s easily one of the most beautiful and sonically perfect sounds known to man. Even if she couldn\'t do anything with it, the instrument that Fitzgerald starts with is dulcet and pure and breathtakingly beautiful. As Henry Pleasants has observed, she has a wider range than most opera singers, and many of the latter, including Dietrich Fischer-Dieskau, are among her biggest fans. And the intonation that goes with the voice is, to put it conservatively, God-like. Fitzgerald simply exists in tune, and she hits every note that there is without the slightest trace of effort. Other singers tend to sound like they\'re trying to reach up to a note - Fitzgerald always sounds like she\'s already there. If anything, she\'s descending from her heavenly perch and swooping down to whatever pitch she wants.</blockquote>\r\nHenry Pleasants, an American classical-music critic, wrote this about her:\r\n<blockquote> She has a lovely voice, one of the warmest and most radiant in its natural range that I have heard in a lifetime of listening to singers in every category. She has an impeccable and ultimately sophisticated rhythmic sense, and flawless intonation. Her harmonic sensibility is extraordinary. She is endlessly inventive... it is not so much what she does, or even the way she does it, it\'s what she does not do. What she does not do, putting it simply as possible, is anything wrong. There is simply nothing in performance to which one would take exception... Everything seems to be just right. One would not want it any other way. Nor can one, for a moment imagine it any other way. Fitzgerald had an extraordinary vocal range. A mezzo-soprano (who sang much lower than most classical contraltos), she had a range of “2 octaves and a sixth from a low D or D flat to a high C flat and possibly higher”.</blockquote>\r\n<h2></h2>\r\n<h2>Later Years</h2>\r\nVerve Records was sold to MGM in 1963 for $3 million and in 1967 MGM failed to renew Fitzgerald\'s contract. Over the next five years she flitted between Atlantic, Capitol and Reprise. Her material at this time represented a departure from her typical jazz repertoire. For Capitol she recorded Brighten the Corner, an album of hymns, Ella Fitzgerald\'s Christmas, an album of traditional Christmas carols, Misty Blue, acountry and western-influenced album, and 30 by Ella, a series of six medleys that fulfilled her obligations for the label. During this period, she had her last US chart single with a cover of Smokey Robinson\'s \"Get Ready\", previously a hit for The Temptations, and some months later a top-five hit for Rare Earth.\r\n\r\nThe surprise success of the 1972 album Jazz at Santa Monica Civic \'72 led Granz to found Pablo Records, his first record label since the sale of Verve. Fitzgerald recorded some 20 albums for the label. Ella in London recorded live in 1974 with pianist Tommy Flanagan, guitarist Joe Pass, bassist Keter Betts and drummer Bobby Durham, was considered by many to be some of her best work. The following year she again performed with Joe Pass on German television station NDR in Hamburg. Her years with Pablo Records also documented the decline in her voice. \"She frequently used shorter, stabbing phrases, and her voice was harder, with a wider vibrato\", one biographer wrote.Plagued by health problems, Fitzgerald made her last recording in 1991 and her last public performances in 1993.\r\n<h2>Film and television</h2>\r\nIn her most notable screen role, Fitzgerald played the part of singer Maggie Jackson in Jack Webb\'s 1955 jazz film Pete Kelly\'s Blues. The film costarredJanet Leigh and singer Peggy Lee. Even though she had already worked in the movies (she had sung briefly in the 1942 Abbott and Costello film Ride \'Em Cowboy), she was \"delighted\" when Norman Granz negotiated the role for her, and, \"at the time....considered her role in the Warner Brothers movie the biggest thing ever to have happened to her.\" Amid The New York Times\' pan of the film when it opened in August 1955, the reviewer wrote, \"About five minutes (out of ninety-five) suggest the picture this might have been. Take the ingenious prologue ... [or] take the fleeting scenes when the wonderful Ella Fitzgerald, allotted a few spoken lines, fills the screen and sound track with her strong mobile features and voice.\" Fitzgerald\'s race precluded major big-screen success. After Pete Kelly\'s Blues, she appeared in sporadic movie cameos, in St. Louis Blues (1958), and Let No Man Write My Epitaph (1960). Much later, she appeared in the 1980s television drama The White Shadow.\r\n\r\nShe made numerous guest appearances on television shows, singing on The Frank Sinatra Show, The Andy Williams Show, The Pat Boone Chevy Showroom, and alongside other greats Nat King Cole, Dean Martin, Mel Tormé, and many others. Perhaps her most unusual and intriguing performance was of the \'Three Little Maids\' song from Gilbert and Sullivan\'s comic operetta The Mikado alongside Joan Sutherland and Dinah Shore on Shore\'s weekly variety series in 1963. A performance at \"Ronnie Scott\'s\" jazz club in London was filmed and shown on the BBC. Fitzgerald also made a one-off appearance alongside Sarah Vaughan and Pearl Bailey on a 1979 television special honoring Bailey. In 1980, she performed a medley of standards in a duet with Karen Carpenter on the Carpenters\' television program, Music, Music, Music.\r\n\r\nFitzgerald also appeared in TV commercials, her most memorable being an ad for Memorex. In the commercials, she sang a note that shattered a glass while being recorded on a Memorex cassette tape. The tape was played back and the recording also broke the glass, asking \"Is it live, or is it Memorex?\" She also starred in a number of commercials for Kentucky Fried Chicken, singing and scatting to the fast-food chain\'s longtime slogan, \"We do chicken right!\" Her final commercial campaign was for American Express, in which she was photographed by Annie Leibovitz.\r\n<h2>Collaborations</h2>\r\nFitzgerald\'s most famous collaborations were with the trumpeter Louis Armstrong, the guitarist Joe Pass, and the bandleaders Count Basie and Duke Ellington.\r\n\r\nFitzgerald recorded three Verve studio albums with Armstrong, two albums of standards (1956\'s Ella and Louis and 1957\'s Ella and Louis Again), and a third album featured music from the Gershwin musical Porgy and Bess. Fitzgerald also recorded a number of sides with Armstrong for Decca in the early 1950s.\r\n\r\nFitzgerald is sometimes referred to as the quintessential swing singer, and her meetings with Count Basie are highly regarded by critics. Fitzgerald features on one track on Basie\'s 1957 album One O\'Clock Jump, while her 1963 album Ella and Basie! is remembered as one of her greatest recordings. With the \'New Testament\' Basie band in full swing, and arrangements written by a young Quincy Jones, this album proved a respite from the \'Songbook\' recordings and constant touring that Fitzgerald was engaged in during this period. Fitzgerald and Basie also collaborated on the 1972 album Jazz at Santa Monica Civic \'72, and on the 1979 albums Digital III at Montreux, A Classy Pair and A Perfect Match.\r\n\r\nFitzgerald and Joe Pass recorded four albums together toward the end of Fitzgerald\'s career. She recorded several albums with piano accompaniment, but a guitar proved the perfect melodic foil for her. Fitzgerald and Pass appeared together on the albums Take Love Easy (1973), Easy Living (1986), Speak Love (1983) and Fitzgerald and Pass... Again (1976).\r\n\r\nFitzgerald and Duke Ellington recorded two live albums, and two studio albums. Her Duke Ellington Songbook placed Ellington firmly in the canon known as the Great American Songbook, and the 1960s saw Fitzgerald and the \'Duke\' meet on the Côte d\'Azur for the 1966 album Ella and Duke at the Cote D\'Azur, and in Sweden for The Stockholm Concert, 1966. Their 1965 album Ella at Duke\'s Place is also extremely well received.\r\n\r\nFitzgerald had a number of famous jazz musicians and soloists as sidemen over her long career. The trumpeters Roy Eldridge and Dizzy Gillespie, the guitarist Herb Ellis, and the pianists Tommy Flanagan, Oscar Peterson, Lou Levy, Paul Smith, Jimmy Rowles, and Ellis Larkins all worked with Ella mostly in live, small group settings.\r\n\r\nPossibly Fitzgerald\'s greatest unrealized collaboration (in terms of popular music) was a studio or live album with Frank Sinatra. The two appeared on the same stage only periodically over the years, in television specials in 1958 and 1959, and again on 1967\'s A Man and His Music + Ella + Jobim, a show that also featured Antonio Carlos Jobim. Pianist Paul Smith has said, \"Ella loved working with [Frank]. Sinatra gave her his dressing room on A Man and His Music and couldn\'t do enough for her.\" When asked, Norman Granz would cite \"complex contractual reasons\" for the fact that the two artists never recorded together. Fitzgerald\'s appearance with Sinatra and Count Basie in June 1974 for a series of concerts at Caesar\'s Palace, Las Vegas was seen as an important incentive for Sinatra to return from his self-imposed retirement of the early 1970s. The shows were a great success, and September 1975 saw them gross $1,000,000 in two weeks on Broadway, in a triumvirate with the Count Basie Orchestra.\r\n<h2>Awards, citations and honors</h2>\r\nFitzgerald won thirteen Grammy awards, including one for Lifetime Achievement in 1967.\r\n\r\nOther major awards and honors she received during her career were the Kennedy Center for the Performing Arts Medal of Honor Award,National Medal of Art, first Society of Singers Lifetime Achievement Award, named \"Ella\" in her honor, Presidential Medal of Freedom, and the George and Ira Gershwin Award for Lifetime Musical Achievement, UCLA Spring Sing. Across town at the University of Southern California, she received the coveted[citation needed] USC \"Magnum Opus\" Award which hangs in the office of the Ella Fitzgerald Charitable Foundation.\r\n<h2>Philanthropies</h2>\r\nFitzgerald was a quiet but ardent supporter of many charities and non-profit organizations, including the American Heart Association and theCity of Hope Medical Center. In 1993, she established the \"Ella Fitzgerald Charitable Foundation\", which continues to fund programs that perpetuate Ella\'s ideals. The Foundation\'s mission and goals, as well as many of the organizations that receive support, can be found at the official Ella Fitzgerald Foundation website Ella Fitzgerald Charitable Foundation. The Foundation also runs a Children\'s Book Program in memory of Miss Fitzgerald; called \"A Book Just For Me!\", it provides over 100,000 brand-new books each year to disadvantaged children.\r\n<h2>Tributes and legacy</h2>\r\nIn 1997, Newport News, Virginia created a music festival with Christopher Newport University to honor Ella Fitzgerald in her birth city. The Ella Fitzgerald Music Festival is designed to teach the region\'s youth of the musical legacy of Fitzgerald and jazz. Past performers at the week-long festival include: Diana Krall, Arturo Sandoval, Jean Carne, Phil Woods, Aretha Franklin, Freda Payne, Cassandra Wilson, Ethel Ennis, David Sanborn, Jane Monheit, Dianne Reeves, Dee Dee Bridgewater, Ramsey Lewis, Patti Austin, and Ann Hampton Callaway\r\n\r\nCallaway, Dee Dee Bridgewater, and Patti Austin have all recorded albums in tribute to Fitzgerald. Callaway\'s album To Ella with Love (1996) features fourteen jazz standards made popular by Fitzgerald, and the album also features the trumpeter Wynton Marsalis. Bridgewater\'s album Dear Ella (1997) featured many musicians that were closely associated with Fitzgerald during her career, including the pianist Lou Levy, the trumpeter Benny Powell, and Fitzgerald\'s second husband, double bassist Ray Brown. Bridgewater\'s following album, Live at Yoshi\'s, was recorded live on April 25, 1998, what would have been Fitzgerald\'s 81st birthday.\r\n\r\nAustin\'s album, For Ella (2002) features 11 songs most immediately associated with Fitzgerald, and a twelfth song, \"Hearing Ella Sing\" is Austin\'s tribute to Fitzgerald. The album was nominated for a Grammy. In 2007, We All Love Ella, was released, a tribute album recorded for the 90th anniversary of Fitzgerald\'s birth. It featured artists such as Michael Bublé, Natalie Cole, Chaka Khan, Gladys Knight, Diana Krall,k.d. lang, Queen Latifah, Ledisi, Dianne Reeves, Linda Ronstadt, and Lizz Wright, collating songs most readily associated with the \"First Lady of Song\". Folk singer Odetta\'s album To Ella (1998) is dedicated to Fitzgerald, but features no songs associated with her. Her accompanist Tommy Flanagan affectionately remembered Fitzgerald on his album Lady be Good ... For Ella (1994).\r\n\r\nFitzgerald is also referred to on the 1987 song \"Ella, elle l\'a\" by French singer France Gall and the Belgian singer Kate Ryan, the 1976Stevie Wonder hit \"Sir Duke\" from his album Songs in the Key of Life, and the song \"I Love Being Here With You\", written by Peggy Leeand Bill Schluger. Sinatra\'s 1986 recording of \"Mack the Knife\" from his album L.A. Is My Lady (1984) includes a homage to some of the song\'s previous performers, including \'Lady Ella\' herself. She is also honored in the song \"First Lady\" by Canadian artist Nikki Yanofsky.\r\n\r\nIn 2008, the Downing-Gross Cultural Arts Center in Newport News named its brand new 276-seat theater the Ella Fitzgerald Theater. The theater is located several blocks away from her birthplace on Marshall Avenue. The Grand Opening performers (October 11 &amp; 12, 2008) were Roberta Flack and Queen Esther Marrow.\r\n<h3>USPS STAMP AND YONKERS STATUE</h3>\r\nThere is a bronze sculpture of Fitzgerald in Yonkers, the city in which she grew up, created by American artist Vinnie Bagwell. It is located southeast of the main entrance to the Amtrak/Metro-North Railroad station. A bust of Fitzgerald is on the campus of Chapman University in Orange, California. On January 10, 2007, the United States Postal Service announced that Fitzgerald would be honored with her own 39-cent postage stamp. The stamp was released in April 2007 as part of the Postal Service\'s Black Heritage series.", "Ella Fitzgerald", "Also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", Fitzgerald was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccable diction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly when scat singing.", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2018-02-09 00:45:22", "2018-02-09 08:45:22", "", "27", "http://localhost:8888/jazzicons-ryan-2018-midterm/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("188", "1", "2018-07-11 09:27:07", "2018-07-11 16:27:07", "<iframe src=\"https://www.youtube.com/embed/3xKzgoawIaU\"  width=\"640\" height=\"360\"frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nDiamanda Galás (born August 29, 1955) is an American avant-garde composer, vocalist, pianist, organist, performance artist and painter.\r\n\r\nGalás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.\r\n<h2>Biography</h2>\r\nDiamanda Galás was born and raised in San Diego, California, to Greek Orthodox parents. She studied a wide range of musical forms, and played gigs in San Diego with her father, also a musician, performing Greek and Arabic music. After moving to Europe, Galas made her solo performance debut at the Festival d\'Avignon, in France, in 1979, performing the lead in the opera Un Jour comme un autre, by composer Vinko Globokar, based upon Amnesty International\'s documentation of the arrest and torture of a Turkish woman for alleged treason.[citation needed]\r\n\r\nGalás\' first album was The Litanies of Satan, released in 1982. Her second album, Diamanda Galas, was released in 1984.\r\n\r\nDiamanda Galás\' work first garnered widespread attention with The Masque of the Red Death, an operatic trilogy which includes The Divine Punishment, Saint of the Pit and You Must Be Certain of the Devil. In it, she details the suffering of people with AIDS. Shortly after the recording of the trilogy\'s first volume began, her brother, playwright Philip-Dimitri Galás, became sick with the disease, which goaded Galás to redouble her efforts. Philip-Dimitri Galás died in 1986, just before the completion of the trilogy.\r\n<h2>Career</h2>\r\nIn 1988 Galás joined ACT UP, the AIDS activist group.\r\n\r\nOn December 10, 1989, Galás was arrested inside Saint Patrick\'s Cathedral, as part of ACT UP\'s Stop the Church demonstration, while protesting John Cardinal O\'Connor\'s opposition to AIDS education, and the distribution of condoms in public schools. She was one of 53 people arrested inside the cathedral.\r\n\r\nIn 1990 Galás performed at the Cathedral of Saint John the Divine in New York, the recording of which was released in 1991 as Plague Mass, in which she criticized the Roman Catholic Church for its indifference to AIDS.\r\n\r\nGalás also sings in a Blues style, interpreting a wide range of blues songs with her unique piano and vocal styles. This aspect of her work is perhaps best represented by her 1992 album, The Singer, on which she covered Willie Dixon, Roy Acuff, and Screamin\' Jay Hawkins, as well as Gloomy Sunday\", a song written by Hungarian pianist and composer Rezső Seress in 1933 and translated into English by Desmond Carter.\r\n\r\nIn 1993 Galás released Judgement Day, a video of her performances, and Vena Cava, a live album, recorded at The Kitchen in 1992.\r\n\r\nIn 1994 Galás collaborated with Led Zeppelin bassist John Paul Jones, a longtime admirer of the singer. The resulting record, The Sporting Life, was released the same year. She was also featured on the soundtrack for Oliver Stone\'s Natural Born Killers.\r\n\r\nIn 1995 Galás contributed her voice to the eponymous album of British synth-pop duo, Erasure, at the invitation of the lead singer, Andy Bell.\r\n\r\nIn 1997 Galás contributed vocals to the album Closed on Account of Rabies, a tribute to Edgar Allan Poe which also included Iggy Pop, Debbie Harry and Marianne Faithfull, lending their voices to the tales of the legendary author. Galás\' reading of \"The Black Cat\" was the longest recording on the compilation.\r\n\r\nIn 1998 Galás released Malediction and Prayer, which was recorded live in 1996 and 1997.\r\n\r\nIn 2000 Galás worked with Recoil, contributing her voice to the album Liquid. She\'s the lead vocalist on the album\'s first single, \"Strange Hours\", for which she also wrote the lyrics, and can be heard on \"Jezebel\" and \"Vertigen\" as a backing vocalist.\r\n\r\nIn August, 2004 Galás released the album Defixiones, Will and Testament: Orders from the Dead, an 80-minute memorial to the Armenian, Greek, Assyrian and Hellenic victims of the Turkish genocide. Defixiones refers to the warnings on Greek gravestones against removing the remains of the dead. In December 2004 Galás released, La Serpenta Canta a live album including material recorded between May 1999 &amp; November 2002.\r\n\r\nIn 2005 Galás was awarded Italy\'s prestigious Demetrio Stratos International Career Award.\r\n\r\nIn 2008 Galás released Guilty Guilty Guilty.\r\n\r\nIn 2011 she collaborated with Soviet dissident artist Vladislav Shabalin for \"Aquarium\", a sound installation inspired by the environmental disaster in the Gulf of Mexico. The event took place at Leonhardskirche in Basel (Switzerland) from 12 to 19 June.*\r\n\r\nIn 2013, Diamanda Galás and Vladislav Shabalin have the sound installation \"Aquarium\" May 9 to 12 in the church of San Francesco in Udine (Italy), at the festival \"Vicino/Lontano\". http://diamandagalas.com/tour/aquarium-installation-by-vladislav-shabalin-sound-by-diamanda-galas/", "Diamanda Galas", "Galás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and John Paul Jones, former bassist of Led Zeppelin.", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2018-07-11 09:27:07", "2018-07-11 16:27:07", "", "31", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("189", "1", "2018-07-11 09:34:15", "2018-07-11 16:34:15", "<iframe src=\"https://www.youtube.com/embed/ZaL7MhpArgI\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nAnita O\'Day (October 18, 1919 – November 23, 2006) was an American jazz singer.\r\n\r\nBorn Anita Belle Colton, O\'Day was admired for her sense of rhythm and dynamics, and her early big band appearances shattered the traditional image of the \"girl singer\". Refusing to pander to any female stereotype, O\'Day presented herself as a \"hip\" jazz musician, wearing a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money\r\n<h3>Style</h3>\r\nO\'Day, along with Mel Tormé, is often grouped with the West Coast cool school of jazz. Like Tormé, O\'Day had some training in jazz drums (courtesy of her first husband Don Carter); her longest musical collaboration was with jazz drummer John Poole. While maintaining a central core of hard swing, O\'Day\'s skills in improvisation of rhythm and melody put her squarely among the pioneers of bebop.\r\n\r\nShe cited Martha Raye as the primary influence on her vocal style, although she also expressed admiration for Mildred Bailey, Ella Fitzgerald, and Billie Holiday.\r\n\r\nO\'Day always maintained that the accidental excision of her uvula during a childhood tonsillectomy left her incapable of vibrato, and unable to maintain long phrases. That botched operation, she claimed, forced her to develop a more percussive style based on short notes and rhythmic drive. However, when she was in good voice she could stretch long notes with strong crescendos and a telescoping vibrato, e.g. her live version of \"Sweet Georgia Brown\" at the 1958 Newport Jazz Festival, captured in Bert Stern\'s film Jazz on a Summer\'s Day.\r\n\r\nO\'Day\'s backbeat-based singing style was strongly influential on many other female singers of the late swing and bebop eras, includingJune Christy, Chris Connor and Doris Day.\r\n\r\nO\'Day\'s long-term problems with heroin addiction and alcoholism and her often erratic behavior related to those problems earned her the nickname \"The Jezebel of Jazz.\"\r\n<h3>Early career</h3>\r\nBorn into a broken home in Chicago, O\'Day took the first chance to leave home when, at age 14, she became a contestant in the popular Walk-a-thons as a dancer. She toured with the Walk-a-thons circuits for two years, occasionally being called upon to sing. In 1934, she began touring the Midwest as a marathon dance contestant and singing \"The Lady in Red\" for tips.\r\n\r\nIn 1936, she left the endurance contests, determined to become a professional singer. She started out as a chorus girl in such Uptownvenues as the Celebrity Club and the Vanity Fair, then found work as a singer and waitress at the Ball of Fire, the Vialago, and thePlanet Mars. At the Vialago, O\'Day met the drummer Don Carter, who introduced her to music theory and whom she married in 1937. Her first big break came in 1938 when Down Beat editor Carl Cons hired her to work at his new club at 222 North State Street, the Off-Beat, which quickly became a popular hangout for musicians. Also performing at the Off-Beat was the Max Miller Quartet, which backed O\'Day for the first 10 days of her stay there.\r\n\r\nWhile performing at the Off Beat, she met Gene Krupa, who promised to call her if Irene Daye, his current vocalist, left his band. In 1939 she was hired as vocalist for Miller\'s Quartet, which had a stay at the Three Deuces club in Chicago.\r\n<h3>Work with Krupa, Herman, and Kenton</h3>\r\nThe call from Krupa came in early 1941. Of the 34 sides she recorded with Krupa, it was \"Let Me Off Uptown\", a novelty duet with Roy Eldridge, that became her first big hit. That year, Down Beat named O\'Day \"New Star of the Year\". In 1942, she appeared with the Krupa band in two \"soundies\" (short musical films originally made for jukeboxes), singing \"Thanks for the Boogie Ride\" and \"Let Me Off Uptown\". The same year Down Beat magazine readers voted her into the top five big band singers. O\'Day came in fourth, with Helen O\'Connell first,Helen Forrest second, Billie Holiday third, and Dinah Shore fifth. O\'Day married again in 1942, this time to golf pro and jazz fan Carl Hoff.\r\n\r\nWhen Krupa\'s band broke up after he was arrested for possession of marijuana in 1943, O\'Day joined Woody Herman for a month-long gig at the Hollywood Palladium, followed by two weeks at the Orpheum. Unwilling to tour with another big band, she left Herman after the Orpheum engagement and finished out the year as a solo artist. Despite her initial misgivings about the compatibility of their musical styles, she joined Stan Kenton\'s band in April 1944. During her 11 months with Kenton, O\'Day recorded 21 sides, both transcription and commercial, and appeared in a Universal Pictures short Artistry in Rhythm (1944). \"And Her Tears Flowed Like Wine\" became a huge seller and put Kenton\'s band on the map. She also appeared in one soundie with Kenton, performing \"I\'m Going Mad for a Pad\" and \"Tabby the Cat\". O\'Day later said, \"My time with Stanley helped nurture and cultivate my innate sense of chord structure.\" In 1945 she rejoined Krupa\'s band and stayed almost a year. The reunion, unfortunately, yielded only 10 sides. After leaving Krupa late in 1946, O\'Day once again became a solo artist.\r\n<h3>Post-war work</h3>\r\nDuring the late 1940s, she recorded two dozen sides, mostly for small labels. The quality of these singles varies: O\'Day was trying to achieve popular success without sacrificing her identity as a jazz singer. Among the more notable recordings from this period are \"Hi Ho Trailus Boot Whip\", \"Key Largo\", \"How High the Moon\", and \"Malaguena\". O\'Day\'s drug problems began to surface late in 1947, when she and her husband Carl Hoff were arrested for possession of marijuana and sentenced to 90 days in jail. Her career was back on the upswing in September 1948, when she sang with Count Basie at the Royal Roost in New York City, resulting in five airchecks. What secured O\'Day\'s place in the jazz pantheon, however, are the 17 albums she recorded for Norman Granz\'s Norgran and Verve labels between 1952 and 1962.\r\n\r\nHer first album, Anita O\'Day Sings Jazz (reissued as The Lady Is a Tramp), was recorded in 1952 for the newly established Norgran Records (it was also the label\'s first LP). The album was a critical success and further boosted her popularity. In October 1952 O\'Day was again arrested for possession of marijuana, but found not guilty. The following March, she was arrested for possession of heroin. The case dragged on for most of 1953; O\'Day was finally sentenced to six months in jail. Not long after her release from jail on February 25, 1954, she began work on her second album, Songs by Anita O\'Day (reissued as An Evening with Anita O\'Day). She recorded steadily throughout the 1950s, accompanied by small combos and big bands. In person, O\'Day was generally backed by a trio which included John Poole, the drummer with whom she would work for the next 40 years.\r\n\r\nAs a live performer O\'Day also began performing in festivals and concerts with such musicians as Louis Armstrong, Oscar Peterson, Dinah Washington, George Shearing, Cal Tjader, and Thelonious Monk. She appeared in the documentary Jazz on a Summer\'s Day, filmed at the 1958 Newport Jazz Festival which increased her popularity. She admitted later that she was probably high on heroinduring the concert. She also said that it was the best day of her life in that hers was the star performance of the festival and she made the cover of national magazines for it.\r\n\r\nThe following year O\'Day made a cameo appearance in The Gene Krupa Story, singing \"Memories of You\". Late in 1959, she toured Europe with Benny Goodman to great personal acclaim. O\'Day later wrote in her 1981 autobiography that when Goodman\'s attempts to upstage her failed to diminish the audience\'s enthusiasm, he cut all but two of her numbers from the show.\r\n\r\nO\'Day went back to touring as a solo artist and appeared on such TV specials as the Timex All-Star Jazz Show and The Swingin\' Years hosted by Ronald Reagan. She recorded infrequently after the expiration of her Verve contract in 1962 and her career seemed over when she nearly died of a heroin overdose in 1968. After kicking the habit, she made a comeback at the 1970 Berlin Jazz Festival. She also appeared in the films Zigzag a.k.a. False Witness with George Kennedy (1970) and The Outfit (1974) with Robert Duvall. She resumed making live and studio albums under the new management of Alan Eichler, many recorded in Japan, and several were released on her own label, Emily Records.\r\n<h3>Memoir and later life</h3>\r\nO\'Day spoke candidly about her drug addiction in her 1981 memoir High Times, Hard Times, which led to a string of TV appearances on 60 Minutes, The Tonight Show Starring Johnny Carson, The Today Show with Bryant Gumbel, The Dick Cavett Show, Over Easy with Hugh Downs, The Tomorrow Show with Tom Snyder, and several others. She also toured Europe, performed a 50th Anniversary Concert atCarnegie Hall and headlined New York\'s JVC Jazz Festival.\r\n\r\nIn 2005, her version of the standard \"Sing, Sing, Sing\" was remixed by RSL and was included in the compilation album Verve Remixed 3. The following year, she released Indestructible!, her first album in 13 years.\r\n\r\nOne of her best-known late-career audio performances is \"Is You Is Or Is You Ain\'t My Baby\", which opens the film Shortbus (2006) byJohn Cameron Mitchell.\r\n\r\nA feature-length documentary, Anita O\'Day: The Life of a Jazz Singer, directed by Robbie Cavolina and Ian McCrudden, premiered at theTribeca Film Festival on April 30, 2007.\r\n\r\nIn November 2006, Robbie Cavolina (her last manager) entered her into a West Hollywood, California convalescent hospital, while she recovered from pneumonia. Two days before her death, she had demanded to be released from the hospital. On Thanksgiving Day, November 23, 2006, at age 87, O\'Day died in her sleep. The official cause of death was cardiac arrest.", "Anita O\'Day", "O\'Day was admired for her rhythm and dynamics, and for shattering the traditional image of the \"girl singer\". Refusing to pander to any  gender stereotype, O\'Day presented herself as a \"hip\" jazz musician, in a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money.", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2018-07-11 09:34:15", "2018-07-11 16:34:15", "", "28", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("190", "1", "2018-07-11 09:34:31", "2018-07-11 16:34:31", "<iframe src=\"https://www.youtube.com/embed/94ARm_-E24U\" width=\"640\" height=\"360\"  frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nEdward Kennedy \"Duke\" Ellington (April 29, 1899 – May 24, 1974)  was an American composer, pianist, and big-band leader. Ellington wrote over 1,000 compositions. In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\"\r\n\r\nA major figure in the history of jazz, Ellington\'s music stretched into various other genres, including blues,gospel, film scores, popular, and classical. His career spanned more than 50 years and included leading his orchestra, composing an inexhaustible songbook, scoring for movies, composing stage musicals, and world tours. Several of his instrumental works were adapted into songs that became standards. Due to his inventive use of the orchestra, or big band, and thanks to his eloquence and extraordinary charisma, he is generally considered to have elevated the perception of jazz to an art form on a par with other traditional genres of music. His reputation increased after his death and the Pulitzer Prize Board bestowed on him a special posthumous honor in 1999.\r\n\r\nEllington called his music \"American Music\" rather than jazz, and liked to describe those who impressed him as \"beyond category.\" These included many of the musicians who were members of his orchestra, some of whom are considered among the best in jazz in their own right, but it was Ellington who melded them into one of the most well-known jazz orchestralunits in the history of jazz. He often composed specifically for the style and skills of these individuals, such as \"Jeep\'s Blues\" for Johnny Hodges, \"Concerto for Cootie\" for Cootie Williams, which later became \"Do Nothing Till You Hear from Me\" with Bob Russell\'s lyrics, and \"The Mooche\" for Tricky Sam Nanton and Bubber Miley. He also recorded songs written by his bandsmen, such as Juan Tizol\'s \"Caravan\" and \"Perdido\" which brought the \"Spanish Tinge\" tobig-band jazz. Several members of the orchestra remained there for several decades. After 1941, he frequently collaborated with composer-arranger-pianist Billy Strayhorn, whom he called his \"writing and arranging companion.\" Ellington recorded for many American record companies, and appeared in several films.\r\n\r\nEllington led his band from 1923 until his death in 1974. His son Mercer Ellington, who had already been handling all administrative aspects of his father\'s business for several decades, led the band until his own death in 1996. At that point, the original band dissolved. Paul Ellington, Mercer\'s youngest son and executor of the Duke Ellington estate, kept the Duke Ellington Orchestra going from Mercer\'s death onwards.\r\n\r\n&nbsp;", "Duke Ellington", " In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\" Duke Ellington called his music \"American Music\" rather than jazz.", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2018-07-11 09:34:31", "2018-07-11 16:34:31", "", "16", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("191", "1", "2018-07-11 09:34:40", "2018-07-11 16:34:40", "<iframe src=\"https://www.youtube.com/embed/9lI8MojtIow\"  width=\"640\" height=\"360\"  frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nThelonious Sphere Monk (October 10, 1917 – February 17, 1982) was an American jazzpianist and composer considered one of the giants of American music. Monk had a uniqueimprovisational style and made numerous contributions to the standard jazz repertoire, including \"Epistrophy\", \"\'Round Midnight\", \"Blue Monk\", \"Straight, No Chaser\" and \"Well, You Needn\'t\". Monk is the second-most recorded jazz composer after Duke Ellington, which is particularly remarkable as Ellington composed over 1,000 songs while Monk wrote about 70.\r\n\r\nHis compositions and improvisations are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. This was not a style universally appreciated; poet and jazz critic Philip Larkin dismissed Monk as \'the elephant on the keyboard\'.\r\n\r\nMonk\'s manner was idiosyncratic. Visually, he was renowned for his distinctive style in suits, hats and sunglasses. He was also noted for the fact that at times, while the other musicians in the band continued playing, he would stop, stand up from the keyboard and dance for a few moments before returning to the piano.\r\n\r\nHe is one of five jazz musicians to have been featured on the cover of Time (the other four being Louis Armstrong, Duke Ellington, Wynton Marsalis, and Dave Brubeck) as of 2010.\r\n<h2>Early life</h2>\r\nThelonious Monk was born October 10, 1917, in Rocky Mount, North Carolina, the son of Thelonious and Barbara Monk, two years after his sister Marion. A brother, Thomas, was born in January 1920 In 1922, the family moved to 243 West 63rd Street, in Manhattan, New York City. Monk started playing the piano at the age of six. Although he had some formal training and eavesdropped on his sister\'s piano lessons, he was largely self-taught. Monk attended Stuyvesant High School, but did not graduate. He toured with an evangelist in his teens, playing the church organ, and in his late teens he began to find work playing jazz.\r\n\r\nIn the early to mid 1940s, Monk was the house pianist at Minton\'s Playhouse, a Manhattan nightclub. Much of Monk\'s style was developed during his time at Minton\'s, when he participated in after-hours \"cutting competitions\" which featured many leading jazz soloists of the time. The Minton\'s scene was crucial in the formulation of bebop and it brought Monk into close contact with other leading exponents of the emerging idiom, including Dizzy Gillespie, Charlie Christian, Kenny Clarke, Charlie Parker and later, Miles Davis. Monk is believed to be the pianist featured on recordings Jerry Newman made around 1941 at the club. Monk\'s style at this time was later described as \"hard-swinging,\" with the addition of runs in the style of Art Tatum. Monk\'s stated influences included Duke Ellington, James P. Johnson, and other early stride pianists. In the documentary Thelonious Monk: Straight, No Chaser, it is stated that Monk lived in the same neighborhood in New York City as Johnson and knew him as a teenager.\r\n\r\nMary Lou Williams, among others, spoke of Monk\'s rich inventiveness in this period, and how such invention was vital for musicians since at the time it was common for fellow musicians to incorporate overheard musical ideas into their own works without giving due credit. \"So, the boppers worked out a music that was hard to steal. I\'ll say this for the `leeches\', though: they tried. I\'ve seen them in Minton\'s busily writing on their shirt cuffs or scribbling on the tablecloth. And even our own guys, I\'m afraid, did not give Monk the credit he had coming. Why, they even stole his idea of the beret and bop glasses.\"\r\n<h2> Early recordings (1944–1954)</h2>\r\nIn 1944 Monk made his first studio recordings with the Coleman Hawkins Quartet. Hawkins was among the first prominent jazz musicians to promote Monk, and Monk later returned the favor by inviting Hawkins to join him on the 1957 session with John Coltrane. Monk made his first recordings as leader for Blue Note in 1947 (later anthologised on Genius of Modern Music, Vol. 1) which showcased his talents as a composer of original melodies for improvisation. Monk married Nellie Smith the same year, and in 1949 the couple had a son,T. S. Monk, who is a jazz drummer. A daughter, Barbara (affectionately known as Boo-Boo), was born in 1953.\r\n\r\nIn August 1951, New York City police searched a parked car occupied by Monk and friendBud Powell. The police found narcotics in the car, presumed to have belonged to Powell. Monk refused to testify against his friend, so the police confiscated his New York City Cabaret Card. Without the all-important cabaret card he was unable to play in any New York venue where liquor was served, and this severely restricted his ability to perform for several crucial years. Monk spent most of the early and mid-1950s composing, recording, and performing at theaters and out-of-town gigs.\r\n\r\nAfter his cycle of intermittent recording sessions for Blue Note during 1947–1952, he was under contract to Prestige Records for the following two years. With Prestige he cut several highly significant, but at the time under-recognized, albums, including collaborations with saxophonist Sonny Rollins and drummers Art Blakey and Max Roach. In 1954, Monk participated in a Christmas Eve session which produced most of the albums Bags\' Groove andMiles Davis and the Modern Jazz Giants by Miles Davis. Davis found Monk\'s idiosyncratic accompaniment style difficult to improvise over and asked him to lay out (not accompany), which almost brought them to blows. However, in Miles Davis\' autobiography Miles, Davis claims that the anger and tension between Monk and himself never took place and that the claims of blows being exchanged were \"rumors\" and a \"misunderstanding\".\r\n\r\nIn 1954, Monk paid his first visit to Europe, performing and recording in Paris. Backstage Mary Lou Williams introduced him to BaronessPannonica \"Nica\" de Koenigswarter, a member of the Rothschild family and a patroness of several New York City jazz musicians. She would be a close friend for the rest of Monk\'s life, including taking responsibility for him when she and Monk were charged with marijuana possession.\r\n<h3>Riverside Records (1955–1961)</h3>\r\nOn the 1956 LP Brilliant Corners, Monk recorded his own music. The complex title track, which featured tenor saxophonist Sonny Rollins, was so difficult to play that the final version had to be edited together from multiple takes. The album, however, was largely regarded as the first success for Monk; according to Orrin Keepnews, \"It was the first that made a real splash.\" At the time of his signing to Riverside, Monk was highly regarded by his peers and by some critics, but his records did not sell in significant numbers, and his music was still regarded as too \"difficult\" for mass-market acceptance. Indeed, with Monk\'s consent, Riverside had managed to buy out his previous Prestige contract for a mere $108.24. He willingly recorded two albums of jazz standards as a means of increasing his profile. The first of these, Thelonious Monk Plays the Music of Duke Ellington, featuring bass innovator Oscar Pettiford and drummer Kenny Clarke, included Ellington pieces \"Caravan\" and \"It Don\'t Mean A Thing (If It Ain\'t Got That Swing)\".\r\n\r\nAfter having his cabaret card restored, Monk relaunched his New York career with a landmark six-month residency at the Five Spot Cafe in New York beginning in June 1957, leading a quartet with John Coltrane on tenor saxophone, Wilbur Ware on bass, and Shadow Wilson on drums. Unfortunately little of this group\'s music was documented due to contractual problems, Coltrane being signed to Prestige at the time. One short studio session was made for Riverside (only released later by its subsidiary Jazzland in 1961) and a larger group recording featuring Coltrane was split between that album and Monk\'s Music; an amateur tape from the Five Spot (not the original residency, but a later September 1958 reunion with Coltrane sitting in for Johnny Griffin) was issued on Blue Note in 1993; and a recording of the quartet performing at a Carnegie Hall concert on November 29, previously \"rumoured to exist\", was recorded in high fidelity by Voice of America, rediscovered in the collection of the Library of Congress in 2005 and released by Blue Note.\r\n\r\n\"Crepuscule With Nellie\", recorded in 1957, \"was Monk\'s only, what\'s called through-composed composition, meaning that there is no improvising. It is Monk\'s concerto, if you will, and in some ways it speaks for itself. But he wrote it very, very carefully and very deliberately and really struggled to make it sound the way it sounds. [... I]t was his love song for Nellie,\" said biographer Kelley in an interview.\r\n\r\nThe Five Spot residency ended Christmas 1957, Coltrane left to rejoin Miles Davis\'s seminal sextet, and the band was effectively disbanded. Monk did not form another long-term band until June 1958, when he began a second residency at the Five Spot, again with a quartet, this time with Griffin (and later Charlie Rouse) on tenor, Ahmed Abdul-Malik on bass, and Roy Haynes on drums.\r\n\r\nOn October 15, 1958, the residency having ended and en route to a week-long engagement for the quartet at the Comedy Club in Baltimore, Maryland, Monk and de Koenigswarter were detained by police in Wilmington, Delaware. When Monk refused to answer the policemen\'s questions or cooperate with them, they beat him with a blackjack. Though the police were authorized to search the vehicle and found narcotics in suitcases held in the trunk of the Baroness\'s car, Judge Christie of the Delaware Superior Court ruled that the unlawful detention of the pair, and the beating of Monk, rendered the consent to the search void as given under duress. Monk was represented byTheophilus Nix, the second African-American member of the Delaware Bar Association.\r\n<h3> Columbia Records (1962–1970)</h3>\r\nAfter extended negotiations, Monk signed in 1962 to Columbia Records, one of the big four American record labels of the day along withRCA Victor, Capitol, and Decca. Monk\'s relationship with Riverside had soured over disagreements concerning royalty payments and had concluded with a brace of European live albums; he had not recorded a studio album since 5 by Monk by 5 in June 1959.\r\n\r\nWorking with producer Teo Macero on his debut for the label, the sessions in the first week of November had a stable line-up that had been with him for two years: tenor saxophonist Charlie Rouse (who worked with Monk from 1959 to 1970), bassist John Ore, and drummerFrankie Dunlop. Monk\'s Dream, his earliest Columbia album, was released in 1963.\r\n\r\nColumbia\'s resources allowed Monk to be promoted more widely than earlier in his career. Monk\'s Dream would become the best-selling LP of his lifetime, and on February 28, 1964, he appeared on the cover of Time magazine, being featured in the article \"The Loneliest Monk\". He continued to record a number of well-reviewed studio albums, particularly Criss Cross, also from 1963, and Underground, from 1968. But by the Columbia years his compositional output was limited, and only his final Columbia studio record Underground featured a substantial number of new tunes, including his only waltz time piece, \"Ugly Beauty\".\r\n\r\nAs had been the case with Riverside, his period with Columbia Records contains many live albums, including Miles and Monk at Newport(1963), Live at the It Club and Live at the Jazz Workshop, both recorded in 1964, the latter not being released until 1982. After the departure of Ore and Dunlop, the remainder of the rhythm section in Monk\'s quartet during the bulk of his Columbia period was Larry Gales on bass and Ben Riley on drums, both of whom joined in 1964, Along with Rouse, they remained with Monk for over four years, his longest-serving band.\r\n\r\nAccording to biographer Kelley, the 1964 Time appearance came because \"Barry Farrell, who wrote the cover story, wanted to write about a jazz musician and almost by default Monk was chosen, because they thought Ray Charles and Miles Davis were too controversial. ... [Monk] wasn\'t so political. [...O]f course, I challenge that [in the biography],\" said Kelley.\r\n<h2>Later life</h2>\r\nMonk had disappeared from the scene by the mid-1970s, and made only a small number of appearances during the final decade of his life. His last studio recordings as a leader were made in November 1971 for the English Black Lion label, near the end of a worldwide tour with \"The Giants of Jazz,\" a group which included Dizzy Gillespie, Kai Winding, Sonny Stitt, Al McKibbon and Art Blakey. Bassist Al McKibbon, who had known Monk for over twenty years and played on his final tour in 1971, later said: \"On that tour Monk said about two words. I mean literally maybe two words. He didn\'t say \'Good morning\', \'Goodnight\', \'What time?\' Nothing. Why, I don\'t know. He sent word back after the tour was over that the reason he couldn\'t communicate or play was that Art Blakey and I were so ugly.\" A different side of Monk is revealed in Lewis Porter\'s biography, John Coltrane: His Life and Music; Coltrane states: \"Monk is exactly the opposite of Miles [Davis]: he talks about music all the time, and he wants so much for you to understand that if, by chance, you ask him something, he\'ll spend hours if necessary to explain it to you.\"\r\n\r\nThe documentary film Thelonious Monk: Straight, No Chaser (1988) attributes Monk\'s quirky behaviour to mental illness. In the film, Monk\'s son, T. S. Monk, says that his father sometimes did not recognize him, and he reports that Monk was hospitalized on several occasions due to an unspecified mental illness that worsened in the late 1960s. No reports or diagnoses were ever publicized, but Monk would often become excited for two or three days, pace for days after that, after which he would withdraw and stop speaking. Physicians recommendedelectroconvulsive therapy as a treatment option for Monk\'s illness, but his family would not allow it; antipsychotics and lithium were prescribed instead. Other theories abound: Leslie Gourse, author of the book Straight, No Chaser: The Life and Genius of Thelonious Monk (1997), reported that at least one of Monk\'s psychiatrists failed to find evidence of manic depression or schizophrenia. Another physician maintains that Monk was misdiagnosed and prescribed drugs during his hospital stay that may have caused brain damage.\r\n\r\nAs his health declined, Monk\'s last six years were spent as a guest in the New Jersey home of his long-standing patron and friend, Baroness Pannonica de Koenigswarter, who had also nursed Charlie Parker during his final illness. Monk did not play the piano during this time, even though one was present in his room, and he spoke to few visitors. He died of a stroke on February 17, 1982, and was buried inFerncliff Cemetery in Hartsdale, New York. In 1993, he was posthumously awarded the Grammy Lifetime Achievement Award, and in 2006, Monk was posthumously awarded a Pulitzer Prize Special Citation.\r\n\r\nArt Blakey reports that Monk was excellent at both chess and checkers (draughts).\r\n<h2>Tributes</h2>\r\nSoprano saxophonist Steve Lacy performed as Monk\'s accompanist in 1960. Monk\'s tunes became a permanent part of his repertoire in concert and on albums. Lacy released several albums entirely focused on Monk\'s compositions including Reflections, School Days,Epistrophy, Eronel, Only Monk, and More Monk.\r\n\r\nGunther Schuller wrote the work \"Variants on a Theme of Thelonious Monk\" in 1960. It was later performed and recorded by other artists, including Ornette Coleman, Eric Dolphy, and Bill Evans.\r\n\r\nSteely Dan\'s 1972 album Can\'t Buy A Thrill features the song \"Midnite Cruiser\", which begins: \"Thelonious, my old friend / Step on in and let me shake your hand / So glad that you\'re here again / For one more time / Let your madness run with mine\".\r\n\r\nStevie Wonder wrote the song \"Thelonious\" which appears on Jeff Beck\'s 1975 album Blow by Blow.\r\n\r\nIn 1983, saxophonist Arthur Blythe\'s album Light Blue: Arthur Blythe Plays Thelonious Monk was released by Columbia Records.\r\n\r\nAnthony Braxton recorded Six Monk\'s Compositions (1987) in 1987, and pianist Ran Blake recorded Epistrophy in 1991.\r\n\r\nRecord producer J Dilla produced the hip hop track \"Thelonious\" on rapper Common\'s album Like Water For Chocolate dedicated to Monk\'s music and memory and the influence of jazz on the underground hip hop community.\r\n\r\nRound Midnight Variations is a collection of variations on the song \"\'Round Midnight\" premiered in 2002. Composers contributing includedRoberto Andreoni, Milton Babbitt, Alberto Barbero, Carlo Boccadoro, William Bolcom, David Crumb. George Crumb, Michael Daugherty,Filippo Del Corno, John Harbison, Joel Hoffman, Aaron Jay Kernis, Gerald Levinson, Tobias Picker, Matthew Quayle, Frederic Rzewski,Augusta Read Thomas and Michael Torke.\r\n\r\nFree jazz pianist Alexander von Schlippenbach and his band recorded every composition by Monk for Monk\'s Casino, released as a triple CD set in 2004.\r\n\r\nSalim Ghazi Saeedi has dedicated a song entitled \"For Thelonious, and His 88 Holy Names\" to Thelonious Monk in his 2011 album, Human Encounter.", "Thelonious Monk", "His compositions are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. ", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2018-07-11 09:34:40", "2018-07-11 16:34:40", "", "14", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("192", "1", "2018-07-11 09:34:49", "2018-07-11 16:34:49", "<iframe src=\"https://www.youtube.com/embed/DupAKHyP6XI\" width=\"640\" height=\"360\"  frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nJohn Zorn (born September 2, 1953 in New York City) is an American avant-garde composer,arranger, record producer, saxophonist and multi-instrumentalist. Zorn is a prolific artist: he has hundreds of album credits as performer, composer, or producer. He has had experience with a variety of genres including jazz, rock, hardcore punk, classical, extreme metal, klezmer, film, cartoon, popular, and improvised music. Zorn brings these styles to his work, which he refers to with the label avant-garde/experimental.\r\n\r\nZorn has stated: \"All the various styles are organically connected to one another. I\'m an additive person - the entire storehouse of my knowledge informs everything I do. People are so obsessed with the surface that they can\'t see the connections, but they are there.\"\r\n\r\nZorn has led the punk jazz band Naked City and the klezmer-influenced quartet Masada, composed Masada Songbooks (written concert music for classical ensembles), and has produced music for film and documentary.\r\n\r\nZorn established himself within the New York City downtown music movement in the mid 1970s and has since composed and performed with a wide range of musicians working in diverse musical areas. By the early 1990s Zorn was working extensively in Japan, attracted by that culture\'s openness about borrowing and remixing ingredients from elsewhere, before returning to New York as a permanent base in the mid-1990s. Zorn has undertaken many tours of Europe, Asia, and the Middle East, often performing at festivals with varying ensembles to display his diverse output.\r\n\r\nAfter releasing albums on several independent US and European labels, Zorn signed withElektra Nonesuch and attracted wide acclaim in 1985 when he released The Big Gundown, a cover of music composed by Ennio Morricone. He attracted further attention worldwide by following this with the release of Spillane in 1987, and Naked City by Naked City in 1989. Zorn then recorded on the Japanese DIW label and curated the Avantsubsidiary label before forming Tzadik in 1995, where he was prolific in issuing several new recordings each year as well as releasing the work of many other musicians.\r\n<h2>Early Life</h2>\r\nJohn Zorn was born in New York City and learned piano, guitar and flute as a child He grew up in a household full of a broad spectrum of sound: his mother listened to classical and world music, his father to jazz, French chansons, and country music, and his older brother todoo-wop, and 1950s rock and roll. Zorn recalled an episode of his life, after buying a record by Mauricio Kagel in 1968 at the age of fifteen, that influenced his subsequent taste for experimental and avant-garde music:\r\n\r\nHere we are: Kagel, \"Improvisation Ajoutée.\" I bought this when I was about 15. Still marked: got it at Sam Goody in September, for 98 cents. And it\'s a really crazy piece, with the guys screaming and hooting, something that attracted me. I was over at my friend\'s house, and he really liked the Rolling Stones. And I just got this record, and I put it on and he looked at me like...who the hell are you? Are you out of your mind? And his mother was there, and she was like [puts palm on cheek] my God, take this off... and right then and there, I decided: this was the music.\r\n\r\nZorn spent time in his teenage years listening to classical music, film music, and, \"listening to The Doors and playing bass in a surf band.\" He taught himself about orchestration and counterpoint, by transcribing scores and using in his own compositions, a procedure of \"plagiarizing, stealing, quoting, or whatever you can call it\", of collage and transposition into his own world, that he has been using throughout his career. He also studied music under Leonardo Balada.\r\n\r\nZorn picked up the saxophone after discovering Anthony Braxton\'s album For Alto (1969) while studying composition at Webster College (now Webster University) in St. Louis, Missouri, where he attended classes taught by Oliver Lake. While still at Webster, Zorn incorporated elements of free jazz, avant-garde and experimental music, film scores, performance art and the cartoon scores of Carl Stalling into his first recordings which were later released as First Recordings 1973 (1995).\r\n\r\nZorn dropped out of college. Following a stint on the West Coast, Zorn moved to Manhattan. There he gave concerts in his apartment and other small NY venues, playing saxophone and a variety of reeds, duck calls, tapes, and other instruments. He founded a performance art project called Theatre of Musical Optics, in 1975 and became a major participant in the fertile, avant-garde, downtown music scene as acomposer, performer and producer of music that challenged the confines of any single musical genre. Zorn later used the term \"Theatre of Musical Optics\" for the publishing company of his compositions.\r\n<h3>EARLY COMPOSITION</h3>\r\nZorn\'s early major compositions included several \"game pieces\" or \"game theories\", which he\'s described as \"complex systems harnessing improvisers in flexible compositional formats,\" and which \"involved strict rules, role playing, prompters with flashcards, all in the name of melding structure and improvisation in a seamless fashion.\" Game pieces were often named after sports, and include Baseball (1976),Lacrosse (1976), Dominoes (1977), Curling (1977), Golf (1977), Hockey (1978), Cricket (1978), Fencing (1978), Pool (1979), and Archery(1979) which was recorded at Martin Bisi\'s studio. His most enduring \"game piece\" is Cobra (1984) which he first released on album in 1987and in subsequent versions in 1992, 1994 and 2002, and has revisited in performance many times. Zorn addresses both his own history and the musical philosophy behind his early works in the book Talking Music by William Duckworth.\r\n\r\nIn 1981, Zorn was \"blowing duck calls in buckets of water at fringe venues,\" which included 8BC, Roulette, Chandelier, and Zorn\'s own clubhouse, the Saint.  Zorn\'s first solo saxophone (and duck call) recordings were originally released in two volumes as The Classic Guide to Strategy in 1983 and 1986 on the Lumina label. Zorn\'s early small group improvisations are documented on Locus Solus (1983) which featured Zorn with various combinations of other improvisers including Christian Marclay, Arto Lindsay, Wayne Horvitz, Ikue Mori, andAnton Fier. Ganryu Island featured a series of duets by Zorn with Satoh Michihiro on shamisen, which received limited release on the Yukon label in 1984. Zorn has subsequently released these recordings as CDs on Tzadik making them more widely available than the original vinyl pressings.\r\n<h2>Breakthrough Recordings</h2>\r\nZorn\'s breakthrough recording was 1985\'s The Big Gundown: John Zorn Plays the Music of Ennio Morricone, where Zorn offered radicalarrangements of the Roman composer\'s themes from movies including The Big Gundown (1966), Once Upon a Time in the West (1968), A Fistful of Dynamite (1971), and Once Upon a Time in America (1984). The Big Gundown was endorsed by Morricone, who is quoted as saying: \"This is a record that has fresh, good and intelligent ideas. It is realization on a high level, a work done by a maestro with great science-fantasy and creativity... Many people have done versions of my pieces, but no one has done them like this\". Zorn\'s versions of Morricone\'s compositions incorporated elements of traditional Japanese music, soul jazz, and other diverse musical genres. Zorn\'s fifteenth-anniversary re-release of the album featured additional explorations of Morricone\'s work.\r\n\r\nHe first released the composition \"Godard\", a tribute to French film-maker Jean-Luc Godard whose jump-cut technique inspired Zorn\'s compositional approach, on the French tribute album The Godard Fans: Godard Ca Vous Chante? in 1986. Zorn followed this with his second major-label release Spillane in 1987 composed of three different tribute compositions. The title track featured text by Arto Lindsay set to an array of sonic film noir references, \"Two-Lane Highway\", a blues-based form to highlight the guitar of Albert Collins and \"Forbidden Fruit\", Zorn\'s tribute to a Japanese film star, performed by the Kronos Quartet. Further exploration of film noir themes were recorded for radio plays and released by Zorn as The Bribe: variations and extensions on Spillane (1998). \"Godard\" and \"Spillane\" were re-released as a single CD, Godard/Spillane, on Tzadik in 1999.\r\n\r\nThese pieces are described by Zorn as \"file-card compositions\", a method of combining composition and improvisation in which Zorn would write down a description of what he wanted on file-cards and arrange them to form the piece.  Zorn described the process in 2003: \"I write in moments, in disparate sound blocks, so I find it convenient to store these events on filing cards so they can be sorted and ordered with minimum effort. Pacing is essential. If you move too fast, people tend to stop hearing the individual moments as complete in themselves and more as elements of a sort of cloud effect... I worked 10 to 12 hours a day for a week, just orchestrating these file cards. It was an intense process - one I don\'t want to go through again.\"\r\n\r\nZorn\'s \"file-card\" method of organizing sound blocks into an overall structure largely depended on the musicians he chose, the way they interpreted what was written on the file cards, and their relationship with Zorn. \"I\'m not going to sit in some ivory tower and pass my scores down to the players.\" said Zorn, \"I have to be there with them, and that\'s why I started playing saxophone, so that I could meet musicians. I still feel that I have to earn a player\'s trust before they can play my music. At the end of the day, I want players to say: this was fun - it was a lot of fucking work, and it\'s one of the hardest things I\'ve ever done, but it was worth the effort.\"\r\n<h2>Jazz Interpreter</h2>\r\nBeginning in 1986 Zorn participated in several projects focused on modern jazz composers which highlighted his saxophone style. These included Voodoo (1986) by The Sonny Clark Memorial Quartet, with Wayne Horvitz, Ray Drummond and Bobby Previte and Spy vs Spy(1989) featuring hardcore punk-informed interpretations of Ornette Coleman\'s music performed by Zorn and Tim Berne on saxophones, Mark Dresser on bass and Joey Baron and Michael Vatcher on drums. News for Lulu (1988) and More News for Lulu (1992) featured Zorn, Bill Frisell and George Lewis performing compositions by Kenny Dorham, Sonny Clark, Freddie Redd, and Hank Mobley. He performed on two recordings by organist Big John Patton - Blue Planet Man (1993) and Minor Swing (1995) and contributed to the Sax Legends series (later re-released as The Colossal Saxophone Sessions) in 1993 with a version of Wayne Shorter\'s composition \"Devil\'s Island\" alongside Lee Konitz, who Zorn has described as \"one of my all-time heroes\".\r\n\r\nWhile Zorn is often considered a jazz musician his schema is considerably broader. He stated: \"The term \'jazz\', per se, is meaningless to me in a certain way. Musicians don’t think in terms of boxes. I know what jazz music is. I studied it. I love it. But when I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo. But no matter which way it falls, it\'s always a little bit of a freak. It doesn’t really belong anywhere. It\'s something unique, it\'s something different, it\'s something out of my heart. It\'s not connected with those traditions.\" \"But the music is not jazz music, it’s not classical music, it’s not rock music. It’s a new kind of music... So I feel like that created a deep misunderstanding in what this music is. People started judging this new music with the standards of jazz, with the definitions of what jazz is and isn’t, because stories about it appeared in jazz magazines. And now I’ll do a gig at the Marciac Jazz Festival and I’ll get offstage and Wynton Marsalis will say, \'That’s not jazz.\' And I’ll say, \'You’re right! But this is the only gig I’ve got, man. Give me another festival and I’ll play there.\'\"\r\n<h2>Film Music</h2>\r\nZorn has written music for documentaries, underground films, television advertisements and cartoons which are documented in theFilmworks albums on the Tzadik label. Some of these film scores are jazz-influenced, others classical, and most feature ensembles consisting of rotating combinations of downtown musicians. Zorn has often used his cinematic and television commissions to experiment with line-ups and forms that would become more established parts of his musical canon.\r\n\r\nZorn stated that \"After my record The Big Gundown came out I was convinced that a lot of soundtrack work was going to be coming my way\". While Hollywood acclaim was not forthcoming he attracted the attention of many independent filmmakers. The first director to commission him was Rob Schwebber for the 1986 short White and Lazy followed by his work for Sheila McLaughlin\'s film, She Must Be Seeing Things (1986). In 1990, he composed the soundtrack for the Raul Ruiz film The Golden Boat. All these soundtracks appeared onFilmworks 1986-1990 along with a sixty-four second interpretation of the theme from The Good, the Bad and the Ugly which featured future members of Naked City.\r\n\r\nZorn\'s second Filmworks release documented his Music for an Untitled Film by Walter Hill (1996) which was composed for the filmTrespass (1992) but replaced by a score by Ry Cooder. Filmworks III: 1990-1995 (1997) featured the first recordings by the Masadalineup for Joe Chappelle\'s Thieves Quartet (1993) along with early drafts for the Cynical Hysterie Hour project, duets with Marc Ribot which featured in Mei-Juin Chen\'s Hollywood Hotel (1994), and a series of commercial soundtracks for the advertising firm Weiden and Kennedy, including one directed by Jean-Luc Godard - a long-term Zorn inspiration. Filmworks IV: S&amp;M + More (1997) and Filmworks V: Tears of Ecstasy (1996) both included music written for films dealing with BDSM. Filmworks VI: 1996 contains the soundtracks to three underground films produced in 1996; Dina Waxman\'s Anton, Mailman, Henry Hills\' Mechanics of the Brain, and Maria Beatty\'s The Black Glove.\r\n\r\nFilmworks VII: Cynical Hysterie Hour re-released the themes that Zorn produced for a Japanese cartoon which had only been previously available in limited release in Japan. Zorn regained the rights to these recordings by trading a booking at The Knitting Factory to Sonyexecutives. Filmworks VIII: 1997 features music for the documentary Port Of Last Resort (1998), which detailed the experiences ofJewish refugees who fled to Shanghai during the years preceding World War II, and the soundtrack to the underground film Latin Boys Go to Hell (1997).\r\n\r\nZorn\'s next soundtrack work did not appear until 2000 with Filmworks IX: Trembling Before G-d featuring music for an award winning documentary about gay and lesbian Orthodox Jews trying to reconcile their sexuality with their faith directed by Sandi Simcha DuBowski. The following year Filmworks X: In the Mirror of Maya Deren (2001) featured music for a documentary by Martina Kudlacek on the life and work of underground filmaker Maya Deren.\r\n\r\nThe year 2002 was a very productive one for Zorn\'s cinematic scores. Filmworks XI: Secret Lives (2002) featured the Masada String Trioperforming music for Aviva Slesin\'s documentary film on Jewish children hidden from the Nazis. Filmworks XII (2002) features music for three documentaries; Homecoming: Celebrating Twenty Years of Dance at PS 122, Shaolin Ulysses, a film about Shaolin Monks in America, and variations on the theme for Family Found, a documentary on outsider artist Morton Bartlett. Zorn released his third soundtrack collection of 2002 with Filmworks XIII: Invitation to a Suicide, written for a black comedy about a man selling tickets to his own suicide to save his father\'s life.\r\n\r\nZorns next two Filmworks releases featured in documentaries examining Jewish identity and antisemitism. Filmworks XIV: Hiding and Seeking (2003) provided the soundtrack a documentary about an Orthodox Jewish father attempting to alert his sons of the dangers of creating barriers between themselves and those outside their faith. Filmworks XV: Protocols of Zion (2005) featured music for a documentary about a resurgence of antisemitism in the United States in the wake of the September 11 attacks.\r\n\r\nFilmworks XVI: Workingman\'s Death (2005) presented themes for a documentary portraying hazardous employment undertaken in the Ukraine, Indonesia, Nigeria, Pakistan, and China.\r\n\r\nFilmworks XVII (2006) featured music for Martina Kudlacek\'s documentary Notes on Marie Menken intertwined with Zorn\'s percussive score for Beth Cataldo\'s portrait Ray Bandar: A Life with Skulls. Filmworks XVIII: The Treatment (2006) featured music for Oren Rudavsky\'sromantic comedy based on the tango music of Astor Piazolla.\r\n\r\nFilmworks XIX: The Rain Horse (2008) was written for an animated children\'s short film by Russian director Dimitri Gellar. Also released in 2008 were Filmworks XX: Sholem Aleichem containing music for a documentary on the Jewish writer Sholem Aleichem, Filmworks XXI: Belle de Nature/The New Rijksmuseum featuring soundtracks for another of Maria Beatty\'s films and a documentary on the restoration of the Rijksmuseum Amsterdam, and Filmworks XXII: The Last Supper.\r\n<h2>HardCore</h2>\r\nZorn established Naked City in 1988 as a \"compositional workshop\" to test the limitations of a rock band format Featuring Zorn on saxophone, Bill Frisell (guitars), Fred Frith (bass), Wayne Horvitz (keyboards), Joey Baron (drums), and occasional vocals from Yamatsuka Eye, Bob Dorough, and later Mike Patton, Naked City incorporated Zorn\'s appreciation of hardcore bands like Agnostic Front and grindcore bands like Napalm Death with his other influences and experimented with compositional form and cover versions.\r\n\r\nNamed after a 1945 book of graphic black and white photographs by Weegee the band performed an aggressive mix of \"soundtrack themes,bluesy hard bop, speedy hardcore rock, squealing free jazz [and] metallic funk\". Zorn has stated that \"Naked City started with rhythm and blues/Spillane type things then went into this hard-core thing... because I was living in Japan and experiencing a lot of alienation and rejection... My interest in hard-core also spurred the urge to write shorter and shorter pieces.\"\r\n\r\nNaked City followed the release of their self-titled album with Torture Garden a collection of 42 \"hardcore miniatures\", intense brief compositions often lasting less than a minute, in 1989. Some of these tracks had featured on Naked City and others would resurface on the band\'s next full-length release, Grand Guignol (1992), which also included performances of works by Claude Debussy, Alexander Scriabin,Orlande de Lassus, Charles Ives, and Olivier Messiaen. The band\'s third album, Heretic (1992), featured more of these short improvisations produced for the soundtrack of an underground S/M film Jeux des Dames Cruelles. The band released a second EP, Leng Tch\'e, in 1992 featuring a single composition which lasted just over half an hour. Radio, released in 1993, was the first Naked City album composed solely by Zorn, and featured tracks drawing on a wide range of musical influences including Charles Mingus, Little Feat, Ruins, Booker T. and the M.G.\'s, Colin Wilson, Albert King, Chuck Brown, Orchestra Baobab, the Accüsed, the Meters, Tony Williams\' Lifetime, Anton Webern,Sammy Cahn, Frank Sinatra, Morton Feldman, Igor Stravinsky, the Melvins, Beatmasters, Septic Death, Abe Schwartz, Ivo Papasov,Naftule Brandwein, Repulsion, Led Zeppelin, Bernard Herrmann, Santana, Extreme Noise Terror, Conway Twitty, Siege, Ornette Coleman,Corrosion of Conformity, Massacre, Quincy Jones, Sam Fuller, Funkadelic, Carcass, Liberace, Jan Hammer, Eddie Blackwell, Charlie Haden, Mick Harris, Carole King, Red Garland, Boredoms, Jerry Reed, SPK and Roger Williams in addition to Zorn\'s previously identifiedtouchstones. The final recording from the band Absinthe (1993) featured a blend of ambient noise styled compositions with tracks titled after the works of Paul Verlaine, Charles Baudelaire and other figures in the fin de siècle Decadent movement, and a dedication to Olivier Messiaen. Zorn disbanded Naked City after this release but briefly reformed the band for a European tour in 2003.\r\n\r\nZorn also formed Painkiller with Bill Laswell on bass and Mick Harris on drums in 1991. Painkiller\'s first two releases, Guts of a Virgin(1991) and Buried Secrets (1992), also featured short grindcore and free jazz-inspired compositions. They released their first live album,Rituals: Live in Japan, on the Japanese Toys Factory label in 1993, followed by the double CD Execution Ground (1994), which featured longer dub and ambient-styled pieces. A second live album, Talisman: Live in Nagoya, was released in 2002 and the band was featured on Zorn\'s 50th Birthday Celebration Volume 12 (2005) with Hamid Drake replacing Harris on drums and guest vocalist Mike Patton\r\n\r\nBoth bands attracted worldwide interest, particularly in Japan, where Zorn had relocated following a three-month residency in Tokyo.  Zorn collaborated with, and produced, numerous Japanese \'noise\' artists including Merzbow, Otomo Yoshihide, Melt Banana and frequent collaborator Yamatsuka Eye. Many of these artists have now released albums on Tzadik and some regularly travel to New York to perform.\r\n\r\nReleases from both bands were criticized for their graphic album covers. The cover of the eponymous album by Naked City used theWeegee photograph \"Corpse with Revolver C.A. 1940\", which shows a gangland killing as did their later live album. Zorn left Electra Nonesuch after the company\'s response to the artwork for Naked City\'s Grand Guignol, releasing the remaining Naked City albums on a Japanese-based label, Avant.The Committee Against Anti-Asian Violence protested against Zorn because they believed that the images used in the graphic design of Naked City\'s Torture Garden and Leng Tch\'e portrayed degrading images of Asian people. To avoid problems, Zorn removed the original albums from retail sale and later replaced the artwork with new packaging titled Black Box. Painkiller\'s Guts of a Virgin EP was banned in the UK after customs seized and destroyed the first shipment for violating the Obscene Publications Act. Execution Ground was also released with the original cover photograph of a lynching removed. Zorn later re-released the Naked City and Painkiller albums as box sets with restored artwork after forming his own record label.\r\n\r\nZorn recorded Hemophiliac in 2002 with Mike Patton and Ikue Mori which continued his interest in hardcore improvisations. The first release from this trio was a double CD set that was signed by the performers. Limited to 2,500 copies, this album soon became a highly sought-after collectors item. The trio also released a live recording as part of Zorn\'s 50th Birthday Celebration Series.\r\n\r\nIn 2006 Zorn formed the hardcore voice/bass/drums trio of Mike Patton, Trevor Dunn, and Joey Baron which became known as theMoonchild Trio. That year two albums of Zorn\'s compositions performed by the trio were released: Moonchild: Songs Without Words andAstronome. A third album with the trio, but also featuring Zorn, Ikue Mori, Jamie Saft and chorus, Six Litanies for Heliogabalus, was released in 2007. Their fourth release The Crucible appeared in 2008.\r\n<h2>Concert Music</h2>\r\nJohn Zorn has established a diverse repertoire of music written for chamber musicians and orchestras. As Zorn\'s interest in Naked City waned he \"started hearing classical music in [his] head again.\" Zorn began composing the suites Elegy (1992) (dedicated to Jean Genet) and Kristallnacht (1993) both of which drew on chamber music arrangements of strings, percussion and electronic instruments.\r\n\r\nZorn was quoted in 1998 as saying \"Sometimes I get the feeling that people just don\'t see me as a composer, but it\'s what I\'ve always been since I was eight years old... I\'ve always thought of myself as a composer, but the world has had a hard time looking at me as a composer because a lot of what I compose is controversial.\" The establishment of Tzadik allowed Zorn to release many compositions which he had written, over the previous two decades, for classical ensembles. Zorn\'s earliest released \"classical\" composition (for five flutes), \"Christabel\", was written in 1972 and first appeared on Angelus Novus in 1998. Redbird (containing new compositions for bass drums and a harp/viola/cello/percussion quartet inspired by Agnes Martin) and The Book of Heads (35 etudes for solo guitar written in 1978 for Eugene Chadbourne and realised by Marc Ribot) were released in 1995 as part of Tzadik\'s Composer Series. Zorn credits the composition of his 1988 piece for string quartet \"Cat O\' Nine Tails\", commissioned and originally released by the Kronos Quartet, to awakening him to the possibilities of writing for classical musicians. This composition was featured on The String Quartets (1999) and Cartoon S/M (2000) along with variations on \"Kol Nidre\", inspired by the Jewish prayer of atonement which was written at the same time as (but not part of) the firstMasada Book. Duras: Duchamp (1997) consists of two \'tribute\' compositions, the first dedicated to Marguerite Duras has four movements lasting roughly thirty-four minutes influenced by the composition of Oliver Messiaen, the second \"69 Paroxyms for Marcel Duchamp\" lasts just over thirteen minutes. Aporias: Requia for Piano and Orchestra (1998) was Zorn\'s first full-scale orchestral release featuring pianist Stephen Drury, the Hungarian Radio Children\'s Choir and the American Composers Orchestra conducted by Dennis Russell Davies.\r\n\r\nSongs from the Hermetic Theatre (2001) featured four experimental compositions; \"American Magus\", was Zorn\'s first piece of electronic music dedicated to Harry Smith; \"BeuysBlock\", a meditation on the work of Joseph Beuys; \"In the Very Eye of Night\", a tribute to Maya Deren; and \"The Nerve Key\", Zorn\'s first piece of computer music. Madness, Love and Mysticism (2001) featured \"Le Mômo\", inspired byAntonin Artaud, performed by Stephen Drury (piano) and Jennifer Choi (violin); \"Untitled\", dedicated to Joseph Cornell, a cello solo for Erik Friedlander; and \"Amour Fou\" featuring the trio. Chimeras (2001) was inspired by Arnold Schoenberg\'s atonal composition \"Pierrot Lunaire\".\r\n\r\nSeveral of Zorn\'s later concert works drew inspiration from mysticism and the works of Aleister Crowley in particular. Magick (2004) featured the Crowley Quartet on \"Necronomicon: for string quartet\" and \"Sortilège\" written for two bass clarinets. A 2009 performance of \"Necronomicon\" was described as \"...frenetic vortexes of violent, abrasive motion, separated by eerily becalmed, suspenseful sections with moody, even prayerful melodies. The music is sensational and evocative, but never arbitrary; you always sense a guiding hand behind the mayhem\". Mysterium released in 2005 featured \"Orphée\" performed by a sextet of flute, viola, harp, harpsichord and electronics; \"Frammenti Del Sappho\" for female chorus; and \"Wulpurgisnacht\" for string trio. Rituals (2005) featured Zorn\'s five movement opera for mezzo soprano and ten instruments composed for the Bayreuth Opera Festival in 1998. From Silence to Sorcery (2007) features three compositions; \"Goetia\" consists of eight variations for solo violin performed by Jennifer Choi; \"Gris-Gris\" is composition for thirteen tuned drums performed by William Winant; and \"Shibboleth\" is a tribute to Paul Celan scored for clavichord, strings and percussion.\r\n\r\nZorn\'s concert works have been performed all over the world and he has received commissions from the New York Philharmonic andBrooklyn Philharmonic. When the piece for the Brooklyn Philharmonic was played at New Music America festival, he wrote in the pamphlet with the music:\r\n\r\nLess than an actual music festival, New Music America is a one-sided overview that\'s more about politics, marketing, and sales than about the music it pretends to support...it\'s no more than a convention for the people in the music business who try to \"out-hip\" each other in the manipulation of artists. This postmodern yuppie tendency of business people dictating creative policy to artists is a very real danger that I intend to avoid at all costs.\r\n<h2>Masada Books</h2>\r\nJohn Zorn recorded Kristallnacht in November 1992, his premiere work of radical Jewish culture, featuring a suite of seven compositions reflecting the infamous Night of Broken Glass in late 1938 where Jews were targets of violence and destruction in Germany and Austria. The experience prompted Zorn to further explore his Jewish heritage and composing using Jewish musical styles. Zorn then set himself the task of writing 100 compositions within a year incorporating klezmer styles with his already broad musical palette. Within three years, the number of compositions had grown to 200 and became known as the first Masada Book. Zorn explained:\r\n<blockquote>The project for Masada was to create something positive in the Jewish tradition something that maybe takes the idea of Jewish music into the 21st century the way jazz developed from the teens and 1920s into the \'40s, the \'50s, the \'60s and on...... My initial plan was to write 100 tunes in a year that touched upon the Jewish tradition and that was an interesting challenge. It was really fun as a composer to come home and write a something that could be finished sometimes in 10 minutes, sometimes in an hour or sometimes an evening...... The Masada songbook was really something that was like the Irving Berlin songbook or the Burt Bacharach songbook or the Thelonious Monk songbook. Here\'s another lifetime for me. So when I look at what\'s been accomplished in the world of Masada, it\'s kind of unbelievable. Of course I had no idea at the times I started. My initial idea was to write a hundred tunes. And then I ended up writing over 200 for the first book and then performed it countless time for years.</blockquote>\r\nThe initial releases featuring this compositional approach were ten albums by Masada appearing on the Japanese DIW label from 1994.Masada (later referred to as \"acoustic\" Masada) was an Ornette Coleman-inspired quartet with Zorn (alto saxophone), Joey Baron (drums),Dave Douglas (trumpet), and Greg Cohen (bass) that performed jazz-styled compositions based on Sephardic scales and rhythms. The original Masada albums were titled after the first ten letters of the Hebrew Alphabet – Alef, Beit, Gimel, Dalet, Hei, Vav, Zayin, Het, Tet andYod – and contained compositions with Hebrew titles. Further releases by Masada consisted of live performances of the band recorded inJerusalem, Taipei, Middleheim, Seville and in New York at the Knitting Factory and at Tonic and as a DVD, and a double CD of unreleased studio recordings, Sanhedrin 1994-1997 (2005).\r\n\r\nThe Masada quartet performed at the Lincoln Center for the Performing Arts in March 2007 for what were billed as their final concerts. Zorn reformed the band as a sextet with Uri Caine and Cyro Baptista in 2009 saying:\r\n<blockquote>I felt like we kind of hit a plateau a little bit with it in 2007 and I said, “Well, maybe the quartet is really done. Maybe we’ve accomplished what we can accomplish. Maybe it’s time to put this to bed.” And then I was asked by the Marciac Jazz Festival to put together a slightly larger group. They asked me what if I added a couple of people to Masada and I said, “I can’t add anybody to the quartet. The quartet is the quartet, that’s what we do.” But then I thought, “Well, if I was going to add someone I would probably ask Uri and Cyro.” So we tried it at Marciac and it was unbelievable. We didn’t even have any rehearsal time. I just passed the charts out and said, “OK, just watch me because I’ll be conducting. Let’s just do it.” And it was one of those magical clicks on the bandstand that sometimes happens. So yeah, this band is taking off again. After 15 years of doing this music, we can still find new things.</blockquote>\r\nThe Masada Book has been performed by many different ensembles and musicians. The Masada String Trio composed of Greg Cohen (bass), Mark Feldman (violin), and Erik Friedlander (cello) regularly performs and records Zorn\'s Masada pieces. This group, with the addition of Marc Ribot (guitar), Cyro Baptista (percussion), and Joey Baron (drums) also perform as the Bar Kohkba Sextet. Electric Masada, the most recent regular Masada ensemble usually features Zorn, Baptista, Baron, and Ribot, along with Trevor Dunn (bass), Ikue Mori (electronics), Jamie Saft (keyboards) and Kenny Wollesen (drums).  A Tenth Anniversary Series of Masada recordings was released by Zorn beginning in 2003. The series featured five albums of Masada themes including Masada Guitars by Marc Ribot/Bill Frisell/Tim Sparks, Masada Recital by Mark Feldman &amp; Sylvie Courvoisier, Masada Rock by Rashanim and two albums featuring various artists -Voices in the Wilderness and The Unknown Masada.\r\n\r\nIn 2004, Zorn began composing the second Masada Book, The Book of Angels, resulting in an additional 300 compositions. Zorn explained:\r\n<blockquote>After 10 years of performing the first book, I thought \'Maybe it\'d be nice to write some more tunes.\' And I wrote 300 more tunes. When I started writing those it was \'Let\'s see if I can write a hundred songs in a month this time.\' I\'ve been working on these scales and playing these tunes all this time. In the back of my head somewhere are lodged all kinds of new ideas. Let\'s see if I can come up with 100 tunes in a month instead of in a yr. So in the first month, I popped out a hundred tunes; the second month, another hundred; in the third month, a third 100 tunes. I had no idea that was going to happen.</blockquote>\r\nHe has released several albums of Masada Book Two compositions performed by other artists. Recordings by the Jamie Saft Trio, Masada String Trio, Mark Feldman &amp; Sylvie Courvoisier, Koby Israelite, The Cracow Klezmer Band, Uri Caine, Marc Ribot, Erik Friedlander, Secret Chiefs 3, Bar Kokhba Sextet, Medeski, Martin and Wood, and the Masada Quintet have been released in this series. The titles of many Masada Book Two compositions are derived from demonology and Judeo-Christian mythology.\r\n<h2>Tzadik Record Label</h2>\r\nIn 1992 John Zorn collaborated with the Japanese Disc Union label to curate the Avant imprint, a subsidiary of the DIW jazz label which released the first Masada albums. Several Naked City recordings were released through the Avant label as well as many others on which Zorn featured downtown musicians including Derek Bailey, Buckethead, Eugene Chadbourne, Dave Douglas, Erik Friedlander, Wayne Horvitz, Ikue Mori, Bobby Previte, Zeena Parkins and Marc Ribot.\r\n\r\nIn 1995, in co-operation with jazz producer Kazunori Sugiyama, Zorn established the Tzadik label to ensure availability of his catalogue and promote experimental musicians. Zorn said that the label is a way to shield from the power of the music industry, with \"giant corporations acting like slave masters, like the return of the pharaohs,\" merging to get even more powerful like in the Polygram-Universal acquisition; and to shield from distribution companies like Tower, HMV, and Virgin Megastores, that are destroying \"the small mom and pop stores—people that love the music and that’s why they have their store,\" and from the insidious pollution of the tastes of the masses, \"with brainwashing and brain-control. These marketing guys who are at the head of all these companies, they’re really the ones that are spoon-feeding everybody shit.\"\r\n\r\nZorn is inspired by other artists and different musical styles, particularly those working in improvised music. He has a special attraction to underground artists and musical styles that are extremely loud, wild, or creative. Tzadik has established a diverse catalogue reflecting Zorn\'s range of musical influences and influence. The Tzadik website describes the label as \"...dedicated to releasing the best in avant garde and experimental music, presenting a worldwide community of musician-composers who find it difficult or impossible to release their music through conventional channels\".\r\n\r\nThe label\'s releases are divided into series:\r\n<ul>\r\n 	<li> The Archival Series features Zorn\'s recordings exclusively, including re-releases of several albums that appeared on other labels, Zorn\'s film work, and recordings from 1973 onwards;</li>\r\n 	<li>The 50th Birthday Celebration Series is 11 live albums recorded in September 2003 at Tonic as part of the month-long concert retrospective of Zorn\'s work;</li>\r\n 	<li>The Composer Series features Zorn\'s music for \"classical\" ensembles along with work by many other contemporary composers;</li>\r\n 	<li>The Radical Jewish Culture Series features contemporary Jewish musicians;</li>\r\n 	<li>The New Japan Series covers Japanese underground music;</li>\r\n 	<li>The Film Music Series features soundtracks by other musicians (Zorn\'s Filmworks recordings are feartured in the Archival Series);</li>\r\n 	<li>The Oracle Series promotes women in experimental music;</li>\r\n 	<li>The Key Series presents notable avant-garde musicians and projects;</li>\r\n 	<li>The Lunatic Fringe Series releases music and musicians operating outside of the broad categories offered by other series; and</li>\r\n 	<li>The Spotlight Series promotes new bands and musical projects of young musicians.</li>\r\n 	<li>Tzadik also releases special edition CDs, DVDs, books and T-shirts. Since 1998 the designs of Tzadik releases have been created by graphic artist Heung-Heung \"Chippy\" Chin.</li>\r\n</ul>\r\n<h2>Music Romance</h2>\r\nZorn released Music for Children in 1998. The album, identified as \"Music Romance Volume One\" portrayed the broad spectrum of Zorn\'s compositions. Music for Children opened with a polyrhythmic etude for percussion and celeste, featured three short Naked Citycompositions, written at the time of Torture Garden, performed by Zorn with the Boston-based band Prelapse, a composition for wind machines and feedback dedicated to Edgard Varèse, a classical chamber piece for violin, percussion and piano, and ended with a music box-styled lullaby. The second \"Music Romance\" album, Taboo &amp; Exile, was released in 1999 and featured a similar spectrum of broad styles. One of Zorn\'s most popular albums was the third in the series, The Gift (2001), which surprised many with its relaxed blend of surf, exotica and world music. Zorn released The Dreamers in 2008 which is considered to be a sequel to The Gift although not identified as a volume of \"Music Romance\". The year 2009 also saw the release of the album O\'o, featuring the same style of music and set of players as the 2008 album.\r\n<h2>50th Birthday Celebration</h2>\r\nIn September 2003 Zorn celebrated his 50th birthday with a month-long series of performances at Tonic in New York, repeating an event he had begun a decade earlier at the Knitting Factory. He conceptualized the month into several different aspects of his musical output. Zorn\'s bands performed on the weekends, classical ensembles were featured on Sundays, Zorn performed improvisations with other musicians on Mondays, featured his extended compositions on Tuesdays and a retrospective of game pieces on Wednesdays. Twelvelive albums were released on his 50th Birthday Celebration Series which featured performances by the Masada String Trio, Milford Graves &amp; John Zorn, Locus Solus, Electric Masada, Fred Frith &amp; John Zorn, Hemophiliac, Masada, Susie Ibrarra, Wadada Leo Smith &amp; John Zorn,John Zorn solo, Yamataka Eye &amp; John Zorn, Bar Kokhba Sextet and Painkiller.\r\n<h2>Recent Projects</h2>\r\nZorn was the principal force in establishing The Stone in 2005, an avant-garde performance space in New York\'s Alphabet City which supports itself solely on donations and the sale of limited edition CDs, giving all door revenues directly to the performers. Zorn holds the title of artistic director and regularly performs \'Improvisation Nights\'. On Friday April 13, 2007, Zorn played the final night at Tonic, theLower East Side venue where he played regularly for the previous decade, which closed due to financial pressures. On January 10, 2008, Zorn performed with Lou Reed and Laurie Anderson at a special benefit night at The Stone which was also released on The Stone: Issue Three on CD.\r\n\r\nOn February 4, 2008, Zorn premiered his work for three cellists \"777\" performed by Fred Sherry, Erik Friedlander, and Michael Nicolas at the Guggenheim Museum. Zorn premiered The Dreamers with members of Electric Masada on February 29, 2008 at St Anne\'s Warehousein Brooklyn. On March 27, 2008, Miller Theater at Columbia University in New York City, which has been the venue for several premieres of Zorn\'s concert works, hosted the first performance of a new composition by John Zorn, \"The Prophetic Mysteries of Angels, Witches &amp; Demons\". Zorn curated the music for the Aleph-Bet Sound Project, a sound installation featuring new music by Lou Reed, Laurie Anderson, Erik Friedlander, David Greenberger, Chris Brown, Z’EV, Terry Riley, Alvin Curran, Christina Kubisch, Marina Rosenfeld, Raz Mesinai, and Jewlia, at the Contemporary Jewish Museum from June 4, 2008 to January 8, 2009.  Zorn\'s \"Shir Ha-Shirim\" premiered in February 2008. The piece is inspired by the Song of Songs from the old testament and is performed by an amplified quintet of female singers with female and male narrators performing the \"Song of Solomon\". Lou Reed and Laurie Anderson read the texts in English for the February performances. The group returned to New York for performances at the Guggenheim on November 23 and 24, at which Ayelet Rose Gottlieb and Jeremy Fogel recited in Hebrew. These performances at the Guggenheim Museum in November 2008 featured choreography for paired dancers from the Khmer Arts Ensemble by Sophiline Cheam Shapiro. The ensemble includes Marc Ribot on guitar, Carol Emanuel on harp, Trevor Dunn bass and the five extraordinary female vocalists. The Daughters of Jerusalem, as they are known for this project are, Lisa Bielawa, Martha Cluver, Abby Fischer, Kathryn Mulvihill and Kirsten Sollek. Photos of February rehearsals. Shir Ha-Shirim was also performed in Milano, Italy on September 24, 2008 and in Paris, France for the Jazz à la Villette event, on Saturday September 5, 2009.\r\n\r\nIn 2009, American playwright and avant-garde theatre pioneer Richard Foreman directed Astronome: A Night at The Opera based on Zorn\'s Astronome (2006).\r\n<h2>Publications</h2>\r\nIn 2000 Zorn edited the book Arcana: Musicians on Music featuring interviews, essays, and commentaries by musicians including Anthony Coleman, Peter Garland, David Mahler, Bill Frisell, Gerry Hemingway, George Lewis, Fred Frith, Eyvind Kang, Mike Patton and Elliott Sharp, on the compositional process. Zorn released the second volume of Arcana: Musicians on Music in the summer of 2007. According to the preface by Zorn, \"This second installment of what will be a continuing series of books presenting radical, cutting-edge ideas about music is made, like the initial volume, out of necessity.\" The second volume contains essays by more than 30 musicians including Annie Gosfield, Trey Spruance, Zeena Parkins, Steve Coleman, Marina Rosenfeld, Carla Kihlstedt, David Douglas, Bill Laswell,Trevor Dunn, and Jewlia Eisenberg. In October 2008, a third volume of the Arcana series was released containing essays by Wadada Leo Smith, Frank London, Greg Cohen, Sean Lennon and Jamie Saft. Volume IV was released in September 2009, including essays by Derek Bailey, Nels Cline, Chris Cutler, Paul Dresher, Kenneth Gaburo, Shelley Hirsch, Wayne Horvitz, Vijay Iyer, Gordon Mumma, Matana Roberts, Katherine Supove and Carolyn Yarnell. Volume V has been released on July 2010, subtitled Musicians on Music, Magic &amp; Mysticism.\r\n<h2>Awards and critical reception</h2>\r\nIn 2001 John Zorn received the Jewish Cultural Award in Performing Arts from the National Foundation for Jewish Culture. In 2006 Zorn was named a MacArthur Fellow.  In 2007, he was the recipient of Columbia University\'s School of the Arts William Schuman Award, an honor given \"to recognize the lifetime achievement of an American composer whose works have been widely performed and generally acknowledged to be of lasting significance.\" In 2011 Zorn was awarded the Magister Artium Gandensis, an honorary degree from theUniversity of Ghent.\r\n\r\nZorn has attracted mixed receptions by critics throughout his career stating that \"The press has never done anything but ignore and ridicule and marginalize my music—downtown music, because they don\'t know what to call it.\" A 1999 NY Times article by Adam Shatz accused Zorn of \"attempt[ing] to recast Jewishness as a defiantly marginalized identity - to claim victim status - [which] has an air of calculation about it that overpowers his music. Several letters to the Editor from critics and musicians appeared in the following weeks in support of Zorn\'s artistic merit. In the opinion of Howard Mandel, who has interviewed Zorn numerous times, Zorn has often expressed a reluctance to grant interviews and has requested that journalists not review his performances.\r\n\r\nThe character of Stephen Colbert from the TV show The Colbert Report mocked the MacArthur Foundation\'s award of the Genius Grant to Zorn on the September 20, 2006 episode in his segment titled \"Who\'s Not Honoring Me Now\". Colbert used a 10-second dissonant excerpt from the 50th Birthday Celebration Series and compared it to his blowing into a saxophone, pleading, \"Genius Grant please!\" Zorn\'s comments on the Colbert segment were \"It was hilarious!\"", "John Zorn", "\"People are so obsessed with the surface that they can\'t see the connections, but they are there. When I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo.\"", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2018-07-11 09:34:49", "2018-07-11 16:34:49", "", "13", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("193", "1", "2018-07-11 09:34:59", "2018-07-11 16:34:59", "<iframe src=\"https://www.youtube.com/embed/03juO5oS2gg\" width=\"640\" height=\"360\"  frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\n<strong>Charles Parker, Jr.</strong> (August 29, 1920 – March 12, 1955), also known as <strong>Yardbird</strong> and<strong>Bird</strong>, was an American jazz saxophonist and composer.\r\n\r\nParker acquired the nickname \"Yardbird\" early in his career and the shortened form, \"Bird\", which continued to be used for the rest of his life, inspiring the titles of a number of Parker compositions, such as \"Yardbird Suite\", \"Ornithology\", \"Bird Gets the Worm\", and \"Bird of Paradise.\"\r\n\r\nParker was a highly influential jazz soloist and a leading figure in the development ofbebop, a form of jazz characterized by fast tempos, virtuosic technique, and improvisation. Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. Many Parker recordings demonstrate virtuosic technique and complex melodic lines, combining jazz with other musical genres, includingblues, Latin, and classical.\r\n\r\nParker was an icon for the hipster subculture and later the Beat Generation, personifying the jazz musician as an uncompromising artist and intellectual, rather than an entertainer.\r\n<h3>Childhood</h3>\r\nCharlie Parker was born in Kansas City, Kansas, and raised in Kansas City, Missouri, the only child of Charles and Addie Parker. Parker attended Lincoln High School. He enrolled in September 1934 and withdrew in December 1935, just before joining the local Musicians Union.\r\n\r\nParker began playing the saxophone at age 11, and at age 14 joined his school\'s band using a rented school instrument. His father, Charles, was often absent but provided some musical influence; he was a pianist, dancer and singer on the T.O.B.A. circuit. He later became a Pullman waiter or chef on the railways. Parker\'s mother Addie worked nights at the local Western Union office. His biggest influence at that time was a young trombone player who taught him the basics of improvisation.\r\n<h3>Early career</h3>\r\nIn the late thirties Parker began to practice diligently. During this period he mastered improvisation and developed some of the ideas that led to bebop. In an interview with Paul Desmond, he said that he spent 3–4 years practicing up to 15 hours a day.<sup id=\"cite_ref-5\"> </sup>\r\n\r\nBands led by Count Basie and Bennie Moten undoubtedly influenced Parker. He played with local bands in jazz clubs around Kansas City, Missouri, where he perfected his technique, with the assistance of Buster Smith, whose dynamic transitions to double and triple time influenced Parker\'s developing style.\r\n\r\nIn 1938, Parker joined pianist Jay McShann\'s territory band.<sup id=\"cite_ref-6\"> </sup> The band toured nightclubs and other venues of the southwest, as well asChicago and New York City. Parker made his professional recording debut with McShann\'s band.\r\n\r\nAs a teenager, Parker developed a morphine addiction while in the hospital, after an automobile accident, and subsequently became addicted to heroin. He continued using heroin throughout his life, which ultimately contributed to his death.\r\n<h3>New York City</h3>\r\nIn 1939 Parker moved to New York City, to pursue a career in music. He held several other jobs as well. He worked for nine dollars a week as a dishwasher at Jimmie\'s Chicken Shack, where pianist Art Tatum performed<sup>,</sup>\r\n\r\nIn 1942 Parker left McShann\'s band and played with Earl Hines for one year, whose band included Dizzy Gillespie, who later played with Parker as a duo. Unfortunately, this period is virtually undocumented, due to the strike of 1942–1943 by the American Federation of Musicians, during which time few recordings were made. Parker joined a group of young musicians, and played in after-hours clubs in Harlem, such as Clark Monroe\'s Uptown House and Minton\'s Playhouse. These young iconoclasts included Gillespie, pianist Thelonious Monk, guitarist Charlie Christian, and drummer Kenny Clarke. The beboppers\' attitude was summed up in a famous quotation attributed to Monk by Mary Lou Williams: \"We wanted a music that they couldn\'t play\" – \"they\" being the white bandleaders who had usurped and profited from swing music. The group played in venues on 52nd Street, including <em>Three Deuces</em> and <em>The Onyx</em>. While in New York City, Parker studied with his music teacher, Maury Deutsch.\r\n<h3>Bebop</h3>\r\nAccording to an interview Parker gave in the 1950s, one night in 1939, he was playing \"Cherokee\" in a jam session with guitarist William \"Biddy\" Fleet when he hit upon a method for developing his solos that enabled one of his main musical innovations. He realized that the twelve tones of the chromatic scale can lead melodically to any key, breaking some of the confines of simpler jazz soloing.\r\n\r\nEarly in its development, this new type of jazz was rejected by many of the established, traditional jazz musicians who disdained their younger counterparts. The beboppers responded by calling these traditionalists \"moldy figs\". However, some musicians, such as Coleman Hawkins and Benny Goodman, were more positive about its development, and participated in jam sessions and recording dates in the new approach with its adherents.\r\n\r\nBecause of the two-year Musicians\' Union ban of all commercial recordings from 1942 to 1944, much of bebop\'s early development was not captured for posterity. As a result, it gained limited radio exposure. Bebop musicians had a difficult time gaining widespread recognition. It was not until 1945, when the recording ban was lifted, that Parker\'s collaborations with Dizzy Gillespie, Max Roach, Bud Powell and others had a substantial effect on the jazz world. One of their first (and greatest) small-group performances together was rediscovered and issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Bebop soon gained wider appeal among musicians and fans alike.\r\n\r\nOn November 26, 1945, Parker led a record date for the Savoy label, marketed as the \"greatest Jazz session ever.\" The tracks recorded during this session include \"Ko-Ko\" and \"Now\'s the Time\".\r\n\r\nShortly afterwards, the Parker/Gillespie band traveled to an unsuccessful engagement at Billy Berg\'s club in Los Angeles. Most of the group returned to New York, but Parker remained in California, cashing in his return ticket to buy heroin. He experienced great hardship in California, eventually being committed to Camarillo State Mental Hospital for a six-month period.\r\n<h3>Addiction</h3>\r\nParker\'s chronic addiction to heroin caused him to miss gigs and lose work. He frequently resorted to busking on the streets, receiving loans from fellow musicians and admirers, and pawning his saxophones for drug money. Heroin use was rampant in the jazz scene and the drug could be acquired easily.\r\n\r\nAlthough he produced many brilliant recordings during this period, Parker\'s behavior became increasingly erratic. Heroin was difficult to obtain when he moved to California, where the drug was less abundant, and Parker began to drink heavily to compensate for it. A recording for the Dial label from July 29, 1946, provides evidence of his condition. Prior to this session, Parker drank a quart of whiskey. According to the liner notes of <em>Charlie Parker on Dial Volume 1</em>, Parker missed most of the first two bars of his first chorus on the track, \"Max Making Wax.\" When he finally did come in, he swayed wildly and once spun all the way around, away from his microphone. On the next tune, \"Lover Man\", producer Ross Russell physically supported Parker. On \"Bebop\" (the final track Parker recorded that evening) he begins a solo with a solid first eight bars. On his second eight bars, however, Parker begins to struggle, and a desperate Howard McGhee, the trumpeter on this session, shouts, \"Blow!\" at Parker. Charles Mingus considered this version of \"Lover Man\" to be among Parker\'s greatest recordings, despite its flaws. Nevertheless, Parker hated the recording and never forgave Ross Russell for releasing it. He re-recorded the tune in 1951 for Verve.\r\n\r\nWhen Parker was released from the hospital, he was clean and healthy, and proceeded to do some of the best playing and recording of his career. He converted to Islam in the manner of the Ahmadiyya movement in the US. Before leaving California, he recorded \"Relaxin\' at Camarillo\", in reference to his hospital stay. He returned to New York, resumed his addiction to heroin and recorded dozens of sides for theSavoy and Dial labels, which remain some of the high points of his recorded output. Many of these were with his so-called \"classic quintet\" including trumpeter Miles Davis and drummer Max Roach.", "Charlie Parker", "Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. He remains probably the most influential saxophone player of all time.", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2018-07-11 09:34:59", "2018-07-11 16:34:59", "", "12", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("194", "1", "2018-07-11 09:35:06", "2018-07-11 16:35:06", "<iframe src=\"https://www.youtube.com/embed/Bf8Dc6K1uIw\" width=\"640\" height=\"360\"  frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\n<strong><span class=\"dc\">W</span>arren Harding \"Sonny\" Sharrock</strong> (August 27, 1940 – May 26, 1994) was an <a title=\"United States\" href=\"http://en.wikipedia.org/wiki/United_States\">American</a> <a title=\"Jazz\" href=\"http://en.wikipedia.org/wiki/Jazz\">jazz</a> <a title=\"Guitar\" href=\"http://en.wikipedia.org/wiki/Guitar\">guitarist</a>. He was once married to singer <a title=\"Linda Sharrock\" href=\"http://en.wikipedia.org/wiki/Linda_Sharrock\">Linda Sharrock</a>, with whom he sometimes recorded and performed.\r\n\r\nOne of few guitarists in the first wave of <a title=\"Free jazz\" href=\"http://en.wikipedia.org/wiki/Free_jazz\">free jazz</a> in the 1960s, <span class=\"pq\">Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly</span> on guitar.\r\n<h2>Biography</h2>\r\n<h3>Early life and career</h3>\r\nSharrock began his musical career singing <a title=\"Doo wop\" href=\"http://en.wikipedia.org/wiki/Doo_wop\">doo wop</a> in his teen years. He collaborated with <a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Alexander Solla (page does not exist)\" href=\"http://en.wikipedia.org/w/index.php?title=Alexander_Solla&amp;action=edit&amp;redlink=1\">Alexander Solla</a> in the late 1960s, appearing first on Sanders\'s 1966 effort, <em><a title=\"Tauhid (album)\" href=\"http://en.wikipedia.org/wiki/Tauhid_(album)\">Tauhid</a></em>. He made several appearances with flautist <a title=\"Herbie Mann\" href=\"http://en.wikipedia.org/wiki/Herbie_Mann\">Herbie Mann</a> and also made an uncredited guest appearance on <a title=\"Miles Davis\" href=\"http://en.wikipedia.org/wiki/Miles_Davis\">Miles Davis</a>\'s <em><a title=\"A Tribute to Jack Johnson\" href=\"http://en.wikipedia.org/wiki/A_Tribute_to_Jack_Johnson\">A Tribute to Jack Johnson</a></em>, perhaps his most famous cameo.\r\n\r\nHe had in fact wanted to play <a title=\"Tenor saxophone\" href=\"http://en.wikipedia.org/wiki/Tenor_saxophone\">tenor saxophone</a> from his youth after hearing <a title=\"John Coltrane\" href=\"http://en.wikipedia.org/wiki/John_Coltrane\">John Coltrane</a> play on Davis\'s album <em><a title=\"Kind of Blue\" href=\"http://en.wikipedia.org/wiki/Kind_of_Blue\">Kind of Blue</a></em> on the radio at age 19, but his <a title=\"Asthma\" href=\"http://en.wikipedia.org/wiki/Asthma\">asthma</a> prevented this from happening. Sharrock said repeatedly, however, that he still considered himself \"a<a title=\"Horn section\" href=\"http://en.wikipedia.org/wiki/Horn_section\">horn</a> player with a really fucked up axe.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nThree albums under Sharrock\'s name were released in the late \'60s through the mid-\'70s: <em>Black Woman</em> (which has been described by one reviewer as bringing out the beauty in emotions rather than technical prowess), <em>Monkey-Pockie-Boo</em>, and an album co-credited to both Sonny and his wife, <em>Paradise</em> (an album by which Sharrock was embarrassed and stated several times that it was not good and should not be reissued ).\r\n<h3>Career revival</h3>\r\nAfter the release of <em>Paradise</em>, Sharrock was semi-retired for much of the 1970s, undergoing a divorce from wife/occasional collaborator Linda in 1978. In the intermittent years until producer/bassist <a title=\"Bill Laswell\" href=\"http://en.wikipedia.org/wiki/Bill_Laswell\">Bill Laswell</a> coaxed him out of retirement, he worked as both a chauffeur and a caretaker for mentally challenged children. At Laswell\'s urging, Sharrock appeared on <a title=\"Material (band)\" href=\"http://en.wikipedia.org/wiki/Material_(band)\">Material</a>\'s (one of Laswell\'s many projects) 1981 effort, <em>Memory Serves.</em> In addition, Sharrock was a member of the <a title=\"Punk rock\" href=\"http://en.wikipedia.org/wiki/Punk_rock\">punk</a>/jazz band <a title=\"Last Exit (Free jazz band)\" href=\"http://en.wikipedia.org/wiki/Last_Exit_(Free_jazz_band)\">Last Exit</a>, together with <a title=\"Peter Brötzmann\" href=\"http://en.wikipedia.org/wiki/Peter_Br%C3%B6tzmann\">Peter Brötzmann</a>, Laswell and <a title=\"Ronald Shannon Jackson\" href=\"http://en.wikipedia.org/wiki/Ronald_Shannon_Jackson\">Ronald Shannon Jackson</a>. During the late 1980s, he recorded and performed extensively with the New York-based improvising band <a title=\"Machine Gun (band)\" href=\"http://en.wikipedia.org/wiki/Machine_Gun_(band)\">Machine Gun</a>, as well as leading his own bands. Sharrock flourished with Laswell\'s help, noting in a 1991 interview that \"the last five years have been pretty strange for me, because I went twelve years without making a record at all, and then in the last five years, I\'ve made seven records under my own name. That\'s pretty strange.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nLaswell would often perform with the guitarist on his albums, and produced many of Sharrock\'s recordings, including the entirely solo<em>Guitar</em>, the metal-influenced <em>Seize the Rainbow</em>, and the well-received <em><a title=\"Ask the Ages\" href=\"http://en.wikipedia.org/wiki/Ask_the_Ages\">Ask the Ages</a></em>, which featured John Coltrane\'s bandmates<a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Elvin Jones\" href=\"http://en.wikipedia.org/wiki/Elvin_Jones\">Elvin Jones</a>. \"Who Does She Want To Be\" is very lyrical piece harking back to the Coltrane/Davis Kind Of Blue sessions that had inspired him to play. One writer described <em>Ask the Ages</em> as \"hands down, Sharrock\'s finest hour, and the ideal album to play for those who claim to hate jazz guitar.\"<span style=\"font-size: 11px;\"> </span> Sharrock is perhaps best known for the soundtrack to the <a title=\"Cartoon Network\" href=\"http://en.wikipedia.org/wiki/Cartoon_Network\">Cartoon Network</a> program<em><a title=\"Space Ghost Coast to Coast\" href=\"http://en.wikipedia.org/wiki/Space_Ghost_Coast_to_Coast\">Space Ghost Coast to Coast</a></em> with his drummer Lance Carter, one of the last projects he completed in the studio before his death.\r\n<h3>Death</h3>\r\nIn 1994, Sharrock died unexpectedly of a heart attack in his hometown of <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, New York</a>, just as he was on the verge of signing the first major label deal in his entire career. He was 53. He left behind his wife of 11 years, Nettie and his daughter, Jasmyn. He is interred at the <a title=\"Dale Cemetery\" href=\"http://en.wikipedia.org/wiki/Dale_Cemetery\">Dale Cemetery</a> in <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, NY</a>.\r\n\r\nIn August of 2010, S. Malcolm Street in Ossining was officially renamed \"Sonny Sharrock Way\".<span style=\"font-size: 11px;\"> </span>Signage was erected on Saturday, October 2nd, 2010.<span style=\"font-size: 11px;\"> </span>Sharrock was also inducted into Ossining High School\'s Hall of Fam", "Sonny Sharrock", "One of few guitarists in the first wave of free jazz in the 1960s, Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly on guitar.", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2018-07-11 09:35:06", "2018-07-11 16:35:06", "", "11", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("195", "1", "2018-07-11 09:35:15", "2018-07-11 16:35:15", "<iframe src=\"https://www.youtube.com/embed/zqNTltOGh5c\" width=\"640\" height=\"360\"  frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nBy the end of the 1940s, the nervous energy and tension of bebop was replaced with a tendency towards calm and smoothness, with the sounds of cool jazz, which favoured long, linear melodic lines. It emerged in New York City, as a result of the mixture of the styles of predominantly white jazz musicians and black bebop musicians, and it dominated jazz in the first half of the 1950s. The starting point were a series of singles on Capitol Records in 1949 and 1950 of a nonet led by trumpeter Miles Davis, collected and released first on a ten-inch and later a twelve-inch as the Birth of the Cool. Cool jazz recordings by Chet Baker, Dave Brubeck, Bill Evans, Gil Evans, Stan Getz and the Modern Jazz Quartet usually have a \"lighter\" sound which avoided the aggressive tempos and harmonic abstraction of bebop.\r\n\r\nCool jazz later became strongly identified with the West Coast jazz scene, but also had a particular resonance in Europe, especially Scandinavia, with emergence of such major figures as baritone saxophonist Lars Gullin and pianist Bengt Hallberg. The theoretical underpinnings of cool jazz were set out by the blind Chicago pianist Lennie Tristano, and its influence stretches into such later developments as Bossa nova, modal jazz, and even free jazz. List of Cool jazz and West Coast jazz musicians for further detail.\r\n<h2> Hard bop</h2>\r\nHard bop is an extension of bebop (or \"bop\") music that incorporates influences from rhythm and blues, gospel music, and blues, especially in the saxophone and piano playing. Hard bop was developed in the mid-1950s, partly in response to the vogue for cool jazz in the early 1950s. The hard bop style coalesced in 1953 and 1954, paralleling the rise of rhythm and blues. Miles Davis\' performance of \"Walkin\' \", the title track of his album of the same year, at the very first Newport Jazz Festival in 1954, announced the style to the jazz world. The quintet Art Blakey and the Jazz Messengers, fronted by Blakey and featuring pianist Horace Silver and trumpeter Clifford Brown, were leaders in the hard bop movement along with Davis.\r\n<h2>Modal jazz</h2>\r\nModal jazz is a development beginning in the later 1950s which takes the mode, or musical scale, as the basis of musical structure and improvisation. Previously, the goal of the soloist was to play a solo that fit into a given chord progression. However, with modal jazz, the soloist creates a melody using one or a small number of modes. The emphasis in this approach shifts from harmony to melody. Pianist Mark Levine states: \"Historically, this caused a seismic shift among jazz musicians, away from thinking vertically (the chord), and towards a more horizontal approach (the scale).\"\r\n\r\nThe modal theory stems from a work by George Russell. Miles Davis introduced the concept to the greater jazz world with Kind of Blue (1959), an exploration of the possibilities of modal jazz and the best selling jazz album of all time. Listen: Kind of Blue (1959) by Miles Davis. In contrast to Davis\'s earlier work with the hard bop style of jazz and its complex chord progression and improvisation, the entire album was composed as a series of modal sketches, in which each performer was given a set of scales that defined the parameters of their improvisation and style. Davis recalled: \"I didn\'t write out the music for Kind of Blue, but brought in sketches for what everybody was supposed to play because I wanted a lot of spontaneity.\" Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "Miles Davis", "\"So What\" has only two chords: D-7 and Eb-7. Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. ", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2018-07-11 09:35:15", "2018-07-11 16:35:15", "", "10", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("196", "1", "2018-07-11 09:37:19", "2018-07-11 16:37:19", "<iframe width=\"640\" height=\"360\" src=\"https://www.youtube.com/embed/AvmYAlV7mnI\" frameborder=\"0\" allow=\"autoplay; encrypted-media\" allowfullscreen></iframe>\n\nJohn Birks \"Dizzy\" Gillespie (October 21, 1917 – January 6, 1993) was an American jazz trumpeter, bandleader, composer and, occasionally, singer.[1]\n\nAllmusic\'s Scott Yanow wrote, \"Dizzy Gillespie\'s contributions to jazz were huge. One of the greatest jazz trumpeters of all time (some would say the best), Gillespie was such a complex player that his contemporaries ended up copying Miles Davis and Fats Navarro instead, and it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated . . . Arguably Gillespie is remembered, by both critics and fans alike, as one of the greatest jazz trumpeters of all time.\"[2]\n\nGillespie was a trumpet virtuoso and improviser, building on the virtuoso style of Roy Eldridge[3] but adding layers of harmonic complexity previously unknown in jazz. His beret and horn-rimmed spectacles, his scat singing, his bent horn, pouched cheeks and his light-hearted personality were essential in popularizing bebop.\n\nIn the 1940s Gillespie, together with Charlie Parker, became a major figure in the development of bebop and modern jazz.[4] He taught and influenced many other musicians, including trumpeters Miles Davis, Fats Navarro, Clifford Brown, Arturo Sandoval, Lee Morgan, Jon Faddis[5] and Chuck Mangione.[6]\n\nGillespie was born in Cheraw, South Carolina, the youngest of nine children of James and Lottie Gillespie. James was a local bandleader, so instruments were made available to Dizzy. He started to play the piano at the age of four. Dizzy\'s father died when the boy was only ten years old. Dizzy taught himself how to play the trombone as well as the trumpet by the age of twelve. From the night he heard his idol, Roy Eldridge, play on the radio, he dreamed of becoming a jazz musician.[7] He received a music scholarship to the Laurinburg Institute in Laurinburg, North Carolina, which he attended for two years before accompanying his family when they moved to Philadelphia.[8]\n\nDizzy\'s first professional job was with the Frank Fairfax Orchestra in 1935, after which he joined the respective orchestras of Edgar Hayes and Teddy Hill, essentially replacing Roy Eldridge as first trumpet in 1937. Teddy Hill’s band was where Dizzy Gillespie made his first recording, King Porter Stomp. At this time, Dizzy met a young woman named Lorraine from the Apollo Theatre, whom he married in 1940. They remained married until his death in 1993. Dizzy stayed with Teddy Hill’s band for a year, then left and free-lanced with numerous other bands.[5] In 1939, Dizzy joined Cab Calloway\'s orchestra, with which he recorded one of his earliest compositions, the instrumental Pickin\' the Cabbage, in 1940. (Originally released on Paradiddle, a 78rpm backed with a co-composition with Cozy Cole, Calloway\'s drummer at the time, on the Vocalion label, #5467).\n\nDizzy was fired by Calloway in late 1941, after a notorious altercation between the two. The incident is recounted by Dizzy, along with fellow Calloway band members Milt Hinton and Jonah Jones, in Jean Bach\'s 1997 film, The Spitball Story. Calloway did not approve of Dizzy\'s mischievous humor, nor of his adventuresome approach to soloing; according to Jones, Calloway referred to it as “Chinese music.” During one performance, Calloway saw a spitball land on the stage, and accused Dizzy of having thrown it. Dizzy denied it, and the ensuing argument led to Calloway striking Dizzy, who then pulled out a switchblade knife and charged Calloway. The two were separated by other band members, during which scuffle Calloway was cut on the hand.\n\nDuring his time in Calloway\'s band, Dizzy Gillespie started writing big band music for bandleaders like Woody Herman and Jimmy Dorsey.[5] He then freelanced with a few bands - most notablyElla Fitzgerald\'s orchestra, composed of members of the late Chick Webb\'s band, in 1942.\n\nIn 1943, Dizzy joined the Earl Hines band. Composer Gunther Schuller said:\n<blockquote>... In 1943 I heard the great Earl Hines band which had Bird in it and all those other great musicians. They were playing all the flatted fifth chords and all the modern harmonies and substitutions and Dizzy Gillespie runs in the trumpet section work. Two years later I read that that was \'bop\' and the beginning of modern jazz ... but the band never made recordings.[9]</blockquote>\nGillespie said of the Hines band, \"People talk about the Hines band being \'the incubator of bop\' and the leading exponents of that music ended up in the Hines band. But people also have the erroneous impression that the music was new. It was not. The music evolved from what went before. It was the same basic music. The difference was in how you got from here to here to here ... naturally each age has got its own shit\".[10]\n\nNext, Gillespie joined Billy Eckstine\'s (Earl Hines\' long-time collaborator) big band and it was as a member of Eckstine\'s band that he was reunited with Charlie Parker, a fellow member of Hines\'s band. In 1945, Dizzy left Eckstine\'s band because he wanted to play with a small combo. A \"small combo\" typically comprised no more than five musicians, playing the trumpet, saxophone, piano, bass and drums.\n<h2> The Rise of Bebop</h2>\nBebop was known as the first modern jazz style. However, it was unpopular in the beginning and was not viewed as positively as swing music was. Bebop was seen as an outgrowth of swing, not a revolution. Swing introduced a diversity of new musicians in the bebop era like Charlie Parker, Thelonious Monk, Bud Powell, Kenny Clarke, Oscar Pettiford, and Gillespie. Through these musicians, a new vocabulary of musical phrases was created.[11] With Charlie Parker, Gillespie jammed at famous jazz clubs like Minton\'s Playhouse and Monroe\'s Uptown House. Charlie Parker\'s system also held methods of adding chords to existing chord progressions and implying additional chords within the improvised lines.[11]\n\nGillespie compositions like \"Groovin\' High\", \"Woody n\' You\" and \"Salt Peanuts\" sounded radically different, harmonically and rhythmically, from the swing music popular at the time. \"A Night in Tunisia\", written in 1942, while Gillespie was playing with Earl Hines\' band, is noted for having a feature that is common in today\'s music, a non-walking bass line.[citation needed] The song also displays Afro-Cuban rhythms.[12] One of their first (and greatest) small-group performances together was only issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Gillespie taught many of the young musicians on 52nd Street, including Miles Davis and Max Roach, about the new style of jazz. After a lengthy gig at Billy Berg\'s club in Los Angeles, which left most of the audience ambivalent or hostile towards the new music, the band broke up. Unlike Parker, who was content to play in small groups and be an occasional featured soloist in big bands, Gillespie aimed to lead a big band himself; his first, unsuccessful, attempt to do this was in 1945.[citation needed]\n\nAfter his work with Parker, Gillespie led other small combos (including ones with Milt Jackson,John Coltrane, Lalo Schifrin, Ray Brown, Kenny Clarke, James Moody, J.J. Johnson, and Yusef Lateef) and finally put together his first successful big band. Dizzy Gillespie and his band tried to popularize bop and make Dizzy Gillespie a symbol of the new music.[13] He also appeared frequently as a soloist with Norman Granz\'s Jazz at the Philharmonic. He also headlined the 1946 independently-produced musical revue film Jivin\' in Be-Bop.[14]\n\nIn 1948 Dizzy was involved in a traffic accident when the bicycle he was riding was bumped by an automobile. He was slightly injured, and found that he could no longer hit the B-flat above high C. He won the case, but the jury awarded him only $1000, in view of his high earnings up to that point.[15]\n\nIn 1956 he organized a band to go on a State Department tour of the Middle East which was extremely well received internationally and earned him the nickname \"the Ambassador of Jazz\".[16][17] During this time, he also continued to lead a big band that performed throughout the United States and featured musicians including Pee Wee Moore and others. This band recorded a live album at the 1957 Newport jazz festival that featured Mary Lou Williams as a guest artist on piano.\n<h2>Afro-Cuban Music</h2>\nIn the late 1940s, Gillespie was also involved in the movement called Afro-Cuban music, bringingAfro-Latin American music and elements to greater prominence in jazz and even pop music, particularly salsa. Afro-Cuban jazz is based on traditional Afro-Cuban rhythms. Dizzy Gillespie was introduced to Chano Pozo in 1947 by Mario Bauza, a Latin jazz trumpet player. Chano Pozo became Gillespie\'s conga drummer for his band. Dizzy Gilespie also worked with Mario Bauza in New York jazz clubs on 52nd Street and several famous dance clubs such as Palladium and the Apollo Theater in Harlem. They played together in the Chick Webb band and Cab Calloway\'s band, where Gillespie and Bauza became lifelong friends. Dizzy helped develop and mature the Afro-Cuban jazz style.[18]\n\nAfro-Cuban jazz was considered bebop-oriented, and some musicians classified it as a modern style. Afro-Cuban jazz was successful because it never decreased in popularity and it always attracted people to dance to its unique rhythms.[18] Gillespie\'s most famous contributions to Afro-Cuban music are the compositions \"Manteca\" and \"Tin Tin Deo\" (both co-written with Chano Pozo); he was responsible for commissioningGeorge Russell\'s \"Cubano Be, Cubano Bop\", which featured the great but ill-fated Cuban conga player, Chano Pozo. In 1977, Gillespie discovered Arturo Sandoval while researching music during a tour of Cuba.\n<h2>Later Years</h2>\nHis biographer Alyn Shipton quotes Don Waterhouse approvingly that Dizzy in the fifties \"had begun to mellow into an amalgam of his entire jazz experience to form the basis of new classicism\". Another opinion is that, unlike his contemporary Miles Davis, Gillespie essentially remained true to the bebop style for the rest of his career.[citation needed]\n\nIn 1960, he was inducted into the Down Beat magazine\'s Jazz Hall of Fame.\n\nDuring the 1964 United States presidential campaign the artist, with tongue in cheek, put himself forward as an independent write-in candidate.[19][20] He promised that if he were elected, the White House would be renamed \"The Blues House,\" and a cabinet composed of Duke Ellington (Secretary of State), Miles Davis (Director of the CIA), Max Roach (Secretary of Defense), Charles Mingus (Secretary of Peace),Ray Charles (Librarian of Congress), Louis Armstrong (Secretary of Agriculture), Mary Lou Williams(Ambassador to the Vatican), Thelonious Monk (Travelling Ambassador) and Malcolm X (Attorney General).[21][22] He said his running mate would be Phyllis Diller. Campaign buttons had been manufactured years ago by Gillespie\'s booking agency \"for publicity, as a gag\",[23] but now proceeds from them went to benefit the Congress of Racial Equality, Southern Christian Leadership Conference andMartin Luther King, Jr.;[24] in later years they became a collector\'s item.[25] In 1971 Gillespie announced he would run again[26][27] but withdrew before the election for reasons connected to the Bahá\'í Faith.[28]\n\nGillespie published his autobiography, To Be or Not to Bop, in 1979.\n\nGillespie was a vocal fixture in many of John Hubley and Faith Hubley\'s animated films, such as The Hole, The Hat, and Voyage to Next.\n\nIn the 1980s, Dizzy Gillespie led the United Nation Orchestra. For three years Flora Purim toured with the Orchestra and she credits Gillespie with evolving her understanding of jazz after being in the field for over two decades.[29] David Sánchez also toured with the group and was also greatly influenced by Gillespie. Both artists later were nominated for Grammy awards. Gillespie also had a guest appearance on The Cosby Show as well as Sesame Street and The Muppet Show.\n\nIn 1982, Dizzy Gillespie had a cameo appearance on Stevie Wonder\'s hit \"Do I Do\". Gillespie\'s tone gradually faded in the last years in life, and his performances often focused more on his proteges such as Arturo Sandoval and Jon Faddis; his good-humoured comedic routines became more and more a part of his live act.\n\nIn 1988, Gillespie had worked with Canadian flautist and saxophonist Moe Koffman on their prestigious album Oo Pop a Da. He did fast scat vocals on the title track and a couple of the other tracks were played only on trumpet.\n\nIn 1989 Gillespie gave 300 performances in 27 countries, appeared in 100 U.S. cities in 31 states and the District of Columbia, headlined three television specials, performed with two symphonies, and recorded four albums.[citation needed] He was also crowned a traditional chief in Nigeria, received the Ordre des Arts et des Lettres; France\'s most prestigious cultural award. He was named Regent Professor by the University of California, and received his fourteenth honorary doctoral degree, this one from the Berklee College of Music. In addition, he was awarded theGrammy Lifetime Achievement Award the same year. The next year, at the Kennedy Center for the Performing Arts ceremonies celebrating the centennial of American jazz, Gillespie received the Kennedy Center Honors Award and the American Society of Composers, Authors, and Publishers Duke Ellington Award for 50 years of achievement as a composer, performer, and bandleader.[30][31] In 1993 he received the Polar Music Prize in Sweden.[32]\n\nNovember 26, 1992 at Carnegie Hall in New York, following the Second Bahá\'í World Congresswas Dizzy\'s 75th birthday concert and his offering to the celebration of the centenary of the passing of Bahá\'u\'lláh. Gillespie was to appear at Carnegie Hall for the 33rd time. The line-up included: Jon Faddis, Marvin \"Doc\" Holladay, James Moody, Paquito D\'Rivera, and the Mike Longo Trio with Ben Brown on bass and Mickey Roker on drums. But Gillespie didn\'t make it because he was in bed suffering from cancer of the pancreas. \"But the musicians played their real hearts out for him, no doubt suspecting that he would not play again. Each musician gave tribute to their friend, this great soul and innovator in the world of jazz.\"[33]\n\nGillespie also starred in a film called The Winter in Lisbon released in 2004.[34] He has a star on the Hollywood Walk of Fame at 7057 Hollywood Boulevard in the Hollywood section of the City of Los Angeles. He is honored by the December 31, 2006 - A Jazz New Year\'s Eve: Freddy Cole &amp; the Dizzy Gillespie All-Star Big Band at The John F. Kennedy Center for the Performing Arts.[35]\n<h2>Death and Legacy</h2>\nA longtime resident of Englewood, New Jersey,[36] he died of pancreatic cancer January 6, 1993, aged 75, and was buried in the Flushing Cemetery, Queens,New York. Mike Longo delivered a eulogy at his funeral. He was also with Gillespie on the night he died, along with Jon Faddis and a select few others.\n\nAt the time of his death, Dizzy Gillespie was survived by his widow, Lorraine Willis Gillespie; a daughter, jazz singer Jeanie Bryson; and a grandson, Radji Birks Bryson-Barrett. Gillespie had two funerals. One was a Bahá\'í funeral at his request, at which his closest friends and colleagues attended. The second was at the Cathedral of St. John the Divine in New York open to the public.[37]\n\nDizzy Gillespie, a Bahá\'í since 1970, was one of the most famous adherents of the Bahá\'í Faithwhich helped him make sense of his position in a succession of trumpeters as well as turning his life from knife-carrying roughneck to global citizen, and from alcohol to soul force, in the words of author Nat Hentoff, who knew Gillespie for forty years. He spoke about the Baha\'i Faith frequently on his trips abroad.[38][39][40] He is often called the Bahá\'í Jazz Ambassador.[41] He is honored with weekly jazz sessions at the New York Bahá\'í Center in the memorial auditorium.[42\n<h2>Style</h2>\nGillespie has been described as the \"Sound of Surprise\".[43] The Rough Guide to Jazz describes his musical style:\n\nThe whole essence of a Gillespie solo was cliff-hanging suspense: the phrases and the angle of the approach were perpetually varied, breakneck runs were followed by pauses, by huge interval leaps, by long, immensely high notes, by slurs and smears and bluesy phrases; he always took listeners by surprise, always shocking them with a new thought. His lightning reflexes and superb ear meant his instrumental execution matched his thoughts in its power and speed. And he was concerned at all times with swing — even taking the most daring liberties with pulse or beat, his phrases never failed to swing. Gillespies’s magnificent sense of time and emotional intensity of his playing came from childhood roots. His parents were Methodists, but as a boy he used to sneak off every Sunday to the uninhibited Sanctified Church. He said later, ‘The Sanctified Church had deep significance for me musically. I first learned the significance of rhythm there and all about how music can transport people spiritually.\'\"[44]\n\nIn Dizzy\'s obituary, Peter Watrous describes his performance style:\n<blockquote>In the naturally effervescent Mr. Gillespie, opposites existed. His playing — and he performed constantly until nearly the end of his life — was meteoric, full of virtuosic invention and deadly serious. But with his endlessly funny asides, his huge variety of facial expressions and his natural comic gifts, he was as much a pure entertainer as an accomplished artist.\"[45]</blockquote>\nWynton Marsalis summed up Gillespie as a player and teacher:\n<blockquote> His playing showcases the importance of intelligence. His rhythmic sophistication was unequaled. He was a master of harmony — and fascinated with studying it. He took in all the music of his youth — from Roy Eldridge to Duke Ellington — and developed a unique style built on complex rhythm and harmony balanced by wit. Dizzy was so quick-minded, he could create an endless flow of ideas at unusually fast tempo. Nobody had ever even considered playing a trumpet that way, let alone had actually tried. All the musicians respected him because, in addition to outplaying everyone, he knew so much and was so generous with that knowledge...\"[46]</blockquote>\n<h2></h2>\n<h2>\"Bent\" Trumpet</h2>\nGillespie\'s trademark trumpet featured a bell which bent upward at a 45-degree angle rather than pointing straight ahead as in the conventional design. According to Gillespie\'s autobiography, this was originally the result of accidental damage caused by the dancers Stump and Stumpy falling onto it while it was on a trumpet stand on stage at Snookie\'s in Manhattan on January 6, 1953, during a birthday party for Gillespie\'s wife Lorraine.[47] The constriction caused by the bending altered the tone of the instrument, and Gillespie liked the effect. He had the trumpet straightened out the next day, but he could not forget the tone. Gillespie sent a request to Martin Committeeto make him a \"bent\" trumpet from a sketch produced by Lorraine, and from that time forward Gillespie played a trumpet with an upturned bell.[48]\n\nGillespie\'s biographer Alyn Shipton writes that Gillespie probably got the idea for a bent trumpet when he saw a similar instrument in 1937 in Manchester, England, while on tour with the Teddy Hill Orchestra. According to this account (from British journalist Pat Brand) Gillespie was able to try out the horn and the experience led him, much later, to commission a similar horn for himself.\n\nWhatever the origins of Gillespie\'s upswept trumpet, by June 1954, he was using a professionally manufactured horn of this design, and it was to become a visual trademark for him for the rest of his life.[49] Such trumpets were made for him by Martin Committee (from 1954),King Musical Instruments (from 1972) and Renold Schilke (from 1982, a gift from Jon Faddis).[48] Gillespie favored mouthpieces made by Al Cass. In December 1986 Gillespie gave the National Museum of American History his 1972 King \"Silver Flair\" trumpet with a Cass mouthpiece.[48][50][51] In April 1995, Gillespie\'s Martin trumpet was auctioned at Christie\'s in New York City, along with instruments used by other famous musicians such as Coleman Hawkins, Jimi Hendrix and Elvis Presley.[52] An image of Gillespie\'s trumpet was selected for the cover of the auction program. The battered instrument sold to Manhattan builder Jeffery Brown for $63,000, the proceeds benefiting jazz musicians suffering from cancer.", "Dizzy Gillespie", " Gillespie was such a complex player that contemporaries ended up copying Miles Davis and Fats Navarro instead; it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated. He was described as the \"Sound of Surprise\".", "inherit", "closed", "closed", "", "15-autosave-v1", "", "", "2018-07-11 09:37:19", "2018-07-11 16:37:19", "", "15", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022/15-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("197", "1", "2018-07-11 09:38:05", "2018-07-11 16:38:05", "<iframe width=\"640\" height=\"360\" src=\"https://www.youtube.com/embed/AvmYAlV7mnI\" frameborder=\"0\" allow=\"autoplay; encrypted-media\" allowfullscreen></iframe>\r\n\r\nJohn Birks \"Dizzy\" Gillespie (October 21, 1917 – January 6, 1993) was an American jazz trumpeter, bandleader, composer and, occasionally, singer.[1]\r\n\r\nAllmusic\'s Scott Yanow wrote, \"Dizzy Gillespie\'s contributions to jazz were huge. One of the greatest jazz trumpeters of all time (some would say the best), Gillespie was such a complex player that his contemporaries ended up copying Miles Davis and Fats Navarro instead, and it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated . . . Arguably Gillespie is remembered, by both critics and fans alike, as one of the greatest jazz trumpeters of all time.\"[2]\r\n\r\nGillespie was a trumpet virtuoso and improviser, building on the virtuoso style of Roy Eldridge[3] but adding layers of harmonic complexity previously unknown in jazz. His beret and horn-rimmed spectacles, his scat singing, his bent horn, pouched cheeks and his light-hearted personality were essential in popularizing bebop.\r\n\r\nIn the 1940s Gillespie, together with Charlie Parker, became a major figure in the development of bebop and modern jazz.[4] He taught and influenced many other musicians, including trumpeters Miles Davis, Fats Navarro, Clifford Brown, Arturo Sandoval, Lee Morgan, Jon Faddis[5] and Chuck Mangione.[6]\r\n\r\nGillespie was born in Cheraw, South Carolina, the youngest of nine children of James and Lottie Gillespie. James was a local bandleader, so instruments were made available to Dizzy. He started to play the piano at the age of four. Dizzy\'s father died when the boy was only ten years old. Dizzy taught himself how to play the trombone as well as the trumpet by the age of twelve. From the night he heard his idol, Roy Eldridge, play on the radio, he dreamed of becoming a jazz musician.[7] He received a music scholarship to the Laurinburg Institute in Laurinburg, North Carolina, which he attended for two years before accompanying his family when they moved to Philadelphia.[8]\r\n\r\nDizzy\'s first professional job was with the Frank Fairfax Orchestra in 1935, after which he joined the respective orchestras of Edgar Hayes and Teddy Hill, essentially replacing Roy Eldridge as first trumpet in 1937. Teddy Hill’s band was where Dizzy Gillespie made his first recording, King Porter Stomp. At this time, Dizzy met a young woman named Lorraine from the Apollo Theatre, whom he married in 1940. They remained married until his death in 1993. Dizzy stayed with Teddy Hill’s band for a year, then left and free-lanced with numerous other bands.[5] In 1939, Dizzy joined Cab Calloway\'s orchestra, with which he recorded one of his earliest compositions, the instrumental Pickin\' the Cabbage, in 1940. (Originally released on Paradiddle, a 78rpm backed with a co-composition with Cozy Cole, Calloway\'s drummer at the time, on the Vocalion label, #5467).\r\n\r\nDizzy was fired by Calloway in late 1941, after a notorious altercation between the two. The incident is recounted by Dizzy, along with fellow Calloway band members Milt Hinton and Jonah Jones, in Jean Bach\'s 1997 film, The Spitball Story. Calloway did not approve of Dizzy\'s mischievous humor, nor of his adventuresome approach to soloing; according to Jones, Calloway referred to it as “Chinese music.” During one performance, Calloway saw a spitball land on the stage, and accused Dizzy of having thrown it. Dizzy denied it, and the ensuing argument led to Calloway striking Dizzy, who then pulled out a switchblade knife and charged Calloway. The two were separated by other band members, during which scuffle Calloway was cut on the hand.\r\n\r\nDuring his time in Calloway\'s band, Dizzy Gillespie started writing big band music for bandleaders like Woody Herman and Jimmy Dorsey.[5] He then freelanced with a few bands - most notablyElla Fitzgerald\'s orchestra, composed of members of the late Chick Webb\'s band, in 1942.\r\n\r\nIn 1943, Dizzy joined the Earl Hines band. Composer Gunther Schuller said:\r\n<blockquote>... In 1943 I heard the great Earl Hines band which had Bird in it and all those other great musicians. They were playing all the flatted fifth chords and all the modern harmonies and substitutions and Dizzy Gillespie runs in the trumpet section work. Two years later I read that that was \'bop\' and the beginning of modern jazz ... but the band never made recordings.[9]</blockquote>\r\nGillespie said of the Hines band, \"People talk about the Hines band being \'the incubator of bop\' and the leading exponents of that music ended up in the Hines band. But people also have the erroneous impression that the music was new. It was not. The music evolved from what went before. It was the same basic music. The difference was in how you got from here to here to here ... naturally each age has got its own shit\".[10]\r\n\r\nNext, Gillespie joined Billy Eckstine\'s (Earl Hines\' long-time collaborator) big band and it was as a member of Eckstine\'s band that he was reunited with Charlie Parker, a fellow member of Hines\'s band. In 1945, Dizzy left Eckstine\'s band because he wanted to play with a small combo. A \"small combo\" typically comprised no more than five musicians, playing the trumpet, saxophone, piano, bass and drums.\r\n<h2> The Rise of Bebop</h2>\r\nBebop was known as the first modern jazz style. However, it was unpopular in the beginning and was not viewed as positively as swing music was. Bebop was seen as an outgrowth of swing, not a revolution. Swing introduced a diversity of new musicians in the bebop era like Charlie Parker, Thelonious Monk, Bud Powell, Kenny Clarke, Oscar Pettiford, and Gillespie. Through these musicians, a new vocabulary of musical phrases was created.[11] With Charlie Parker, Gillespie jammed at famous jazz clubs like Minton\'s Playhouse and Monroe\'s Uptown House. Charlie Parker\'s system also held methods of adding chords to existing chord progressions and implying additional chords within the improvised lines.[11]\r\n\r\nGillespie compositions like \"Groovin\' High\", \"Woody n\' You\" and \"Salt Peanuts\" sounded radically different, harmonically and rhythmically, from the swing music popular at the time. \"A Night in Tunisia\", written in 1942, while Gillespie was playing with Earl Hines\' band, is noted for having a feature that is common in today\'s music, a non-walking bass line.[citation needed] The song also displays Afro-Cuban rhythms.[12] One of their first (and greatest) small-group performances together was only issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Gillespie taught many of the young musicians on 52nd Street, including Miles Davis and Max Roach, about the new style of jazz. After a lengthy gig at Billy Berg\'s club in Los Angeles, which left most of the audience ambivalent or hostile towards the new music, the band broke up. Unlike Parker, who was content to play in small groups and be an occasional featured soloist in big bands, Gillespie aimed to lead a big band himself; his first, unsuccessful, attempt to do this was in 1945.[citation needed]\r\n\r\nAfter his work with Parker, Gillespie led other small combos (including ones with Milt Jackson,John Coltrane, Lalo Schifrin, Ray Brown, Kenny Clarke, James Moody, J.J. Johnson, and Yusef Lateef) and finally put together his first successful big band. Dizzy Gillespie and his band tried to popularize bop and make Dizzy Gillespie a symbol of the new music.[13] He also appeared frequently as a soloist with Norman Granz\'s Jazz at the Philharmonic. He also headlined the 1946 independently-produced musical revue film Jivin\' in Be-Bop.[14]\r\n\r\nIn 1948 Dizzy was involved in a traffic accident when the bicycle he was riding was bumped by an automobile. He was slightly injured, and found that he could no longer hit the B-flat above high C. He won the case, but the jury awarded him only $1000, in view of his high earnings up to that point.[15]\r\n\r\nIn 1956 he organized a band to go on a State Department tour of the Middle East which was extremely well received internationally and earned him the nickname \"the Ambassador of Jazz\".[16][17] During this time, he also continued to lead a big band that performed throughout the United States and featured musicians including Pee Wee Moore and others. This band recorded a live album at the 1957 Newport jazz festival that featured Mary Lou Williams as a guest artist on piano.\r\n<h2>Afro-Cuban Music</h2>\r\nIn the late 1940s, Gillespie was also involved in the movement called Afro-Cuban music, bringingAfro-Latin American music and elements to greater prominence in jazz and even pop music, particularly salsa. Afro-Cuban jazz is based on traditional Afro-Cuban rhythms. Dizzy Gillespie was introduced to Chano Pozo in 1947 by Mario Bauza, a Latin jazz trumpet player. Chano Pozo became Gillespie\'s conga drummer for his band. Dizzy Gilespie also worked with Mario Bauza in New York jazz clubs on 52nd Street and several famous dance clubs such as Palladium and the Apollo Theater in Harlem. They played together in the Chick Webb band and Cab Calloway\'s band, where Gillespie and Bauza became lifelong friends. Dizzy helped develop and mature the Afro-Cuban jazz style.[18]\r\n\r\nAfro-Cuban jazz was considered bebop-oriented, and some musicians classified it as a modern style. Afro-Cuban jazz was successful because it never decreased in popularity and it always attracted people to dance to its unique rhythms.[18] Gillespie\'s most famous contributions to Afro-Cuban music are the compositions \"Manteca\" and \"Tin Tin Deo\" (both co-written with Chano Pozo); he was responsible for commissioningGeorge Russell\'s \"Cubano Be, Cubano Bop\", which featured the great but ill-fated Cuban conga player, Chano Pozo. In 1977, Gillespie discovered Arturo Sandoval while researching music during a tour of Cuba.\r\n<h2>Later Years</h2>\r\nHis biographer Alyn Shipton quotes Don Waterhouse approvingly that Dizzy in the fifties \"had begun to mellow into an amalgam of his entire jazz experience to form the basis of new classicism\". Another opinion is that, unlike his contemporary Miles Davis, Gillespie essentially remained true to the bebop style for the rest of his career.[citation needed]\r\n\r\nIn 1960, he was inducted into the Down Beat magazine\'s Jazz Hall of Fame.\r\n\r\nDuring the 1964 United States presidential campaign the artist, with tongue in cheek, put himself forward as an independent write-in candidate.[19][20] He promised that if he were elected, the White House would be renamed \"The Blues House,\" and a cabinet composed of Duke Ellington (Secretary of State), Miles Davis (Director of the CIA), Max Roach (Secretary of Defense), Charles Mingus (Secretary of Peace),Ray Charles (Librarian of Congress), Louis Armstrong (Secretary of Agriculture), Mary Lou Williams(Ambassador to the Vatican), Thelonious Monk (Travelling Ambassador) and Malcolm X (Attorney General).[21][22] He said his running mate would be Phyllis Diller. Campaign buttons had been manufactured years ago by Gillespie\'s booking agency \"for publicity, as a gag\",[23] but now proceeds from them went to benefit the Congress of Racial Equality, Southern Christian Leadership Conference andMartin Luther King, Jr.;[24] in later years they became a collector\'s item.[25] In 1971 Gillespie announced he would run again[26][27] but withdrew before the election for reasons connected to the Bahá\'í Faith.[28]\r\n\r\nGillespie published his autobiography, To Be or Not to Bop, in 1979.\r\n\r\nGillespie was a vocal fixture in many of John Hubley and Faith Hubley\'s animated films, such as The Hole, The Hat, and Voyage to Next.\r\n\r\nIn the 1980s, Dizzy Gillespie led the United Nation Orchestra. For three years Flora Purim toured with the Orchestra and she credits Gillespie with evolving her understanding of jazz after being in the field for over two decades.[29] David Sánchez also toured with the group and was also greatly influenced by Gillespie. Both artists later were nominated for Grammy awards. Gillespie also had a guest appearance on The Cosby Show as well as Sesame Street and The Muppet Show.\r\n\r\nIn 1982, Dizzy Gillespie had a cameo appearance on Stevie Wonder\'s hit \"Do I Do\". Gillespie\'s tone gradually faded in the last years in life, and his performances often focused more on his proteges such as Arturo Sandoval and Jon Faddis; his good-humoured comedic routines became more and more a part of his live act.\r\n\r\nIn 1988, Gillespie had worked with Canadian flautist and saxophonist Moe Koffman on their prestigious album Oo Pop a Da. He did fast scat vocals on the title track and a couple of the other tracks were played only on trumpet.\r\n\r\nIn 1989 Gillespie gave 300 performances in 27 countries, appeared in 100 U.S. cities in 31 states and the District of Columbia, headlined three television specials, performed with two symphonies, and recorded four albums.[citation needed] He was also crowned a traditional chief in Nigeria, received the Ordre des Arts et des Lettres; France\'s most prestigious cultural award. He was named Regent Professor by the University of California, and received his fourteenth honorary doctoral degree, this one from the Berklee College of Music. In addition, he was awarded theGrammy Lifetime Achievement Award the same year. The next year, at the Kennedy Center for the Performing Arts ceremonies celebrating the centennial of American jazz, Gillespie received the Kennedy Center Honors Award and the American Society of Composers, Authors, and Publishers Duke Ellington Award for 50 years of achievement as a composer, performer, and bandleader.[30][31] In 1993 he received the Polar Music Prize in Sweden.[32]\r\n\r\nNovember 26, 1992 at Carnegie Hall in New York, following the Second Bahá\'í World Congresswas Dizzy\'s 75th birthday concert and his offering to the celebration of the centenary of the passing of Bahá\'u\'lláh. Gillespie was to appear at Carnegie Hall for the 33rd time. The line-up included: Jon Faddis, Marvin \"Doc\" Holladay, James Moody, Paquito D\'Rivera, and the Mike Longo Trio with Ben Brown on bass and Mickey Roker on drums. But Gillespie didn\'t make it because he was in bed suffering from cancer of the pancreas. \"But the musicians played their real hearts out for him, no doubt suspecting that he would not play again. Each musician gave tribute to their friend, this great soul and innovator in the world of jazz.\"[33]\r\n\r\nGillespie also starred in a film called The Winter in Lisbon released in 2004.[34] He has a star on the Hollywood Walk of Fame at 7057 Hollywood Boulevard in the Hollywood section of the City of Los Angeles. He is honored by the December 31, 2006 - A Jazz New Year\'s Eve: Freddy Cole &amp; the Dizzy Gillespie All-Star Big Band at The John F. Kennedy Center for the Performing Arts.[35]\r\n<h2>Death and Legacy</h2>\r\nA longtime resident of Englewood, New Jersey,[36] he died of pancreatic cancer January 6, 1993, aged 75, and was buried in the Flushing Cemetery, Queens,New York. Mike Longo delivered a eulogy at his funeral. He was also with Gillespie on the night he died, along with Jon Faddis and a select few others.\r\n\r\nAt the time of his death, Dizzy Gillespie was survived by his widow, Lorraine Willis Gillespie; a daughter, jazz singer Jeanie Bryson; and a grandson, Radji Birks Bryson-Barrett. Gillespie had two funerals. One was a Bahá\'í funeral at his request, at which his closest friends and colleagues attended. The second was at the Cathedral of St. John the Divine in New York open to the public.[37]\r\n\r\nDizzy Gillespie, a Bahá\'í since 1970, was one of the most famous adherents of the Bahá\'í Faithwhich helped him make sense of his position in a succession of trumpeters as well as turning his life from knife-carrying roughneck to global citizen, and from alcohol to soul force, in the words of author Nat Hentoff, who knew Gillespie for forty years. He spoke about the Baha\'i Faith frequently on his trips abroad.[38][39][40] He is often called the Bahá\'í Jazz Ambassador.[41] He is honored with weekly jazz sessions at the New York Bahá\'í Center in the memorial auditorium.[42\r\n<h2>Style</h2>\r\nGillespie has been described as the \"Sound of Surprise\".[43] The Rough Guide to Jazz describes his musical style:\r\n\r\nThe whole essence of a Gillespie solo was cliff-hanging suspense: the phrases and the angle of the approach were perpetually varied, breakneck runs were followed by pauses, by huge interval leaps, by long, immensely high notes, by slurs and smears and bluesy phrases; he always took listeners by surprise, always shocking them with a new thought. His lightning reflexes and superb ear meant his instrumental execution matched his thoughts in its power and speed. And he was concerned at all times with swing — even taking the most daring liberties with pulse or beat, his phrases never failed to swing. Gillespies’s magnificent sense of time and emotional intensity of his playing came from childhood roots. His parents were Methodists, but as a boy he used to sneak off every Sunday to the uninhibited Sanctified Church. He said later, ‘The Sanctified Church had deep significance for me musically. I first learned the significance of rhythm there and all about how music can transport people spiritually.\'\"[44]\r\n\r\nIn Dizzy\'s obituary, Peter Watrous describes his performance style:\r\n<blockquote>In the naturally effervescent Mr. Gillespie, opposites existed. His playing — and he performed constantly until nearly the end of his life — was meteoric, full of virtuosic invention and deadly serious. But with his endlessly funny asides, his huge variety of facial expressions and his natural comic gifts, he was as much a pure entertainer as an accomplished artist.\"[45]</blockquote>\r\nWynton Marsalis summed up Gillespie as a player and teacher:\r\n<blockquote> His playing showcases the importance of intelligence. His rhythmic sophistication was unequaled. He was a master of harmony — and fascinated with studying it. He took in all the music of his youth — from Roy Eldridge to Duke Ellington — and developed a unique style built on complex rhythm and harmony balanced by wit. Dizzy was so quick-minded, he could create an endless flow of ideas at unusually fast tempo. Nobody had ever even considered playing a trumpet that way, let alone had actually tried. All the musicians respected him because, in addition to outplaying everyone, he knew so much and was so generous with that knowledge...\"[46]</blockquote>\r\n<h2></h2>\r\n<h2>\"Bent\" Trumpet</h2>\r\nGillespie\'s trademark trumpet featured a bell which bent upward at a 45-degree angle rather than pointing straight ahead as in the conventional design. According to Gillespie\'s autobiography, this was originally the result of accidental damage caused by the dancers Stump and Stumpy falling onto it while it was on a trumpet stand on stage at Snookie\'s in Manhattan on January 6, 1953, during a birthday party for Gillespie\'s wife Lorraine.[47] The constriction caused by the bending altered the tone of the instrument, and Gillespie liked the effect. He had the trumpet straightened out the next day, but he could not forget the tone. Gillespie sent a request to Martin Committeeto make him a \"bent\" trumpet from a sketch produced by Lorraine, and from that time forward Gillespie played a trumpet with an upturned bell.[48]\r\n\r\nGillespie\'s biographer Alyn Shipton writes that Gillespie probably got the idea for a bent trumpet when he saw a similar instrument in 1937 in Manchester, England, while on tour with the Teddy Hill Orchestra. According to this account (from British journalist Pat Brand) Gillespie was able to try out the horn and the experience led him, much later, to commission a similar horn for himself.\r\n\r\nWhatever the origins of Gillespie\'s upswept trumpet, by June 1954, he was using a professionally manufactured horn of this design, and it was to become a visual trademark for him for the rest of his life.[49] Such trumpets were made for him by Martin Committee (from 1954),King Musical Instruments (from 1972) and Renold Schilke (from 1982, a gift from Jon Faddis).[48] Gillespie favored mouthpieces made by Al Cass. In December 1986 Gillespie gave the National Museum of American History his 1972 King \"Silver Flair\" trumpet with a Cass mouthpiece.[48][50][51] In April 1995, Gillespie\'s Martin trumpet was auctioned at Christie\'s in New York City, along with instruments used by other famous musicians such as Coleman Hawkins, Jimi Hendrix and Elvis Presley.[52] An image of Gillespie\'s trumpet was selected for the cover of the auction program. The battered instrument sold to Manhattan builder Jeffery Brown for $63,000, the proceeds benefiting jazz musicians suffering from cancer.", "Dizzy Gillespie", " Gillespie was such a complex player that contemporaries ended up copying Miles Davis and Fats Navarro instead; it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated. He was described as the \"Sound of Surprise\".", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2018-07-11 09:38:05", "2018-07-11 16:38:05", "", "15", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("199", "1", "2022-01-30 10:06:34", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "closed", "open", "", "", "", "", "2022-01-30 10:06:34", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/UPDATING-WP-VERSION-IN-EXERCISES-FOR-PACKAGING/jazzicons-ryan-2022/?p=199", "0", "post", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("10", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "42", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("1", "1", "category", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "category", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "category", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("4", "4", "category", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("5", "5", "category", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("6", "6", "category", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("7", "7", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("8", "8", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("9", "9", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("10", "10", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("11", "11", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("12", "12", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("13", "13", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("14", "14", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("15", "15", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("16", "16", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("17", "17", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("18", "18", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("19", "19", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("20", "20", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("21", "21", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("22", "22", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("23", "23", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("24", "24", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("25", "25", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("26", "26", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("27", "27", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("28", "28", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("29", "29", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("30", "30", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("31", "31", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("32", "32", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("33", "33", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("34", "34", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("35", "35", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("36", "36", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("37", "37", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("38", "38", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("41", "41", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("42", "42", "post_tag", "", "0", "4");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("1", "Uncategorized", "uncategorized", "0");
INSERT INTO `wp_terms` VALUES("2", "Guitar", "guitar", "0");
INSERT INTO `wp_terms` VALUES("3", "Piano", "piano", "0");
INSERT INTO `wp_terms` VALUES("4", "Saxophone", "saxophone", "0");
INSERT INTO `wp_terms` VALUES("5", "Trumpet", "trumpet", "0");
INSERT INTO `wp_terms` VALUES("6", "Vocals", "vocals", "0");
INSERT INTO `wp_terms` VALUES("7", "Activism", "activism", "0");
INSERT INTO `wp_terms` VALUES("8", "Alcohol", "alcohol", "0");
INSERT INTO `wp_terms` VALUES("9", "Avant Garde", "avant-garde", "0");
INSERT INTO `wp_terms` VALUES("10", "Bandleaders", "bandleaders", "0");
INSERT INTO `wp_terms` VALUES("11", "bebop", "bebop", "0");
INSERT INTO `wp_terms` VALUES("12", "Behop", "behop", "0");
INSERT INTO `wp_terms` VALUES("13", "Big Band", "big-band", "0");
INSERT INTO `wp_terms` VALUES("14", "Birth of the Cool", "birth-of-the-cool", "0");
INSERT INTO `wp_terms` VALUES("15", "Composers", "composers", "0");
INSERT INTO `wp_terms` VALUES("16", "Cool jazz", "cool-jazz", "0");
INSERT INTO `wp_terms` VALUES("17", "distortion", "distortion", "0");
INSERT INTO `wp_terms` VALUES("18", "Vocalists", "vocalists", "0");
INSERT INTO `wp_terms` VALUES("19", "Free jazz", "free-jazz", "0");
INSERT INTO `wp_terms` VALUES("20", "Gothic", "gothic", "0");
INSERT INTO `wp_terms` VALUES("21", "hardcore", "hardcore", "0");
INSERT INTO `wp_terms` VALUES("22", "Heroin", "heroin", "0");
INSERT INTO `wp_terms` VALUES("23", "jazz", "jazz", "0");
INSERT INTO `wp_terms` VALUES("24", "jazz-rock", "jazz-rock", "0");
INSERT INTO `wp_terms` VALUES("25", "klezmer", "klezmer", "0");
INSERT INTO `wp_terms` VALUES("26", "Les Paul", "les-paul", "0");
INSERT INTO `wp_terms` VALUES("27", "Live in Berlin", "live-in-berlin", "0");
INSERT INTO `wp_terms` VALUES("28", "Live In Tokyo", "live-in-tokyo", "0");
INSERT INTO `wp_terms` VALUES("29", "Louis Armstrong", "louis-armstrong", "0");
INSERT INTO `wp_terms` VALUES("30", "Mack The Knife", "mack-the-knife", "0");
INSERT INTO `wp_terms` VALUES("31", "Marshall", "marshall", "0");
INSERT INTO `wp_terms` VALUES("32", "Mask of the Red Death", "mask-of-the-red-death", "0");
INSERT INTO `wp_terms` VALUES("33", "Opera", "opera", "0");
INSERT INTO `wp_terms` VALUES("34", "Sketches of Spain", "sketches-of-spain", "0");
INSERT INTO `wp_terms` VALUES("35", "Strange Fruit", "strange-fruit", "0");
INSERT INTO `wp_terms` VALUES("36", "The Plague Years", "the-plague-years", "0");
INSERT INTO `wp_terms` VALUES("37", "The Singer", "the-singer", "0");
INSERT INTO `wp_terms` VALUES("38", "The Sporting Life", "the-sporting-life", "0");
INSERT INTO `wp_terms` VALUES("41", "Jazz &amp; the law", "jazz-the-law", "0");
INSERT INTO `wp_terms` VALUES("42", "Women in Jazz", "women-in-jazz", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "kevinmcmillan");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("7", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("8", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("9", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("10", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("11", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("12", "1", "dismissed_wp_pointers", "wp496_privacy");
INSERT INTO `wp_usermeta` VALUES("13", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("14", "1", "session_tokens", "a:1:{s:64:\"3bf223316c47f07c3cccc25717ac5b20dbe236c8f0d5acb5a838919992d660a2\";a:4:{s:10:\"expiration\";i:1643735392;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:120:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.99 Safari/537.36\";s:5:\"login\";i:1643562592;}}");
INSERT INTO `wp_usermeta` VALUES("15", "1", "wp_dashboard_quick_press_last_post_id", "199");
INSERT INTO `wp_usermeta` VALUES("28", "1", "nav_menu_recently_edited", "40");
INSERT INTO `wp_usermeta` VALUES("29", "1", "managenav-menuscolumnshidden", "a:4:{i:0;s:11:\"link-target\";i:1;s:15:\"title-attribute\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";}");
INSERT INTO `wp_usermeta` VALUES("30", "1", "metaboxhidden_nav-menus", "a:2:{i:0;s:12:\"add-post_tag\";i:1;s:15:\"add-post_format\";}");
INSERT INTO `wp_usermeta` VALUES("31", "1", "closedpostboxes_post", "a:0:{}");
INSERT INTO `wp_usermeta` VALUES("32", "1", "metaboxhidden_post", "a:6:{i:0;s:13:\"trackbacksdiv\";i:1;s:10:\"postcustom\";i:2;s:16:\"commentstatusdiv\";i:3;s:11:\"commentsdiv\";i:4;s:7:\"slugdiv\";i:5;s:9:\"authordiv\";}");
INSERT INTO `wp_usermeta` VALUES("33", "1", "edit_post_per_page", "20");
INSERT INTO `wp_usermeta` VALUES("34", "1", "wp_user-settings", "posts_list_mode=list&editor=html&libraryContent=browse");
INSERT INTO `wp_usermeta` VALUES("35", "1", "wp_user-settings-time", "1518165592");
INSERT INTO `wp_usermeta` VALUES("36", "1", "community-events-location", "a:1:{s:2:\"ip\";s:2:\"::\";}");
INSERT INTO `wp_usermeta` VALUES("37", "2", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("38", "2", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("39", "2", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("40", "2", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("41", "2", "nickname", "kevinmc");
INSERT INTO `wp_usermeta` VALUES("42", "2", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("43", "2", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("44", "2", "session_tokens", "a:1:{s:64:\"81f5598a344f0e950c72ed1a3344d607b9b5ac88014d98f0195e6d4d149e1eaa\";a:4:{s:10:\"expiration\";i:1612326207;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:120:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.96 Safari/537.36\";s:5:\"login\";i:1612153407;}}");
INSERT INTO `wp_usermeta` VALUES("45", "2", "wp_dashboard_quick_press_last_post_id", "198");
INSERT INTO `wp_usermeta` VALUES("46", "3", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("47", "3", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("48", "3", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("49", "3", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("50", "3", "nickname", "aaaaaa");
INSERT INTO `wp_usermeta` VALUES("51", "3", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("52", "3", "last_name", "");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "kevinmcmillan", "$P$BJAVphlbKgUKRcS96OezT2AC4lADbC.", "kevinmcmillan", "kevinmc@shaw.ca", "", "2016-07-22 21:57:55", "", "0", "kevinmcmillan");
INSERT INTO `wp_users` VALUES("2", "kevinmc", "$P$BeV8pmpouXn2QGO3vjjW6V9eiG9gtq1", "kevinmc", "kmcmillan@langara.ca", "", "2021-02-01 04:23:00", "", "0", "kevinmc");
INSERT INTO `wp_users` VALUES("3", "aaaaaa", "0b4e7a0e5fe84ad35fb5f95b9ceeac79", "aaaaaa", "mcmillan@ecuad.ca", "", "2022-01-30 17:09:44", "", "0", "aaaaaa");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2022-01-30 18:08:21*/
/* DUPLICATOR_MYSQLDUMP_EOF */
