/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2018-07-11 16:44:47 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` mediumblob NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`)
) ENGINE=InnoDB AUTO_INCREMENT=809 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=509 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=198 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=43 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=43 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=37 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;


/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("6", "2018_july_jazzicons_data", "640d7e89f61cfd687071180711164441", "20", "2018-07-11 16:44:47", "kevinmcmillan", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2018-07-11 16:44:41\";s:7:\"Version\";s:6:\"1.2.40\";s:9:\"VersionWP\";s:5:\"4.9.7\";s:9:\"VersionDB\";s:6:\"5.6.38\";s:10:\"VersionPHP\";s:6:\"7.1.12\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";i:6;s:4:\"Name\";s:24:\"2018_july_jazzicons_data\";s:4:\"Hash\";s:32:\"640d7e89f61cfd687071180711164441\";s:8:\"NameHash\";s:57:\"2018_july_jazzicons_data_640d7e89f61cfd687071180711164441\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:70:\"/Applications/MAMP/htdocs/ryan-theme-midterm-july2018/wp-snapshots/tmp\";s:8:\"StoreURL\";s:63:\"http://localhost:8888/ryan-theme-midterm-july2018/wp-snapshots/\";s:8:\"ScanFile\";s:67:\"2018_july_jazzicons_data_640d7e89f61cfd687071180711164441_scan.json\";s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";s:13:\"kevinmcmillan\";s:7:\"Archive\";O:11:\"DUP_Archive\":19:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:69:\"2018_july_jazzicons_data_640d7e89f61cfd687071180711164441_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:53:\"/Applications/MAMP/htdocs/ryan-theme-midterm-july2018\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":4:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":5:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":2:{s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2018-07-11 16:44:41\";s:7:\"Version\";s:6:\"1.2.40\";s:9:\"VersionWP\";s:5:\"4.9.7\";s:9:\"VersionDB\";s:6:\"5.6.38\";s:10:\"VersionPHP\";s:6:\"7.1.12\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:24:\"2018_july_jazzicons_data\";s:4:\"Hash\";s:32:\"640d7e89f61cfd687071180711164441\";s:8:\"NameHash\";s:57:\"2018_july_jazzicons_data_640d7e89f61cfd687071180711164441\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:70:\"/Applications/MAMP/htdocs/ryan-theme-midterm-july2018/wp-snapshots/tmp\";s:8:\"StoreURL\";s:63:\"http://localhost:8888/ryan-theme-midterm-july2018/wp-snapshots/\";s:8:\"ScanFile\";N;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";N;s:7:\"Archive\";r:22;s:9:\"Installer\";O:13:\"DUP_Installer\":7:{s:4:\"File\";s:71:\"2018_july_jazzicons_data_640d7e89f61cfd687071180711164441_installer.php\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:10:\"\0*\0Package\";r:58;}s:8:\"Database\";O:12:\"DUP_Database\":13:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:70:\"2018_july_jazzicons_data_640d7e89f61cfd687071180711164441_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:10:\"\0*\0Package\";r:1;s:25:\"\0DUP_Database\0dbStorePath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:6:{i:0;s:62:\"/Applications/MAMP/htdocs/ryan-theme-midterm-july2018/wp-admin\";i:1;s:72:\"/Applications/MAMP/htdocs/ryan-theme-midterm-july2018/wp-content/uploads\";i:2;s:74:\"/Applications/MAMP/htdocs/ryan-theme-midterm-july2018/wp-content/languages\";i:3;s:72:\"/Applications/MAMP/htdocs/ryan-theme-midterm-july2018/wp-content/plugins\";i:4;s:71:\"/Applications/MAMP/htdocs/ryan-theme-midterm-july2018/wp-content/themes\";i:5;s:65:\"/Applications/MAMP/htdocs/ryan-theme-midterm-july2018/wp-includes\";}}s:9:\"Installer\";r:80;s:8:\"Database\";r:88;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://localhost:8888/ryan-theme-midterm-july2018", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://localhost:8888/ryan-theme-midterm-july2018", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "Jazz Icons", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "The Giants of Jazz", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "1", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "closed", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "16", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:86:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";s:27:\"[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\"[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\"[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\"[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"([^/]+)/embed/?$\";s:37:\"index.php?name=$matches[1]&embed=true\";s:20:\"([^/]+)/trackback/?$\";s:31:\"index.php?name=$matches[1]&tb=1\";s:40:\"([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:35:\"([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:28:\"([^/]+)/page/?([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&paged=$matches[2]\";s:35:\"([^/]+)/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&cpage=$matches[2]\";s:24:\"([^/]+)(?:/([0-9]+))?/?$\";s:43:\"index.php?name=$matches[1]&page=$matches[2]\";s:16:\"[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:26:\"[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:46:\"[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:22:\"[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:1:{i:0;s:25:\"duplicator/duplicator.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "twentyfifteen", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "twentyfifteen", "yes");
INSERT INTO `wp_options` VALUES("42", "comment_whitelist", "1", "yes");
INSERT INTO `wp_options` VALUES("43", "blacklist_keys", "", "no");
INSERT INTO `wp_options` VALUES("44", "comment_registration", "", "yes");
INSERT INTO `wp_options` VALUES("45", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("46", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("47", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("48", "db_version", "38590", "yes");
INSERT INTO `wp_options` VALUES("49", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("51", "blog_public", "0", "yes");
INSERT INTO `wp_options` VALUES("52", "default_link_category", "2", "yes");
INSERT INTO `wp_options` VALUES("53", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("54", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("55", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("56", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("57", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("59", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("60", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("61", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("62", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("63", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("64", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("65", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("67", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("68", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("69", "close_comments_for_old_posts", "", "yes");
INSERT INTO `wp_options` VALUES("70", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("71", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("72", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("73", "page_comments", "", "yes");
INSERT INTO `wp_options` VALUES("74", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("75", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("76", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("77", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_categories", "a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("80", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("81", "uninstall_plugins", "a:1:{s:27:\"ninja-forms/ninja-forms.php\";s:21:\"ninja_forms_uninstall\";}", "no");
INSERT INTO `wp_options` VALUES("82", "timezone_string", "America/Vancouver", "yes");
INSERT INTO `wp_options` VALUES("83", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("86", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("88", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("90", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("91", "initial_db_version", "36686", "yes");
INSERT INTO `wp_options` VALUES("92", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("93", "widget_search", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("94", "widget_recent-posts", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("95", "widget_recent-comments", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("96", "widget_archives", "a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("97", "widget_meta", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("98", "sidebars_widgets", "a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("99", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("100", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("101", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("102", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("103", "cron", "a:7:{i:1531331026;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1531345034;a:1:{s:29:\"wp_session_garbage_collection\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1531346275;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1531346320;a:1:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1531354362;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1531384383;a:1:{s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("137", "recently_activated", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("138", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("141", "theme_mods_twentysixteen", "a:2:{s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:39;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1469562324;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("142", "current_theme", "Twenty Fifteen", "yes");
INSERT INTO `wp_options` VALUES("143", "theme_mods_example-child-theme", "a:2:{i:0;b:0;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1469400640;s:4:\"data\";a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-2\";N;s:9:\"sidebar-3\";N;}}}", "yes");
INSERT INTO `wp_options` VALUES("144", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("178", "theme_mods_jazz", "a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:39;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1469561803;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("209", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("226", "duplicator_version_plugin", "1.2.40", "yes");
INSERT INTO `wp_options` VALUES("230", "WPLANG", "", "yes");
INSERT INTO `wp_options` VALUES("303", "theme_mods_jazzicons", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:39;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1499334109;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("319", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:15:\"kevinmc@shaw.ca\";s:7:\"version\";s:5:\"4.9.7\";s:9:\"timestamp\";i:1531325911;}", "no");
INSERT INTO `wp_options` VALUES("344", "db_upgraded", "", "yes");
INSERT INTO `wp_options` VALUES("347", "can_compress_scripts", "1", "no");
INSERT INTO `wp_options` VALUES("354", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("441", "kgvid_video_embed_cms_switch", "a:1:{s:12:\"set_featured\";N;}", "yes");
INSERT INTO `wp_options` VALUES("470", "ninja_forms_version", "3.0.34.1", "yes");
INSERT INTO `wp_options` VALUES("471", "ninja_forms_settings", "a:7:{s:11:\"date_format\";s:5:\"m/d/Y\";s:8:\"currency\";s:3:\"USD\";s:18:\"recaptcha_site_key\";s:0:\"\";s:20:\"recaptcha_secret_key\";s:0:\"\";s:14:\"recaptcha_lang\";s:0:\"\";s:19:\"delete_on_uninstall\";i:0;s:21:\"disable_admin_notices\";i:0;}", "yes");
INSERT INTO `wp_options` VALUES("472", "wp_nf_update_fields_batch_f52a274eb56b40c93d9592e2aa84b865", "a:4:{i:0;a:2:{s:2:\"id\";i:1;s:8:\"settings\";a:70:{s:5:\"label\";s:4:\"Name\";s:3:\"key\";s:4:\"name\";s:9:\"parent_id\";i:1;s:4:\"type\";s:7:\"textbox\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:5:\"order\";s:1:\"1\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"input_limit\";s:0:\"\";s:16:\"input_limit_type\";s:10:\"characters\";s:15:\"input_limit_msg\";s:17:\"Character(s) left\";s:10:\"manual_key\";s:0:\"\";s:13:\"disable_input\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"disable_browser_autocomplete\";s:0:\"\";s:4:\"mask\";s:0:\"\";s:11:\"custom_mask\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3277\";}}i:1;a:2:{s:2:\"id\";i:2;s:8:\"settings\";a:62:{s:5:\"label\";s:5:\"Email\";s:3:\"key\";s:5:\"email\";s:9:\"parent_id\";i:1;s:4:\"type\";s:5:\"email\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:5:\"order\";s:1:\"2\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3281\";}}i:2;a:2:{s:2:\"id\";i:3;s:8:\"settings\";a:71:{s:5:\"label\";s:7:\"Message\";s:3:\"key\";s:7:\"message\";s:9:\"parent_id\";i:1;s:4:\"type\";s:8:\"textarea\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:5:\"order\";s:1:\"3\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"input_limit\";s:0:\"\";s:16:\"input_limit_type\";s:10:\"characters\";s:15:\"input_limit_msg\";s:17:\"Character(s) left\";s:10:\"manual_key\";s:0:\"\";s:13:\"disable_input\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"disable_browser_autocomplete\";s:0:\"\";s:12:\"textarea_rte\";s:0:\"\";s:18:\"disable_rte_mobile\";s:0:\"\";s:14:\"textarea_media\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3284\";}}i:3;a:2:{s:2:\"id\";i:4;s:8:\"settings\";a:69:{s:5:\"label\";s:6:\"Submit\";s:3:\"key\";s:6:\"submit\";s:9:\"parent_id\";i:1;s:4:\"type\";s:6:\"submit\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:16:\"processing_label\";s:10:\"Processing\";s:5:\"order\";s:1:\"5\";s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:44:\"submit_element_hover_styles_background-color\";s:0:\"\";s:34:\"submit_element_hover_styles_border\";s:0:\"\";s:40:\"submit_element_hover_styles_border-style\";s:0:\"\";s:40:\"submit_element_hover_styles_border-color\";s:0:\"\";s:33:\"submit_element_hover_styles_color\";s:0:\"\";s:34:\"submit_element_hover_styles_height\";s:0:\"\";s:33:\"submit_element_hover_styles_width\";s:0:\"\";s:37:\"submit_element_hover_styles_font-size\";s:0:\"\";s:34:\"submit_element_hover_styles_margin\";s:0:\"\";s:35:\"submit_element_hover_styles_padding\";s:0:\"\";s:35:\"submit_element_hover_styles_display\";s:0:\"\";s:33:\"submit_element_hover_styles_float\";s:0:\"\";s:45:\"submit_element_hover_styles_show_advanced_css\";s:1:\"0\";s:36:\"submit_element_hover_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3287\";}}}", "no");
INSERT INTO `wp_options` VALUES("474", "nf_form_1", "a:7:{s:2:\"id\";i:1;s:20:\"show_publish_options\";b:0;s:6:\"fields\";a:4:{i:0;a:2:{s:8:\"settings\";a:69:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"1\";s:5:\"label\";s:4:\"Name\";s:3:\"key\";s:4:\"name\";s:4:\"type\";s:7:\"textbox\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"input_limit\";s:0:\"\";s:16:\"input_limit_type\";s:10:\"characters\";s:15:\"input_limit_msg\";s:17:\"Character(s) left\";s:10:\"manual_key\";s:0:\"\";s:13:\"disable_input\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"disable_browser_autocomplete\";s:0:\"\";s:4:\"mask\";s:0:\"\";s:11:\"custom_mask\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3277\";}s:2:\"id\";s:1:\"1\";}i:1;a:2:{s:8:\"settings\";a:61:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"2\";s:5:\"label\";s:5:\"Email\";s:3:\"key\";s:5:\"email\";s:4:\"type\";s:5:\"email\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3281\";}s:2:\"id\";s:1:\"2\";}i:2;a:2:{s:8:\"settings\";a:70:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"3\";s:5:\"label\";s:7:\"Message\";s:3:\"key\";s:7:\"message\";s:4:\"type\";s:8:\"textarea\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:9:\"label_pos\";s:5:\"above\";s:8:\"required\";s:1:\"1\";s:11:\"placeholder\";s:0:\"\";s:7:\"default\";s:0:\"\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:15:\"container_class\";s:0:\"\";s:11:\"input_limit\";s:4:\"2000\";s:16:\"input_limit_type\";s:10:\"characters\";s:15:\"input_limit_msg\";s:17:\"Character(s) left\";s:10:\"manual_key\";s:0:\"\";s:13:\"disable_input\";s:0:\"\";s:11:\"admin_label\";s:0:\"\";s:9:\"help_text\";s:0:\"\";s:9:\"desc_text\";s:0:\"\";s:28:\"disable_browser_autocomplete\";s:0:\"\";s:12:\"textarea_rte\";s:0:\"\";s:18:\"disable_rte_mobile\";s:0:\"\";s:14:\"textarea_media\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3284\";}s:2:\"id\";s:1:\"3\";}i:3;a:2:{s:8:\"settings\";a:68:{s:10:\"objectType\";s:5:\"Field\";s:12:\"objectDomain\";s:6:\"fields\";s:10:\"editActive\";b:0;s:5:\"order\";s:1:\"5\";s:5:\"label\";s:6:\"Submit\";s:3:\"key\";s:6:\"submit\";s:4:\"type\";s:6:\"submit\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:16:\"processing_label\";s:10:\"Processing\";s:15:\"container_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:28:\"wrap_styles_background-color\";s:0:\"\";s:18:\"wrap_styles_border\";s:0:\"\";s:24:\"wrap_styles_border-style\";s:0:\"\";s:24:\"wrap_styles_border-color\";s:0:\"\";s:17:\"wrap_styles_color\";s:0:\"\";s:18:\"wrap_styles_height\";s:0:\"\";s:17:\"wrap_styles_width\";s:0:\"\";s:21:\"wrap_styles_font-size\";s:0:\"\";s:18:\"wrap_styles_margin\";s:0:\"\";s:19:\"wrap_styles_padding\";s:0:\"\";s:19:\"wrap_styles_display\";s:0:\"\";s:17:\"wrap_styles_float\";s:0:\"\";s:29:\"wrap_styles_show_advanced_css\";s:1:\"0\";s:20:\"wrap_styles_advanced\";s:0:\"\";s:29:\"label_styles_background-color\";s:0:\"\";s:19:\"label_styles_border\";s:0:\"\";s:25:\"label_styles_border-style\";s:0:\"\";s:25:\"label_styles_border-color\";s:0:\"\";s:18:\"label_styles_color\";s:0:\"\";s:19:\"label_styles_height\";s:0:\"\";s:18:\"label_styles_width\";s:0:\"\";s:22:\"label_styles_font-size\";s:0:\"\";s:19:\"label_styles_margin\";s:0:\"\";s:20:\"label_styles_padding\";s:0:\"\";s:20:\"label_styles_display\";s:0:\"\";s:18:\"label_styles_float\";s:0:\"\";s:30:\"label_styles_show_advanced_css\";s:1:\"0\";s:21:\"label_styles_advanced\";s:0:\"\";s:31:\"element_styles_background-color\";s:0:\"\";s:21:\"element_styles_border\";s:0:\"\";s:27:\"element_styles_border-style\";s:0:\"\";s:27:\"element_styles_border-color\";s:0:\"\";s:20:\"element_styles_color\";s:0:\"\";s:21:\"element_styles_height\";s:0:\"\";s:20:\"element_styles_width\";s:0:\"\";s:24:\"element_styles_font-size\";s:0:\"\";s:21:\"element_styles_margin\";s:0:\"\";s:22:\"element_styles_padding\";s:0:\"\";s:22:\"element_styles_display\";s:0:\"\";s:20:\"element_styles_float\";s:0:\"\";s:32:\"element_styles_show_advanced_css\";s:1:\"0\";s:23:\"element_styles_advanced\";s:0:\"\";s:44:\"submit_element_hover_styles_background-color\";s:0:\"\";s:34:\"submit_element_hover_styles_border\";s:0:\"\";s:40:\"submit_element_hover_styles_border-style\";s:0:\"\";s:40:\"submit_element_hover_styles_border-color\";s:0:\"\";s:33:\"submit_element_hover_styles_color\";s:0:\"\";s:34:\"submit_element_hover_styles_height\";s:0:\"\";s:33:\"submit_element_hover_styles_width\";s:0:\"\";s:37:\"submit_element_hover_styles_font-size\";s:0:\"\";s:34:\"submit_element_hover_styles_margin\";s:0:\"\";s:35:\"submit_element_hover_styles_padding\";s:0:\"\";s:35:\"submit_element_hover_styles_display\";s:0:\"\";s:33:\"submit_element_hover_styles_float\";s:0:\"\";s:45:\"submit_element_hover_styles_show_advanced_css\";s:1:\"0\";s:36:\"submit_element_hover_styles_advanced\";s:0:\"\";s:7:\"cellcid\";s:5:\"c3287\";}s:2:\"id\";s:1:\"4\";}}s:7:\"actions\";a:4:{i:0;a:2:{s:8:\"settings\";a:25:{s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:4:\"save\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:5:\"label\";s:16:\"Save to Database\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:0:\"\";s:13:\"email_subject\";s:0:\"\";s:13:\"email_message\";s:0:\"\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:12:\"redirect_url\";s:0:\"\";s:19:\"email_message_plain\";s:0:\"\";}s:2:\"id\";i:1;}i:1;a:2:{s:8:\"settings\";a:27:{s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:14:\"successmessage\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:5:\"label\";s:15:\"Success Message\";s:7:\"message\";s:47:\"Thank you {field:name} for filling out my form!\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:0:\"\";s:13:\"email_subject\";s:0:\"\";s:13:\"email_message\";s:0:\"\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:12:\"redirect_url\";s:0:\"\";s:11:\"success_msg\";s:88:\"<p>Form submitted successfully.</p><p>A confirmation email was sent to{field:email}.</p>\";s:19:\"email_message_plain\";s:0:\"\";}s:2:\"id\";i:4;}i:2;a:2:{s:8:\"settings\";a:26:{s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:5:\"email\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:5:\"label\";s:18:\"Email Confirmation\";s:2:\"to\";s:13:\"{field:email}\";s:7:\"subject\";s:24:\"This is an email action.\";s:7:\"message\";s:19:\"Hello, Ninja Forms!\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:0:{}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:13:\"email_subject\";s:24:\"Submission Confirmation \";s:13:\"email_message\";s:29:\"<p>{field:all_fields}<br></p>\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:0:\"\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:0:\"\";s:19:\"email_message_plain\";s:0:\"\";}s:2:\"id\";i:2;}i:3;a:2:{s:8:\"settings\";a:24:{s:10:\"objectType\";s:6:\"Action\";s:12:\"objectDomain\";s:7:\"actions\";s:10:\"editActive\";b:0;s:5:\"title\";s:0:\"\";s:3:\"key\";s:0:\"\";s:4:\"type\";s:5:\"email\";s:6:\"active\";s:1:\"1\";s:10:\"created_at\";s:19:\"2016-08-24 16:47:39\";s:5:\"label\";s:18:\"Email Notification\";s:10:\"conditions\";a:6:{s:9:\"collapsed\";s:0:\"\";s:7:\"process\";s:1:\"1\";s:9:\"connector\";s:3:\"all\";s:4:\"when\";a:1:{i:0;a:6:{s:9:\"connector\";s:3:\"AND\";s:3:\"key\";s:0:\"\";s:10:\"comparator\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"when\";}}s:4:\"then\";a:1:{i:0;a:5:{s:3:\"key\";s:0:\"\";s:7:\"trigger\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:5:\"field\";s:9:\"modelType\";s:4:\"then\";}}s:4:\"else\";a:0:{}}s:16:\"payment_gateways\";s:0:\"\";s:13:\"payment_total\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:2:\"to\";s:20:\"{system:admin_email}\";s:13:\"email_subject\";s:29:\"New message from {field:name}\";s:13:\"email_message\";s:63:\"<p>{field:message}</p><p>- {field:name} ( {field:email} )</p>\";s:9:\"from_name\";s:0:\"\";s:12:\"from_address\";s:0:\"\";s:8:\"reply_to\";s:13:\"{field:email}\";s:12:\"email_format\";s:4:\"html\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:10:\"attach_csv\";s:1:\"0\";s:19:\"email_message_plain\";s:0:\"\";}s:2:\"id\";i:3;}}s:8:\"settings\";a:110:{s:10:\"objectType\";s:12:\"Form Setting\";s:10:\"editActive\";b:1;s:5:\"title\";s:10:\"Contact Me\";s:3:\"key\";s:0:\"\";s:10:\"created_at\";s:19:\"2016-08-24 16:39:20\";s:17:\"default_label_pos\";s:5:\"above\";s:8:\"_seq_num\";s:1:\"3\";s:10:\"conditions\";a:0:{}s:10:\"show_title\";s:1:\"1\";s:14:\"clear_complete\";s:1:\"1\";s:13:\"hide_complete\";s:1:\"1\";s:13:\"wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:10:\"add_submit\";s:1:\"1\";s:9:\"logged_in\";s:0:\"\";s:17:\"not_logged_in_msg\";s:0:\"\";s:16:\"sub_limit_number\";s:0:\"\";s:13:\"sub_limit_msg\";s:0:\"\";s:12:\"calculations\";a:0:{}s:15:\"formContentData\";a:4:{i:0;s:4:\"name\";i:1;s:5:\"email\";i:2;s:7:\"message\";i:3;s:6:\"submit\";}s:33:\"container_styles_background-color\";s:0:\"\";s:23:\"container_styles_border\";s:0:\"\";s:29:\"container_styles_border-style\";s:0:\"\";s:29:\"container_styles_border-color\";s:0:\"\";s:22:\"container_styles_color\";s:0:\"\";s:23:\"container_styles_height\";s:0:\"\";s:22:\"container_styles_width\";s:0:\"\";s:26:\"container_styles_font-size\";s:0:\"\";s:23:\"container_styles_margin\";s:0:\"\";s:24:\"container_styles_padding\";s:0:\"\";s:24:\"container_styles_display\";s:0:\"\";s:22:\"container_styles_float\";s:0:\"\";s:34:\"container_styles_show_advanced_css\";s:1:\"0\";s:25:\"container_styles_advanced\";s:0:\"\";s:29:\"title_styles_background-color\";s:0:\"\";s:19:\"title_styles_border\";s:0:\"\";s:25:\"title_styles_border-style\";s:0:\"\";s:25:\"title_styles_border-color\";s:0:\"\";s:18:\"title_styles_color\";s:0:\"\";s:19:\"title_styles_height\";s:0:\"\";s:18:\"title_styles_width\";s:0:\"\";s:22:\"title_styles_font-size\";s:0:\"\";s:19:\"title_styles_margin\";s:0:\"\";s:20:\"title_styles_padding\";s:0:\"\";s:20:\"title_styles_display\";s:0:\"\";s:18:\"title_styles_float\";s:0:\"\";s:30:\"title_styles_show_advanced_css\";s:1:\"0\";s:21:\"title_styles_advanced\";s:0:\"\";s:27:\"row_styles_background-color\";s:0:\"\";s:17:\"row_styles_border\";s:0:\"\";s:23:\"row_styles_border-style\";s:0:\"\";s:23:\"row_styles_border-color\";s:0:\"\";s:16:\"row_styles_color\";s:0:\"\";s:17:\"row_styles_height\";s:0:\"\";s:16:\"row_styles_width\";s:0:\"\";s:20:\"row_styles_font-size\";s:0:\"\";s:17:\"row_styles_margin\";s:0:\"\";s:18:\"row_styles_padding\";s:0:\"\";s:18:\"row_styles_display\";s:0:\"\";s:28:\"row_styles_show_advanced_css\";s:1:\"0\";s:19:\"row_styles_advanced\";s:0:\"\";s:31:\"row-odd_styles_background-color\";s:0:\"\";s:21:\"row-odd_styles_border\";s:0:\"\";s:27:\"row-odd_styles_border-style\";s:0:\"\";s:27:\"row-odd_styles_border-color\";s:0:\"\";s:20:\"row-odd_styles_color\";s:0:\"\";s:21:\"row-odd_styles_height\";s:0:\"\";s:20:\"row-odd_styles_width\";s:0:\"\";s:24:\"row-odd_styles_font-size\";s:0:\"\";s:21:\"row-odd_styles_margin\";s:0:\"\";s:22:\"row-odd_styles_padding\";s:0:\"\";s:22:\"row-odd_styles_display\";s:0:\"\";s:32:\"row-odd_styles_show_advanced_css\";s:1:\"0\";s:23:\"row-odd_styles_advanced\";s:0:\"\";s:35:\"success-msg_styles_background-color\";s:0:\"\";s:25:\"success-msg_styles_border\";s:0:\"\";s:31:\"success-msg_styles_border-style\";s:0:\"\";s:31:\"success-msg_styles_border-color\";s:0:\"\";s:24:\"success-msg_styles_color\";s:0:\"\";s:25:\"success-msg_styles_height\";s:0:\"\";s:24:\"success-msg_styles_width\";s:0:\"\";s:28:\"success-msg_styles_font-size\";s:0:\"\";s:25:\"success-msg_styles_margin\";s:0:\"\";s:26:\"success-msg_styles_padding\";s:0:\"\";s:26:\"success-msg_styles_display\";s:0:\"\";s:36:\"success-msg_styles_show_advanced_css\";s:1:\"0\";s:27:\"success-msg_styles_advanced\";s:0:\"\";s:33:\"error_msg_styles_background-color\";s:0:\"\";s:23:\"error_msg_styles_border\";s:0:\"\";s:29:\"error_msg_styles_border-style\";s:0:\"\";s:29:\"error_msg_styles_border-color\";s:0:\"\";s:22:\"error_msg_styles_color\";s:0:\"\";s:23:\"error_msg_styles_height\";s:0:\"\";s:22:\"error_msg_styles_width\";s:0:\"\";s:26:\"error_msg_styles_font-size\";s:0:\"\";s:23:\"error_msg_styles_margin\";s:0:\"\";s:24:\"error_msg_styles_padding\";s:0:\"\";s:24:\"error_msg_styles_display\";s:0:\"\";s:34:\"error_msg_styles_show_advanced_css\";s:1:\"0\";s:25:\"error_msg_styles_advanced\";s:0:\"\";s:19:\"changeEmailErrorMsg\";s:0:\"\";s:20:\"confirmFieldErrorMsg\";s:0:\"\";s:22:\"fieldNumberNumMinError\";s:0:\"\";s:22:\"fieldNumberNumMaxError\";s:0:\"\";s:22:\"fieldNumberIncrementBy\";s:0:\"\";s:23:\"formErrorsCorrectErrors\";s:0:\"\";s:21:\"validateRequiredField\";s:0:\"\";s:21:\"honeypotHoneypotError\";s:0:\"\";s:20:\"fieldsMarkedRequired\";s:0:\"\";s:8:\"currency\";s:0:\"\";}s:14:\"deleted_fields\";a:0:{}s:15:\"deleted_actions\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("475", "widget_ninja_forms_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("476", "nf_admin_notice", "a:2:{s:16:\"one_week_support\";a:2:{s:5:\"start\";s:8:\"4/6/2017\";s:3:\"int\";i:7;}s:14:\"allow_tracking\";a:2:{s:5:\"start\";s:9:\"3/30/2017\";s:3:\"int\";i:0;}}", "yes");
INSERT INTO `wp_options` VALUES("477", "ninja_forms_do_not_allow_tracking", "1", "yes");
INSERT INTO `wp_options` VALUES("657", "theme_mods_jazz-icons-exercise", "a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:39;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1493614782;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("673", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("674", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("675", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("696", "theme_mods_twentyfifteen", "a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:0;}s:18:\"custom_css_post_id\";i:-1;}", "yes");
INSERT INTO `wp_options` VALUES("717", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("723", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("739", "duplicator_exe_safe_mode", "0", "yes");
INSERT INTO `wp_options` VALUES("762", "duplicator_settings", "a:10:{s:7:\"version\";s:6:\"1.2.40\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:20:\"storage_htaccess_off\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("765", "_site_transient_timeout_theme_roots", "1531327618", "no");
INSERT INTO `wp_options` VALUES("766", "_site_transient_theme_roots", "a:3:{s:13:\"twentyfifteen\";s:7:\"/themes\";s:14:\"twentyfourteen\";s:7:\"/themes\";s:13:\"twentysixteen\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("767", "_site_transient_update_themes", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1531326006;s:7:\"checked\";a:3:{s:13:\"twentyfifteen\";s:3:\"2.0\";s:14:\"twentyfourteen\";s:3:\"2.2\";s:13:\"twentysixteen\";s:3:\"1.5\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("770", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-4.9.7.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-4.9.7.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-4.9.7-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-4.9.7-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"4.9.7\";s:7:\"version\";s:5:\"4.9.7\";s:11:\"php_version\";s:5:\"5.2.4\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"4.7\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1531326005;s:15:\"version_checked\";s:5:\"4.9.7\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("772", "_transient_timeout_plugin_slugs", "1531412397", "no");
INSERT INTO `wp_options` VALUES("773", "_transient_plugin_slugs", "a:1:{i:0;s:25:\"duplicator/duplicator.php\";}", "no");
INSERT INTO `wp_options` VALUES("774", "_site_transient_update_plugins", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1531326012;s:7:\"checked\";a:1:{s:25:\"duplicator/duplicator.php\";s:6:\"1.2.40\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:1:{s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:6:\"1.2.40\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/duplicator.1.2.40.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=1298463\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=1298463\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=1645055\";}s:11:\"banners_rtl\";a:0:{}}}}", "no");
INSERT INTO `wp_options` VALUES("777", "_site_transient_timeout_browser_38c22bb012519835757bde70ce6c2767", "1531930909", "no");
INSERT INTO `wp_options` VALUES("778", "_site_transient_browser_38c22bb012519835757bde70ce6c2767", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"67.0.3396.99\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("779", "_site_transient_timeout_community-events-d41d8cd98f00b204e9800998ecf8427e", "1531370670", "no");
INSERT INTO `wp_options` VALUES("780", "_site_transient_community-events-d41d8cd98f00b204e9800998ecf8427e", "a:2:{s:8:\"location\";a:1:{s:2:\"ip\";b:0;}s:6:\"events\";a:5:{i:0;a:7:{s:4:\"type\";s:6:\"meetup\";s:5:\"title\";s:55:\"Summer Study Hall Co-Working Session - WordPress Meetup\";s:3:\"url\";s:61:\"https://www.meetup.com/Bellingham-WordPress/events/251492287/\";s:6:\"meetup\";s:20:\"Bellingham WordPress\";s:10:\"meetup_url\";s:44:\"https://www.meetup.com/Bellingham-WordPress/\";s:4:\"date\";s:19:\"2018-07-10 18:30:00\";s:8:\"location\";a:4:{s:8:\"location\";s:19:\"Bellingham, WA, USA\";s:7:\"country\";s:2:\"us\";s:8:\"latitude\";d:48.75083500000000213958628592081367969512939453125;s:9:\"longitude\";d:-122.4802399999999948931872495450079441070556640625;}}i:1;a:7:{s:4:\"type\";s:6:\"meetup\";s:5:\"title\";s:16:\"WordPress Meetup\";s:3:\"url\";s:61:\"https://www.meetup.com/Bellingham-WordPress/events/252277579/\";s:6:\"meetup\";s:20:\"Bellingham WordPress\";s:10:\"meetup_url\";s:44:\"https://www.meetup.com/Bellingham-WordPress/\";s:4:\"date\";s:19:\"2018-08-14 18:30:00\";s:8:\"location\";a:4:{s:8:\"location\";s:19:\"Bellingham, WA, USA\";s:7:\"country\";s:2:\"us\";s:8:\"latitude\";d:48.75083500000000213958628592081367969512939453125;s:9:\"longitude\";d:-122.4802399999999948931872495450079441070556640625;}}i:2;a:7:{s:4:\"type\";s:6:\"meetup\";s:5:\"title\";s:13:\"August Meetup\";s:3:\"url\";s:73:\"https://www.meetup.com/Cowichan-Valley-WordPress-Meetup/events/252645574/\";s:6:\"meetup\";s:32:\"Cowichan Valley WordPress Meetup\";s:10:\"meetup_url\";s:56:\"https://www.meetup.com/Cowichan-Valley-WordPress-Meetup/\";s:4:\"date\";s:19:\"2018-08-18 10:00:00\";s:8:\"location\";a:4:{s:8:\"location\";s:20:\"Mill Bay, BC, Canada\";s:7:\"country\";s:2:\"ca\";s:8:\"latitude\";d:48.65303399999999811598172527737915515899658203125;s:9:\"longitude\";d:-123.5555039999999991096046869643032550811767578125;}}i:3;a:7:{s:4:\"type\";s:6:\"meetup\";s:5:\"title\";s:16:\"WordPress Meetup\";s:3:\"url\";s:64:\"https://www.meetup.com/Bellingham-WordPress/events/gmtfppyxmbpb/\";s:6:\"meetup\";s:20:\"Bellingham WordPress\";s:10:\"meetup_url\";s:44:\"https://www.meetup.com/Bellingham-WordPress/\";s:4:\"date\";s:19:\"2018-09-11 18:30:00\";s:8:\"location\";a:4:{s:8:\"location\";s:19:\"Bellingham, WA, USA\";s:7:\"country\";s:2:\"us\";s:8:\"latitude\";d:48.75083500000000213958628592081367969512939453125;s:9:\"longitude\";d:-122.4802399999999948931872495450079441070556640625;}}i:4;a:7:{s:4:\"type\";s:6:\"meetup\";s:5:\"title\";s:16:\"WordPress Meetup\";s:3:\"url\";s:64:\"https://www.meetup.com/Bellingham-WordPress/events/gmtfppyxnbmb/\";s:6:\"meetup\";s:20:\"Bellingham WordPress\";s:10:\"meetup_url\";s:44:\"https://www.meetup.com/Bellingham-WordPress/\";s:4:\"date\";s:19:\"2018-10-09 18:30:00\";s:8:\"location\";a:4:{s:8:\"location\";s:19:\"Bellingham, WA, USA\";s:7:\"country\";s:2:\"us\";s:8:\"latitude\";d:48.75083500000000213958628592081367969512939453125;s:9:\"longitude\";d:-122.4802399999999948931872495450079441070556640625;}}}}", "no");
INSERT INTO `wp_options` VALUES("781", "_transient_timeout_feed_ac0b00fe65abe10e0c5b588f3ed8c7ca", "1531369310", "no");
INSERT INTO `wp_options` VALUES("782", "_transient_feed_ac0b00fe65abe10e0c5b588f3ed8c7ca", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:49:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"\n	Fri, 06 Jul 2018 19:39:15 +0000	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=5.0-alpha-43437\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:36:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Update on Gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://wordpress.org/news/2018/07/update-on-gutenberg/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 06 Jul 2018 19:23:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:5:\"Focus\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:9:\"Gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6118\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:328:\"Progress on the Gutenberg project, the new content creating experience coming to WordPress, has come a long way. Since the start of the project, there have been 30 releases and 12 of those happened after WordCamp US 2017. In total since then, there have been 1,764 issues opened and 1,115 closed as of WordCamp Europe. [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Tammie Lister\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2261:\"<p>Progress on the Gutenberg project, the new content creating experience coming to WordPress, has come a long way. Since the start of the project, there have been 30 releases and 12 of those happened after WordCamp US 2017. In total since then, there have been 1,764 issues opened and 1,115 closed as of WordCamp Europe. As the work on phase one moves into its final stretch, here is what you can expect.<br /></p>\n\n<h4>In Progress</h4>\n\n<ul>\n	<li>Freeze new features in Gutenberg (the feature list can be found <a href=\"https://github.com/WordPress/gutenberg/issues/4894\">here</a>).</li>\n	<li>Hosts, agencies, teachers invited to opt-in sites they have influence over.</li>\n	<li>WordPress.com has opt-in for wp-admin users. The number of sites and posts will be tracked.</li>\n	<li>Mobile app support for Gutenberg will be across iOS and Android.</li>\n</ul>\n\n<h4>July</h4>\n\n<ul>\n	<li>4.9.x release with an invitation to install either Gutenberg or Classic Editor plugin.</li>\n	<li>WordPress.com will move to opt-out. There will be tracking to see who opts out and why.</li>\n	<li>Triage increases and bug gardening escalates to get blockers in Gutenberg down to zero.</li>\n	<li>Gutenberg phase two, Customization exploration begins by moving beyond the post.</li>\n</ul>\n\n<h4>August and beyond</h4>\n\n<ul>\n	<li>All critical issues within Gutenberg are resolved.</li>\n	<li>There is full integration with Calypso and there is opt-in for users there.</li>\n	<li>A goal will be 100k+ sites having made 250k+ posts using Gutenberg.</li>\n	<li>Core merge of Gutenberg begins the 5.0 release cycle.</li>\n	<li>5.0 moves into beta releases and translations are completed.</li>\n	<li>There will be a mobile version of Gutenberg by the end of the year.</li>\n</ul>\n\n<p>WordPress 5.0 could be as soon as August with hundreds of thousands of sites using Gutenberg before release. Learn more about Gutenberg <a href=\"https://wordpress.org/gutenberg/\">here</a>, take it for a <a href=\"https://testgutenberg.com/\">test drive</a>, <a href=\"https://wordpress.org/plugins/gutenberg/\">install</a> on your site, follow along on <a href=\"https://github.com/WordPress/gutenberg\">GitHub</a> and give your <a href=\"https://wordpressdotorg.polldaddy.com/s/gutenberg-support\">feedback</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6118\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"WordPress 4.9.7 Security and Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://wordpress.org/news/2018/07/wordpress-4-9-7-security-and-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 05 Jul 2018 17:00:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6091\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:360:\"WordPress 4.9.7 is now available. This is a security and maintenance release for all versions since WordPress 3.7. We strongly encourage you to update your sites immediately. WordPress versions 4.9.6 and earlier are affected by a media issue that could potentially allow a user with certain capabilities to attempt to delete files outside the uploads [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Aaron D. Campbell\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3984:\"<p>WordPress 4.9.7 is now available. This is a <strong>security and maintenance release</strong> for all versions since WordPress 3.7. We strongly encourage you to update your sites immediately.</p>\n\n<p>WordPress versions 4.9.6 and earlier are affected by a media issue that could potentially allow a user with certain capabilities to attempt to delete files outside the uploads directory.</p>\n\n<p>Thank you to <a href=\"https://hackerone.com/slavco\">Slavco</a> for reporting the original issue and <a href=\"https://www.wordfence.com/\">Matt Barry</a> for reporting related issues.</p>\n\n<p>Seventeen other bugs were fixed in WordPress 4.9.7. Particularly of note were:</p>\n\n<ul>\n	<li>Taxonomy: Improve cache handling for term queries.</li>\n	<li>Posts, Post Types: Clear post password cookie when logging out.</li>\n	<li>Widgets: Allow basic HTML tags in sidebar descriptions on Widgets admin screen.</li>\n	<li>Community Events Dashboard: Always show the nearest WordCamp if one is coming up, even if there are multiple Meetups happening first.</li>\n	<li>Privacy: Make sure default privacy policy content does not cause a fatal error when flushing rewrite rules outside of the admin context.</li>\n</ul>\n\n<p><a href=\"https://wordpress.org/download/\">Download WordPress 4.9.7</a> or venture over to Dashboard → Updates and click &#8220;Update Now.&#8221; Sites that support automatic background updates are already beginning to update automatically.</p>\n\n<p>The previously scheduled 4.9.7 is now referred to as 4.9.8, and will follow the <a href=\"https://make.wordpress.org/core/2018/07/04/dev-chat-summary-july-4th-4-9-7-week-7/\">release schedule posted yesterday</a>.</p>\n\n<p>Thank you to everyone who contributed to WordPress 4.9.7:</p>\n\n<p><a href=\"https://profiles.wordpress.org/1naveengiri/\">1naveengiri</a>, <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/abdullahramzan/\">abdullahramzan</a>, <a href=\"https://profiles.wordpress.org/alejandroxlopez/\">alejandroxlopez</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/aryamaaru/\">Arun</a>, <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a>, <a href=\"https://profiles.wordpress.org/bjornw/\">BjornW</a>, <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges</a>, <a href=\"https://profiles.wordpress.org/kraftbj/\">Brandon Kraft</a>, <a href=\"https://profiles.wordpress.org/chetan200891/\">Chetan Prajapati</a>, <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/garetharnold/\">Gareth</a>, <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a>, <a href=\"https://profiles.wordpress.org/ianbelanger/\">ibelanger</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/joyously/\">Joy</a>, <a href=\"https://profiles.wordpress.org/khaihong/\">khaihong</a>, <a href=\"https://profiles.wordpress.org/lbenicio/\">lbenicio</a>, <a href=\"https://profiles.wordpress.org/leanderiversen/\">Leander Iversen</a>, <a href=\"https://profiles.wordpress.org/mermel/\">mermel</a>, <a href=\"https://profiles.wordpress.org/metalandcoffee/\">metalandcoffee</a>, <a href=\"https://profiles.wordpress.org/jbpaul17/\">Migrated to @jeffpaul</a>, <a href=\"https://profiles.wordpress.org/palmiak/\">palmiak</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/skoldin/\">skoldin</a>, <a href=\"https://profiles.wordpress.org/subrataemfluence/\">Subrata Sarkar</a>, <a href=\"https://profiles.wordpress.org/itowhid06/\">Towhidul Islam</a>, <a href=\"https://profiles.wordpress.org/warmlaundry/\">warmlaundry</a>, and <a href=\"https://profiles.wordpress.org/yuriv/\">YuriV</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6091\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"The Month in WordPress: June 2018\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2018/07/the-month-in-wordpress-june-2018/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 02 Jul 2018 09:28:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6087\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:366:\"With one of the two flagship WordCamp events taking place this month, as well as some important WordPress project announcements, there’s no shortage of news. Learn more about what happened in the WordPress community in June. Another Successful WordCamp Europe On June 14th, WordCamp Europe kicked off three days of learning and contributions in Belgrade. [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Hugh Lashbrooke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4627:\"<p>With one of the two flagship WordCamp events taking place this month, as well as some important WordPress project announcements, there’s no shortage of news. Learn more about what happened in the WordPress community in June.</p>\n\n<hr class=\"wp-block-separator\" />\n\n<h2>Another Successful WordCamp Europe</h2>\n\n<p>On June 14th, WordCamp Europe kicked off three days of learning and contributions in Belgrade. Over 2,000 people attended in person, with hundreds more watching live streams of the sessions.</p>\n\n<p>The WordCamp was a great success with plenty of first-time attendees and new WordPress contributors getting involved in the project and community. Recorded sessions from the 65 speakers at the event will be available on WordPress.tv in the coming weeks. In the meantime, check out the <a href=\"https://www.flickr.com/photos/wceu/albums\">photos from the event</a>.</p>\n\n<p><a href=\"https://2018.europe.wordcamp.org/2018/06/16/wordcamp-europe-2019/\">The next WordCamp Europe</a> takes place on June 20-22 2019 in Berlin, Germany. If you’re based in Europe and would like to serve on the organizing team, <a href=\"https://2019.europe.wordcamp.org/2018/06/16/call-wordcamp-europe-2019-organizers/\">fill in the application form</a>.</p>\n\n<h2>Updated Roadmap for the New WordPress Content Editor</h2>\n\n<p>During his keynote session at WordCamp Europe, Matt Mullenweg presented <a href=\"https://gutenbergtimes.com/mullenweg-on-gutenberg-roll-out-plan/\">an updated roadmap</a> for <a href=\"https://wordpress.org/gutenberg/\">Gutenberg</a>, the new content editor coming in WordPress 5.0.</p>\n\n<p>While the editor is in rapid development, <a href=\"https://make.wordpress.org/core/2018/06/21/whats-new-in-gutenberg-21st-june/\">with v3.1 being released this past month</a>, the team is aiming to ship Gutenberg with WordPress Core in August, 2018. This is not set in stone — the release date may shift as development progresses — but this gives the first realistic idea of when we can expect the editor to be released.</p>\n\n<p>If you would like to contribute to Gutenberg, read <a href=\"https://wordpress.org/gutenberg/handbook/\">the handbook</a>, follow the <a href=\"https://make.wordpress.org/core/\">Core team blog</a>, and join the #core-editor channel in the <a href=\"https://make.wordpress.org/chat/\">Making WordPress Slack group</a>.</p>\n\n<h2>WordCamp Incubator Cities Announced</h2>\n\n<p>The WordCamp Incubator program helps spread WordPress to underserved communities by providing organizing support for their first WordCamp. The first iteration of this program ran successfully in 2016 and empowered three cities to start their own WordPress communities.</p>\n\n<p>This year, the Community Team is running the Incubator program again. After receiving applications from 104 communities, <a href=\"https://make.wordpress.org/community/2018/06/26/wordcamp-incubator-program-2018-locations-announcement/\">they have selected</a> Montevideo, Uruguay and Kota Kinabalu, Malaysia to participate in the program. Both cities will receive direct help from experienced WordCamp organizers to run their first-ever WordCamp as a way to help their WordPress community get started.</p>\n\n<p>To find out more about the Incubator program follow the <a href=\"https://make.wordpress.org/community/\">Community team blog</a>, and join the #community-events channel in the <a href=\"https://make.wordpress.org/chat/\">Making WordPress Slack group</a>.</p>\n\n<hr class=\"wp-block-separator\" />\n\n<h2>Further Reading:</h2>\n\n<ul>\n	<li>The WordPress community of Spain recently <a href=\"https://twitter.com/wp_es/status/1004681694660603904\">received an award</a> for being the best open-source community in the country.</li>\n	<li>This month, WordPress reached <a href=\"https://w3techs.com/technologies/details/cm-wordpress/all/all\">the milestone of powering 31% of websites</a>.</li>\n	<li><a href=\"https://wprig.io/introducing-wprig-wordpress/\">WP Rig</a> is a brand new tool to help WordPress developers build better themes.</li>\n	<li><a href=\"https://richtabor.com/gutenberg-block-unit-test/\">Block Unit Test</a> is a new plugin to help theme developers prepare for Gutenberg.</li>\n	<li>Near the end of the month, Zac Gordon hosted <a href=\"https://javascriptforwp.com/conference/\">an online conference</a> focused on JavaScript development in WordPress &#8211; the session videos will be available on YouTube soon.</li>\n</ul>\n\n<p><em>If you have a story we should consider including in the next “Month in WordPress” post, please <a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\">submit it here</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6087\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"The Month in WordPress: May 2018\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2018/06/the-month-in-wordpress-may-2018/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 01 Jun 2018 09:09:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6065\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:360:\"This month saw two significant milestones in the WordPress community — the 15th anniversary of the project, and GDPR-related privacy tools coming to WordPress Core. Read on to find out more about this and everything else that happened in the WordPress community in May. Local Communities Celebrate the 15th Anniversary of WordPress Last Sunday, May [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Hugh Lashbrooke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4537:\"<p>This month saw two significant milestones in the WordPress community — the 15th anniversary of the project, and GDPR-related privacy tools coming to WordPress Core. Read on to find out more about this and everything else that happened in the WordPress community in May.</p>\n\n<hr class=\"wp-block-separator\" />\n\n<h2>Local Communities Celebrate the 15th Anniversary of WordPress</h2>\n\n<p>Last Sunday, May 27, WordPress turned 15 years old. This is a noteworthy occasion for an open-source project like WordPress and one well worth celebrating. To mark the occasion, <a href=\"https://wp15.wordpress.net/\">WordPress communities across the world gathered</a> for parties and meetups in honor of the milestone.</p>\n\n<p>Altogether, there were 224 events globally, with <a href=\"https://wp15.wordpress.net/about/\">a few more of those still scheduled</a> to take place in some communities — attend one in your area if you can.</p>\n\n<p>If your city doesn’t have a WordPress meetup group, this is a great opportunity to start one! Learn how with <a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/welcome/\">the Meetup Organizer Handbook</a>, and join the #community-events channel in the <a href=\"https://make.wordpress.org/chat/\">Making WordPress Slack group</a>.</p>\n\n<h2>Privacy Tools added to WordPress core</h2>\n\n<p>In light of recent changes to data privacy regulations in the EU, WordPress Core shipped important updates <a href=\"https://wordpress.org/news/2018/05/wordpress-4-9-6-privacy-and-maintenance-release/\">in the v4.9.6 release</a>, giving site owners tools to help them comply with the new General Data Protection Regulation (GDPR). It is worth noting, however, that WordPress cannot ensure you are compliant — this is still a site owner’s responsibility.</p>\n\n<p>The new privacy tools include a number of features focused on providing privacy and personal data management to all site users — asking commenters for explicit consent to store their details in a cookie, providing site owners with an easy way to publish a Privacy Policy, and providing data export and erasure tools to all site users that can be extended by plugins to allow the handling of data that they introduce.</p>\n\n<p>To find out more about these features and the other updates, read the <a href=\"https://make.wordpress.org/core/2018/05/17/4-9-6-update-guide/\">4.9.6 update guide</a>. You can also get involved in contributing to this part of WordPress Core by jumping into the #core-privacy channel in the<a href=\"https://make.wordpress.org/chat/\"> Making WordPress Slack group</a>, and following<a href=\"https://make.wordpress.org/core/\"> the Core team blog</a>.</p>\n\n<h2>Updates to the WordPress.org Privacy Policy</h2>\n\n<p>In a similar vein, WordPress.org itself has received <a href=\"https://wordpress.org/about/privacy/\">an updated Privacy Policy</a> to make clear what is being tracked and how your data is handled. Along with that, a <a href=\"https://wordpress.org/about/privacy/cookies/\">Cookie Policy</a> has also been added to explain just what is collected and stored in your browser when using the site.</p>\n\n<p>These policies cover all sites on the WordPress.org network — including WordPress.org, WordPress.net, WordCamp.org, BuddyPress.org, bbPress.org, and other related domains and subdomains. It’s important to note that this does not mean that anything has changed in terms of data storage; rather that these documents clarify what data is stored and how it is handled.</p>\n\n<hr class=\"wp-block-separator\" />\n\n<h2>Further Reading:</h2>\n\n<ul>\n	<li>WordCamp US 2018 has <a href=\"https://2018.us.wordcamp.org/2018/05/29/speak-at-wordcamp-us/\">opened up speaker submissions</a> for the December event.</li>\n	<li><a href=\"https://2018.europe.wordcamp.org/2018/05/15/wceu-live-stream-tickets/\">Live stream tickets are now available for WordCamp Europe</a>, happening on June 14-16.</li>\n	<li>Gutenberg, the new editor for WordPress Core, is getting ever closer to the final stages with <a href=\"https://make.wordpress.org/core/2018/05/18/whats-new-in-gutenberg-18th-may/\">a major update</a> this month.</li>\n	<li>In preparation for Gutenberg, <a href=\"https://core.trac.wordpress.org/changeset/43309\">significant work has been done</a> to improve WordPress Core’s build process.</li>\n</ul>\n\n<p><em>If you have a story we should consider including in the next “Month in WordPress” post, please <a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\">submit it here</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6065\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:36:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"WordPress.org Privacy Policy Updates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wordpress.org/news/2018/05/wordpress-org-privacy-policy-updates/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 25 May 2018 08:06:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:7:\"privacy\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6047\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:325:\"The WordPress.org privacy policy has been updated, hurray! While we weren&#8217;t able to remove all the long sentences, we hope you find the revisions make it easier to understand: how we collect and use data, how long the data we collect is retained, and how you can request a copy of the data you&#8217;ve shared [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Andrea Middleton\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:657:\"<p>The <a href=\"https://wordpress.org/about/privacy/\">WordPress.org privacy policy</a> has been updated, hurray! While we weren&#8217;t able to remove <strong>all</strong> the long sentences, we hope you find the revisions make it easier to understand:</p>\n<ul>\n<li>how we collect and use data,</li>\n<li>how long the data we collect is retained, and</li>\n<li>how you can request a copy of the data you&#8217;ve shared with us.</li>\n</ul>\n<p>There hasn&#8217;t been any change to the data that WordPress.org collects or how that data is used; the privacy policy just provides more detail now. Happy reading, and thanks for using WordPress!</p>\n<p>&nbsp;</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6047\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress 4.9.6 Privacy and Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"https://wordpress.org/news/2018/05/wordpress-4-9-6-privacy-and-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 17 May 2018 19:21:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=5920\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:358:\"WordPress 4.9.6 is now available. This is a privacy and maintenance release. We encourage you to update your sites to take advantage of the new privacy features. Privacy The European Union&#8217;s General Data Protection Regulation (GDPR) takes effect on May 25. The GDPR requires companies and site owners to be transparent about how they collect, [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Allen Snook\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:13399:\"<p>WordPress 4.9.6 is now available. This is a <strong>privacy and maintenance release</strong>. We encourage you to update your sites to take advantage of the new privacy features.</p>\n\n<figure class=\"wp-block-image\"><img src=\"https://i0.wp.com/wordpress.org/news/files/2018/05/GDPR-Banner.png?w=632&#038;ssl=1\" alt=\"A decorative header featuring the text &quot;GDPR&quot; and a lock inside of a blue shield, on multicolor green background.\" class=\"wp-image-5988\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2018/05/GDPR-Banner.png?w=1264&amp;ssl=1 1264w, https://i0.wp.com/wordpress.org/news/files/2018/05/GDPR-Banner.png?resize=300%2C150&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2018/05/GDPR-Banner.png?resize=768%2C384&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2018/05/GDPR-Banner.png?resize=1024%2C512&amp;ssl=1 1024w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n<h2 style=\"text-align:left\">Privacy</h2>\n\n<p>The European Union&#8217;s General Data Protection Regulation (<strong>GDPR</strong>) takes effect on May 25. The GDPR requires companies and site owners to be transparent about how they collect, use, and share personal data. It also gives individuals more access and choice when it comes to how their own personal data is collected, used, and shared.<br /></p>\n\n<p>It’s important to understand that while the GDPR is a European regulation, its requirements apply to all sites and online businesses that collect, store, and process personal data about EU residents no matter where the business is located.<br /></p>\n\n<p>You can learn more about the GDPR from the European Commission&#8217;s <a href=\"http://ec.europa.eu/justice/smedataprotect/index_en.htm\">Data Protection page</a>.<br /></p>\n\n<p>We&#8217;re committed to supporting site owners around the world in their work to comply with this important law. As part of that effort, we’ve added a number of new privacy features in this release.</p>\n\n<h2 style=\"text-align:left\">Comments</h2>\n\n<figure class=\"wp-block-image\"><img src=\"https://i0.wp.com/wordpress.org/news/files/2018/05/comments-border.png?w=632&#038;ssl=1\" alt=\"A screenshot of a comment form, where the new &quot;Save my name, email, and website in this browser for the next time I comment&quot; checkbox is featured.\" class=\"wp-image-5986\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2018/05/comments-border.png?w=1264&amp;ssl=1 1264w, https://i0.wp.com/wordpress.org/news/files/2018/05/comments-border.png?resize=300%2C291&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2018/05/comments-border.png?resize=768%2C744&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2018/05/comments-border.png?resize=1024%2C992&amp;ssl=1 1024w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n<p>Logged-out commenters will be given a choice on whether their name, email address, and website are saved in a cookie on their browser.</p>\n\n<h2 style=\"text-align:left\">Privacy Policy Page</h2>\n\n<figure class=\"wp-block-image\"><img src=\"https://i1.wp.com/wordpress.org/news/files/2018/05/privacy-policy-collapsed.png?w=632&#038;ssl=1\" alt=\"A screenshot of the new Privacy Settings page.\" class=\"wp-image-5995\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2018/05/privacy-policy-collapsed.png?w=1898&amp;ssl=1 1898w, https://i1.wp.com/wordpress.org/news/files/2018/05/privacy-policy-collapsed.png?resize=300%2C177&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2018/05/privacy-policy-collapsed.png?resize=768%2C453&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2018/05/privacy-policy-collapsed.png?resize=1024%2C604&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2018/05/privacy-policy-collapsed.png?w=1264&amp;ssl=1 1264w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n<p>Site owners can now designate a privacy policy page. This page will be shown on your login and registration pages. You should manually add a link to your policy to every page on your website. If you have a footer menu, that’s a great place to include your privacy policy.<br /></p>\n\n<p>In addition, we’ve created a guide that includes insights from WordPress and participating plugins on how they handle personal data. These insights can be copied and pasted into your site&#8217;s privacy policy to help you get started.<br /></p>\n\n<p>If you maintain a plugin that collects data, we recommend including that information in WordPress’ privacy policy guide. <a href=\"https://developer.wordpress.org/plugins/privacy/\">Learn more in our Privacy section of the Plugin Handbook</a>.</p>\n\n<h2 style=\"text-align:left\">Data Handling</h2>\n\n<figure class=\"wp-block-image\"><img src=\"https://i2.wp.com/wordpress.org/news/files/2018/05/export-data.png?w=632&#038;ssl=1\" alt=\"A screenshot of the new Export Personal Data tools page. Several export requests are listed on the page, to demonstrate how the new feature will work.\" class=\"wp-image-5999\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2018/05/export-data.png?w=2372&amp;ssl=1 2372w, https://i2.wp.com/wordpress.org/news/files/2018/05/export-data.png?resize=300%2C221&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2018/05/export-data.png?resize=768%2C565&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2018/05/export-data.png?resize=1024%2C753&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2018/05/export-data.png?w=1264&amp;ssl=1 1264w, https://i2.wp.com/wordpress.org/news/files/2018/05/export-data.png?w=1896&amp;ssl=1 1896w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n\n<div class=\"wp-block-columns has-2-columns\">\n		<h3 class=\"layout-column-1\">Data Export</h3>\n	\n		<p class=\"layout-column-1\">Site owners can export a ZIP file containing a user&#8217;s personal data, using data gathered by WordPress and participating plugins.</p>\n	\n		<h3 class=\"layout-column-2\">Data Erasure</h3>\n	\n		<p class=\"layout-column-2\">Site owners can erase a user&#8217;s personal data, including data collected by participating plugins.</p>\n	</div>\n\n<blockquote class=\"wp-block-quote\">\n	<p>Howdy,</p>\n	<p>A request has been made to perform the following action on your account:<br /> </p>\n	<p><strong>Export Personal Data</strong><br /> </p>\n	<p>To confirm this, please click on the following link:<br /><a href=\"#\">http://.wordpress.org/wp-login.php?action=confirmaction&#8230;</a><br /> </p>\n	<p>You can safely ignore and delete this email if you do not want to<br /> take this action.<br /> </p>\n	<p>This email has been sent to <a href=\"#\">you@example.com</a>.<br /> </p>\n	<p>Regards,<br /><em>Your friends at WordPress</em><br /><a href=\"http://wordpress.org\"><em> http://wordpress.org</em></a></p>\n</blockquote>\n\n<p>Site owners have a new email-based method that they can use to confirm personal data requests. This request confirmation tool works for both export and erasure requests, and for both registered users and commenters.</p>\n\n<hr class=\"wp-block-separator\" />\n\n<h2 style=\"text-align:left\">Maintenance</h2>\n\n<p>95 updates were made in WordPress 4.9.6. In addition to the above, particularly of note were:<br /></p>\n\n<ul>\n	<li>&#8220;Mine&#8221; has been added as a filter in the media library.</li>\n	<li>When viewing a plugin in the admin, it will now tell you the minimum PHP version required.</li>\n	<li>We&#8217;ve added new PHP polyfills for forwards-compatibility and proper variable validation.</li>\n	<li>TinyMCE was updated to the latest version (4.7.11).<br /></li>\n</ul>\n\n<p><a href=\"https://make.wordpress.org/core/2018/05/17/4-9-6-update-guide/\">This post has more information about all of the issues fixed in 4.9.6 if you&#8217;d like to learn more</a>.</p>\n\n<p><a href=\"https://wordpress.org/download/\">Download WordPress 4.9.6</a> or venture over to Dashboard → Updates and click &#8220;Update Now.&#8221; Sites that support automatic background updates will start updating soon.<br /></p>\n\n<p class=\"has-background has-very-light-gray-background-color\">Please note that if you’re currently on WordPress 4.9.3, you should manually update your site immediately.</p>\n\n<hr class=\"wp-block-separator\" />\n\n<p>Thank you to everyone who contributed to WordPress 4.9.6:<br /><a href=\"https://profiles.wordpress.org/aaroncampbell/\">Aaron D. Campbell</a>, <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/abdullahramzan/\">abdullahramzan</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/schlessera/\">Alain Schlesser</a>, <a href=\"https://profiles.wordpress.org/allendav/\">allendav</a>, <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/andreamiddleton/\">Andrea Middleton</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/ayeshrajans/\">Ayesh Karunaratne</a>, <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a>, <a href=\"https://profiles.wordpress.org/bridgetwillard/\">bridgetwillard</a>, <a href=\"https://profiles.wordpress.org/burlingtonbytes/\">Burlington Bytes</a>, <a href=\"https://profiles.wordpress.org/chetan200891/\">Chetan Prajapati</a>, <a href=\"https://profiles.wordpress.org/claudiu/\">claudiu</a>, <a href=\"https://profiles.wordpress.org/coreymckrill/\">Corey McKrill</a>, <a href=\"https://profiles.wordpress.org/danielbachhuber/\">Daniel Bachhuber</a>, <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling (ocean90)</a>, <a href=\"https://profiles.wordpress.org/iseulde/\">Ella Van Dorpe</a>, <a href=\"https://profiles.wordpress.org/ericdaams/\">Eric Daams</a>, <a href=\"https://profiles.wordpress.org/fclaussen/\">Fernando Claussen</a>, <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a>, <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/idea15/\">Heather Burns</a>, <a href=\"https://profiles.wordpress.org/helen/\">Helen Hou-Sandi</a>, <a href=\"https://profiles.wordpress.org/herregroen/\">herregroen</a>, <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a>, <a href=\"https://profiles.wordpress.org/ianbelanger/\">ibelanger</a>, <a href=\"https://profiles.wordpress.org/imath/\">imath</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/jeffpaul/\">Jeffrey Paul</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/jesperher/\">Jesper V Nielsen</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">JJJ</a>, <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha</a>, <a href=\"https://profiles.wordpress.org/jrf/\">jrf</a>, <a href=\"https://profiles.wordpress.org/dejliglama/\">Kåre Mulvad Steffensen</a>, <a href=\"https://profiles.wordpress.org/lakenh/\">Laken Hafner</a>, <a href=\"https://profiles.wordpress.org/laurelfulford/\">laurelfulford</a>, <a href=\"https://profiles.wordpress.org/lbenicio/\">lbenicio</a>, <a href=\"https://profiles.wordpress.org/macbookandrew/\">macbookandrew</a>, <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/melchoyce/\">Mel Choyce</a>, <a href=\"https://profiles.wordpress.org/mnelson4/\">Michael Nelson</a>, <a href=\"https://profiles.wordpress.org/mikejolley/\">Mike Jolley</a>, <a href=\"https://profiles.wordpress.org/casiepa/\">Pascal Casier</a>, <a href=\"https://profiles.wordpress.org/pbarthmaier/\">pbrocks</a>, <a href=\"https://profiles.wordpress.org/postphotos/\">postphotos</a>, <a href=\"https://profiles.wordpress.org/pmbaldha/\">Prashant Baldha</a>, <a href=\"https://profiles.wordpress.org/presstigers/\">PressTigers</a>, <a href=\"https://profiles.wordpress.org/programmin/\">programmin</a>, <a href=\"https://profiles.wordpress.org/littlerchicken/\">Robin Cornett</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/satollo/\">Stefano Lissa</a>, <a href=\"https://profiles.wordpress.org/stephdau/\">Stephane Daury (stephdau)</a>, <a href=\"https://profiles.wordpress.org/subrataemfluence/\">Subrata Sarkar</a>, <a href=\"https://profiles.wordpress.org/karmatosed/\">Tammie Lister</a>, <a href=\"https://profiles.wordpress.org/teddytime/\">teddytime</a>, <a href=\"https://profiles.wordpress.org/thomasplevy/\">thomasplevy</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/tz-media/\">Tobias Zimpel</a>, <a href=\"https://profiles.wordpress.org/tjnowell/\">Tom J Nowell</a>, <a href=\"https://profiles.wordpress.org/tobifjellner/\">Tor-Bjorn Fjellner</a>, <a href=\"https://profiles.wordpress.org/itowhid06/\">Towhidul Islam</a>, <a href=\"https://profiles.wordpress.org/voneff/\">voneff</a>, <a href=\"https://profiles.wordpress.org/earnjam/\">William Earnhardt</a>, and <a href=\"https://profiles.wordpress.org/xkon/\">Xenos (xkon) Konstantinos</a>.<br /></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"5920\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"The Month in WordPress: April 2018\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2018/05/the-month-in-wordpress-april-2018/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 02 May 2018 08:30:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=5891\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:324:\"This past month saw a lot of preparation for upcoming events and releases across the WordPress project. Read on to find out more about these plans, and everything else that happened around the community in April. The WordPress 15th Anniversary is Coming On May 27 2018, WordPress will turn 15 years old — this is [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Hugh Lashbrooke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4981:\"<p>This past month saw a lot of preparation for upcoming events and releases across the WordPress project. Read on to find out more about these plans, and everything else that happened around the community in April.</p>\n\n<hr class=\"wp-block-separator\" />\n\n<h2>The WordPress 15th Anniversary is Coming</h2>\n\n<p>On May 27 2018, <a href=\"https://wordpress.org/news/2018/04/celebrate-the-wordpress-15th-anniversary-on-may-27/\">WordPress will turn 15 years old</a> — this is a huge milestone for the project, or, indeed, for any open-source platform. The Community Team has been hard at work helping communities around the world plan local anniversary parties.</p>\n\n<p>Check <a href=\"https://wp15.wordpress.net/\">the central anniversary website</a> to see if there’s already a party being planned near you. These parties are all organized by local communities — if there’s no local community in your area, you can <a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/welcome/#starting-a-new-meetup-com-group\">start one today</a> and host a party yourself.</p>\n\n<h2>Work has Started on a Gutenberg Migration Guide</h2>\n\n<p>With Gutenberg, the upcoming WordPress content editor, in rapid development, a lot of people have been wondering how they will convert their existing plugins to work with the new features. To mitigate the issues here and help people overcome any migration hurdles, <a href=\"https://make.wordpress.org/core/2018/04/26/your-help-wanted-gutenberg-migration-guide/\">a Gutenberg Migration Guide is underway</a> to assist developers with making their code Gutenberg-compatible.</p>\n\n<p>If you’d like to contribute to this guide, you can review <a href=\"https://github.com/danielbachhuber/gutenberg-migration-guide\">the existing documentation on GitHub</a> and <a href=\"https://github.com/danielbachhuber/gutenberg-migration-guide/issues\">open a new issue</a> if you find something to add.</p>\n\n<h2>Theme Review Team Launches Trusted Authors Program</h2>\n\n<p>Reviews of themes submitted to the Theme Directory can take quite a while to complete. In order to combat this issue and to make the theme submission process smoother for everyone, <a href=\"https://make.wordpress.org/themes/2018/04/30/trusted-authors-program/\">the Theme Review Team is introducing a Trusted Authors Program</a>.</p>\n\n<p>This program will allow frequent and reliable theme authors to apply for trusted status, allowing them to upload themes more frequently and to have their themes automatically approved. This will allow more high-quality themes to be added to the directory, as well as recognize the hard work that authors put in to build their themes.</p>\n\n<p>If you would like to get involved with reviewing themes, you can read <a href=\"https://make.wordpress.org/themes/handbook/get-involved/become-a-reviewer/\">their getting started guide</a>, follow the <a href=\"https://make.wordpress.org/themes/\">team blog</a> and join the #themereview channel in the <a href=\"https://make.wordpress.org/chat/\">Making WordPress Slack group</a>.</p>\n\n<hr class=\"wp-block-separator\" />\n\n<h2>Further Reading:</h2>\n\n<ul>\n    <li><a href=\"https://wordpress.org/news/2018/04/wordpress-4-9-5-security-and-maintenance-release/\">WordPress 4.9.5 was released</a> early this month, fixing numerous bugs and potential security issues. The two leads for this release <a href=\"https://make.wordpress.org/core/2018/04/20/4-9-5-feedback-leading-a-wordpress-minor-release/\">published some interesting feedback</a> about the process.</li>\n    <li>In addition to the Trusted Authors Program mentioned above, the Theme Review Team is <a href=\"https://make.wordpress.org/themes/2018/04/09/changes-in-theme-review-process/\">making some changes to their review process</a> to minimize theme review delays.<br /></li>\n    <li>The Marketing Team produced <a href=\"https://make.wordpress.org/marketing/2018/04/24/contributor-day-onboarding-pdf/\">a handy Contributor Day onboarding PDF</a> for organizers to hand out to contributors attending WordCamps.</li>\n    <li>The Accessibility Team is actively looking for contributors for <a href=\"https://make.wordpress.org/accessibility/handbook/\">their handbook</a>.</li>\n    <li>A new type of WordCamp, <a href=\"https://make.wordpress.org/community/2018/04/03/want-to-help-organize-a-wordcamp-for-organizers/\">targeted at organizers</a>, is in the planning stages now.</li>\n    <li><a href=\"https://wordpress.org/about/\">The WordPress.org About pages</a> received a significant redesign to make them more clear and useful.</li>\n    <li>The Community Team <a href=\"https://make.wordpress.org/community/2018/04/27/wordcamp-incubator-program-2018-2019-roadmap/\">posted the roadmap</a> for this year’s WordCamp Incubator program.</li>\n</ul>\n\n<p><em>If you have a story we should consider including in the next “Month in WordPress” post, please <a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\">submit it here</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"5891\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:39:\"\n		\n		\n		\n		\n				\n		\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"Celebrate the WordPress 15th Anniversary on May 27\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"https://wordpress.org/news/2018/04/celebrate-the-wordpress-15th-anniversary-on-may-27/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 20 Apr 2018 21:07:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:6:\"Events\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:5:\"Store\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:4:\"wp15\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=5753\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:345:\"May 27, 2018 is the 15th anniversary of the first WordPress release ﻿— and we can&#8217;t wait to celebrate! Party time! Join WordPress fans all over the world in celebrating the 15th Anniversary of WordPress by throwing your own party! Here&#8217;s how you can join in the fun: Check the WordPress 15th Anniversary website to see [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Andrea Middleton\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3948:\"<p>May 27, 2018 is the <strong>15th anniversary</strong> of the <a href=\"https://wordpress.org/news/2003/05/wordpress-now-available/\">first WordPress release</a> <a href=\"https://wordpress.org/news/2003/05/wordpress-now-available/\">﻿</a>— and we can&#8217;t wait to celebrate!</p>\n\n<figure class=\"wp-block-image aligncenter\"><img src=\"https://i1.wp.com/wordpress.org/news/files/2018/04/wp15_mark-1.png?resize=342%2C268&#038;ssl=1\" alt=\"\" class=\"wp-image-5841\" width=\"342\" height=\"268\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2018/04/wp15_mark-1.png?w=2188&amp;ssl=1 2188w, https://i1.wp.com/wordpress.org/news/files/2018/04/wp15_mark-1.png?resize=300%2C236&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2018/04/wp15_mark-1.png?resize=768%2C605&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2018/04/wp15_mark-1.png?resize=1024%2C806&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2018/04/wp15_mark-1.png?w=1264&amp;ssl=1 1264w, https://i1.wp.com/wordpress.org/news/files/2018/04/wp15_mark-1.png?w=1896&amp;ssl=1 1896w\" sizes=\"(max-width: 342px) 100vw, 342px\" data-recalc-dims=\"1\" /></figure>\n\n<h2>Party time!</h2>\n\n<p>Join WordPress fans all over the world in celebrating the 15th Anniversary of WordPress by throwing your own party! Here&#8217;s how you can join in the fun:</p>\n\n<ol>\n    <li>Check the <a href=\"https://wp15.wordpress.net/about/\">WordPress 15th Anniversary website</a> to see if there&#8217;s a party already planned for your town. If there is, RSVP for the party and invite your friends!<br /></li>\n    <li>If there isn&#8217;t, then pick a place to go where a bunch of people can be merry — a park, a pub, a backyard; any family-friendly venue will do!</li>\n    <li>List your party with <a href=\"https://www.meetup.com/pro/wordpress/\">your local WordPress meetup group</a> (Don&#8217;t have a group? <a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/welcome/#starting-a-new-meetup-com-group\">Start one!</a>)  and then spread the word to other local meetups, tech groups, press, etc and get people to say they’ll come to your party.</li>\n    <li><a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/wordpress-15th-anniversary-celebrations/#request-wordpress-15th-anniversary-swag\">Request</a> some special 15th anniversary WordPress swag (no later than April 27, please, so we have time to ship it to you).<br /></li>\n    <li>Have party attendees post photos, videos, and the like with the #WP15 hashtag, and <a href=\"https://wp15.wordpress.net/live/\">check out the social media stream</a> to see how the rest of the world is sharing and celebrating.</li>\n</ol>\n\n<p>Don&#8217;t miss this chance to participate in a global celebration of WordPress!<br /></p>\n\n<h2>Special Swag</h2>\n\n<p>In honor of the 15th anniversary, we’ve added some <a href=\"https://mercantile.wordpress.org/product-category/wordpress-15/\">special 15th anniversary items</a> in the swag store — you can use the offer code <strong>CELEBRATEWP15</strong> to take 15% off this (and any other WordPress swag you buy), all the way through the end of 2018!</p>\n\n<p>Keep checking the swag store, because we&#8217;ll be adding more swag over the next few weeks!</p>\n\n<h2>Share the fun</h2>\n\n<p>However you celebrate the WordPress 15th anniversary — with <a href=\"https://wp15.wordpress.net/about/\">a party</a>, with <a href=\"https://wp15.wordpress.net/swag/\">commemorative swag</a>, by <a href=\"https://wp15.wordpress.net/live/\">telling the world</a> what WordPress means to you — remember to use the #WP15 hashtag to share it! And don&#8217;t forget to <a href=\"https://wp15.wordpress.net/live/\">check the stream of WordPress 15th anniversary posts</a>.</p>\n\n<p>When <a href=\"https://venturebeat.com/2018/03/05/wordpress-now-powers-30-of-websites/\">30% of the internet</a> has a reason to celebrate, you know it&#8217;s going to be great! </p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"5753\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:33:\"\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"GDPR Compliance Tools in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"https://wordpress.org/news/2018/04/gdpr-compliance-tools-in-wordpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 12 Apr 2018 20:11:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=5728\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:188:\"GDPR compliance is an important consideration for all WordPress websites. The GDPR Compliance team is looking for help to test the privacy tools that are currently being developed in core.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Andrew Ozz\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3914:\"<p>GDPR compliance is an important consideration for all WordPress websites. The GDPR Compliance team is looking for help to test the privacy tools that are currently being developed in core. </p>\n\n<h2>What is GDPR?</h2>\n\n<p>GDPR stands for <a href=\"https://en.wikipedia.org/wiki/General_Data_Protection_Regulation\">General Data Protection Regulation</a> and is intended to strengthen and unify data protection for all individuals within the European Union. Its primary aim is to give control back to the EU residents over their personal data. <br /></p>\n\n<p>Why the urgency? Although the GDPR was introduced two years ago, it becomes  enforceable starting May 25, 2018.</p>\n\n<h2>Make WordPress GDPR Compliance Team</h2>\n\n<p>Currently, the GDPR Compliance Team understands that helping WordPress-based sites become compliant is a large and ongoing task. The team is focusing on creating a comprehensive core policy, plugin guidelines, privacy tools and documentation. All of this requires your help.<br /></p>\n\n<p>The GDPR Compliance Team is focusing on four main areas:</p>\n\n<ul>\n    <li>Add functionality to assist site owners in creating comprehensive privacy policies for their websites.</li>\n    <li>Create guidelines for plugins to become GDPR ready.</li>\n    <li>Add administration tools to facilitate compliance and encourage user privacy in general.</li>\n    <li>Add documentation to educate site owners on privacy, the main GDPR compliance requirements, and on how to use the new privacy tools.</li>\n</ul>\n\n<h2>Don’t we already have a privacy policy?</h2>\n\n<p>Yes and no. That said, The GDPR puts tighter guidelines and restrictions. Though we have many plugins that create privacy pages, we need means to generate a unified, comprehensive privacy policy. We will need tools for users to easily come into compliance.<br /></p>\n\n<p>Site owners will be able to create GDPR compliant privacy policy in three steps:</p>\n\n<ol>\n    <li>Adding a dedicated page for the policy.<br /></li>\n    <li>Adding privacy information from plugins.</li>\n    <li>Reviewing and publishing the policy.</li>\n</ol>\n\n<p>A new &#8220;postbox&#8221; will be added to the Edit Page screen when editing the policy. All plugins that collect or store user data will be able to add privacy information there. In addition it will alert the site owners when any privacy information changes after a plugin is activated, deactivated, or updated.<br /></p>\n\n<p>There is a new functionality to confirm user requests by email address. It is intended for site owners to be able to verify requests from users for displaying, downloading, or anonymizing of personal data.<br /></p>\n\n<p>A new &#8220;Privacy&#8221; page is added under the &#8220;Tools&#8221; menu. It will display new, confirmed requests from users, as well as already fulfilled requests. It will also contain the tools for exporting and anonymizing of personal data and for requesting email confirmation to avoid abuse attempts.<br /></p>\n\n<p>New section on privacy will be added to the <a href=\"https://developer.wordpress.org/plugins/\">Plugin Handbook</a>. It will contain some general information on user privacy, what a plugin should do to be compliant, and also tips and examples on how to use the new privacy related functionality in WordPress.<br /></p>\n\n<p>The new privacy tools are scheduled for release at the end of April or beginning of May 2018.</p>\n\n<h2>How can you get involved?</h2>\n\n<p>We would love to have your help. The first step is awareness and education. For more information about the upcoming privacy tools see ﻿<a href=\"https://make.wordpress.org/core/2018/03/28/roadmap-tools-for-gdpr-compliance/\">the roadmap</a>.</p>\n\n<p>If you would like to get involved in building WordPress Core and testing the new privacy tools, please join the #gdpr-compliance channel in the <a href=\"https://make.wordpress.org/chat/\">Make WordPress</a> Slack group.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"5728\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:36:\"\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"WordPress 4.9.5 Security and Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://wordpress.org/news/2018/04/wordpress-4-9-5-security-and-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 03 Apr 2018 19:56:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"4.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=5645\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:376:\"WordPress 4.9.5 is now available. This is a security and maintenance release for all versions since WordPress 3.7. We strongly encourage you to update your sites immediately. WordPress versions 4.9.4 and earlier are affected by three security issues. As part of the core team&#x27;s ongoing commitment to security hardening, the following fixes have been implemented [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Aaron D. Campbell\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6347:\"<p>WordPress 4.9.5 is now available. This is a <strong>security and maintenance release</strong> for all versions since WordPress 3.7. We strongly encourage you to update your sites immediately.</p>\n\n<p>WordPress versions 4.9.4 and earlier are affected by three security issues. As part of the core team&#x27;s ongoing commitment to security hardening, the following fixes have been implemented in 4.9.5:</p>\n\n<ol>\n    <li>Don&#x27;t treat <code>localhost</code> as same host by default.</li>\n    <li>Use safe redirects when redirecting the login page if SSL is forced.</li>\n    <li>Make sure the version string is correctly escaped for use in generator tags.</li>\n</ol>\n\n<p>Thank you to the reporters of these issues for practicing <a href=\"https://make.wordpress.org/core/handbook/testing/reporting-security-vulnerabilities/\">﻿coordinated security disclosure</a>: <a href=\"https://profiles.wordpress.org/xknown\">xknown</a> of the WordPress Security Team, <a href=\"https://hackerone.com/nitstorm\">Nitin Venkatesh (nitstorm)</a>, and <a href=\"https://twitter.com/voldemortensen\">Garth Mortensen</a> of the WordPress Security Team.</p>\n\n<p>Twenty-five other bugs were fixed in WordPress 4.9.5. Particularly of note were:</p>\n\n<ul>\n    <li>The previous styles on caption shortcodes have been restored.</li>\n    <li>Cropping on touch screen devices is now supported.</li>\n    <li>A variety of strings such as error messages have been updated for better clarity.</li>\n    <li>The position of an attachment placeholder during uploads has been fixed.</li>\n    <li>Custom nonce functionality in the REST API JavaScript client has been made consistent throughout the code base.</li>\n    <li>Improved compatibility with PHP 7.2.</li>\n</ul>\n\n<p><a href=\"https://make.wordpress.org/core/2018/04/03/wordpress-4-9-5/\">This post has more information about all of the issues fixed in 4.9.5 if you&#x27;d like to learn more</a>.</p>\n\n<p><a href=\"https://wordpress.org/download/\">Download WordPress 4.9.5</a> or venture over to Dashboard → Updates and click &quot;Update Now.&quot; Sites that support automatic background updates are already beginning to update automatically.</p>\n\n<p>Thank you to everyone who contributed to WordPress 4.9.5:</p>\n\n<p><a href=\"https://profiles.wordpress.org/1265578519-1/\">1265578519</a>, <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/schlessera/\">Alain Schlesser</a>, <a href=\"https://profiles.wordpress.org/alexgso/\">alexgso</a>, <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/andrei0x309/\">andrei0x309</a>, <a href=\"https://profiles.wordpress.org/antipole/\">antipole</a>, <a href=\"https://profiles.wordpress.org/aranwer104/\">Anwer AR</a>, <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a>, <a href=\"https://profiles.wordpress.org/blair-jersyer/\">Blair jersyer</a>, <a href=\"https://profiles.wordpress.org/bandonrandon/\">Brooke.</a>, <a href=\"https://profiles.wordpress.org/chetan200891/\">Chetan Prajapati</a>, <a href=\"https://profiles.wordpress.org/codegrau/\">codegrau</a>, <a href=\"https://profiles.wordpress.org/conner_bw/\">conner_bw</a>, <a href=\"https://profiles.wordpress.org/davidakennedy/\">David A. Kennedy</a>, <a href=\"https://profiles.wordpress.org/designsimply/\">designsimply</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling (ocean90)</a>, <a href=\"https://profiles.wordpress.org/electricfeet/\">ElectricFeet</a>, <a href=\"https://profiles.wordpress.org/ericmeyer/\">ericmeyer</a>, <a href=\"https://profiles.wordpress.org/fpcsjames/\">FPCSJames</a>, <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a>, <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/soulseekah/\">Gennady Kovshenin</a>, <a href=\"https://profiles.wordpress.org/henrywright/\">Henry Wright</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/jbpaul17/\">Jeffrey Paul</a>, <a href=\"https://profiles.wordpress.org/jipmoors/\">Jip Moors</a>, <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen Asmussen</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/johnpgreen/\">johnpgreen</a>, <a href=\"https://profiles.wordpress.org/junaidkbr/\">Junaid Ahmed</a>, <a href=\"https://profiles.wordpress.org/kristastevens/\">kristastevens</a>, <a href=\"https://profiles.wordpress.org/obenland/\">Konstantin Obenland</a>, <a href=\"https://profiles.wordpress.org/lakenh/\">Laken Hafner</a>, <a href=\"https://profiles.wordpress.org/lancewillett/\">Lance Willett</a>, <a href=\"https://profiles.wordpress.org/leemon/\">leemon</a>, <a href=\"https://profiles.wordpress.org/melchoyce/\">Mel Choyce</a>, <a href=\"https://profiles.wordpress.org/mikeschroder/\">Mike Schroder</a>, <a href=\"https://profiles.wordpress.org/mrmadhat/\">mrmadhat</a>, <a href=\"https://profiles.wordpress.org/nandorsky/\">nandorsky</a>, <a href=\"https://profiles.wordpress.org/jainnidhi/\">Nidhi Jain</a>, <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/qcmiao/\">qcmiao</a>, <a href=\"https://profiles.wordpress.org/rachelbaker/\">Rachel Baker</a>, <a href=\"https://profiles.wordpress.org/larrach/\">Rachel Peter</a>, <a href=\"https://profiles.wordpress.org/ravanh/\">RavanH</a>, <a href=\"https://profiles.wordpress.org/otto42/\">Samuel Wood (Otto)</a>, <a href=\"https://profiles.wordpress.org/sebastienthivinfocom/\">Sebastien SERRE</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/shital-patel/\">Shital Marakana</a>, <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/karmatosed/\">Tammie Lister</a>, <a href=\"https://profiles.wordpress.org/thomas-vitale/\">Thomas Vitale</a>, <a href=\"https://profiles.wordpress.org/kwonye/\">Will Kwon</a>, and <a href=\"https://profiles.wordpress.org/yahil/\">Yahil Madakiya</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"5645\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:32:\"https://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:4:\"site\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"14607090\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:9:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Wed, 11 Jul 2018 16:21:50 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Fri, 06 Jul 2018 19:39:15 GMT\";s:4:\"link\";s:63:\"<https://wordpress.org/news/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 1\";}}s:5:\"build\";s:14:\"20180711161622\";}", "no");
INSERT INTO `wp_options` VALUES("783", "_transient_timeout_feed_mod_ac0b00fe65abe10e0c5b588f3ed8c7ca", "1531369310", "no");
INSERT INTO `wp_options` VALUES("784", "_transient_feed_mod_ac0b00fe65abe10e0c5b588f3ed8c7ca", "1531326110", "no");
INSERT INTO `wp_options` VALUES("785", "_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "1531369311", "no");
INSERT INTO `wp_options` VALUES("786", "_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"HeroPress: Translating For Love\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://heropress.com/?p=2587\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"https://heropress.com/translating-for-love/#utm_source=rss&utm_medium=rss&utm_campaign=translating-for-love\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3006:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2016/09/092816-vladimir_petkov-1024x512.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: I started translating WordPress so that my seven-year-old daughter can share her personal stories.\" /><p>We all have our reasons for the things we do. Money, love, orders, etc. Vladimir Petkov started using WordPress because it solved a problem. As the years went by it continued to solve problems, and he continued to use it. His time to give back didn&#8217;t arrive until much later though.</p>\n<p>His 7 year old daughter wanted a blog, and WordPress wasn&#8217;t completely translated into her language. So Vladimir learned how to translate WordPress, so his little girl (and every other Bulgarian speaker) can use their voice to speak to the world.</p>\n<p>Why do you give back to WordPress? If you&#8217;d like more info about how you can (no coding required!) drop a note in the comments.</p>\n<p>Also, check out Vladimir&#8217;s essay.</p>\n<blockquote class=\"wp-embedded-content\"><p><a href=\"https://heropress.com/essays/rebirth/\">Rebirth</a></p></blockquote>\n<p></p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: Translating For Love\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=Translating%20For%20Love&via=heropress&url=https%3A%2F%2Fheropress.com%2Ftranslating-for-love%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: Translating For Love\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Ftranslating-for-love%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Ftranslating-for-love%2F&title=Translating+For+Love\" rel=\"nofollow\" target=\"_blank\" title=\"Share: Translating For Love\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/translating-for-love/&media=https://heropress.com/wp-content/uploads/2016/09/092816-vladimir_petkov-150x150.jpg&description=Translating For Love\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: Translating For Love\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/translating-for-love/\" title=\"Translating For Love\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/translating-for-love/\">Translating For Love</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 11 Jul 2018 12:13:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: Video: Matt Mullenweg’s Summertime Update At WCEU 2018\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82254\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"https://wptavern.com/video-matt-mullenwegs-summertime-update-at-wceu-2018\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:861:\"<p>Sessions from <a href=\"https://wptavern.com/matt-mullenweg-unveils-gutenberg-roadmap-at-wceu-wordpress-agencies-and-product-developers-sprint-to-prepare\">WordCamp Europe 2018</a> are making their way <a href=\"https://wordpress.tv/event/wordcamp-europe-2018/\">onto WordPress.tv</a>, including <a href=\"https://wordpress.tv/2018/07/04/matt-mullenweg-a-summertime-update-keynote-and-qa/\">Matt Mullenweg&#8217;s Summertime Update</a>. </p>\n\n<p>In the video, Mullenweg shares the progress that&#8217;s been made on Gutenberg, WordPress core development, a Gutenberg road map for including it into core, and what to expect after WordPress 5.0 is released. <br /></p>\n\n<p>Be sure to watch the video to the end to catch the memorable, <a href=\"https://twitter.com/dimensionmedia/status/1007605535993221120\">GDPR cookie joke</a>.</p>\n\n\n	<div class=\"embed-wrap\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 10 Jul 2018 23:56:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"WPTavern: WPCampus Will Be Streamed Live For Free July 13-14\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82252\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wptavern.com/wpcampus-will-be-streamed-live-for-free-july-13-14\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:779:\"<p><a href=\"https://wpcampus.org/\">WPCampus</a>, a conference focused on WordPress in higher-education takes place this week between July 12-14 at Washington University in St. Louis, Missouri. </p>\n\n<p>If you&#8217;re unable to attend in-person or would like to watch the event from home, visit the <a href=\"https://2018.wpcampus.org/watch/\">WPCampus Stream page</a>. Beginning July 13th at 9AM CDT, all general sessions will be streamed live for free. Sessions will be recorded and be available after the event as well. </p>\n\n<p>To see a list of sessions taking place, check out the <a href=\"https://2018.wpcampus.org/schedule/\">event&#8217;s schedule</a> and for more information about WPCampus, visit the <a href=\"https://wpcampus.org/about/\">site&#8217;s about page</a>. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 10 Jul 2018 23:36:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"WPTavern: New Classic Editor Addon Plugin Disables the “Try Gutenberg” Prompt Coming in WordPress 4.9.8\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82232\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:112:\"https://wptavern.com/new-classic-editor-addon-plugin-disables-the-try-gutenberg-prompt-coming-in-wordpress-4-9-8\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3251:\"<a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2018/07/stop.jpg?ssl=1\"><img /></a>photo credit: <a href=\"https://stocksnap.io/photo/V4WAM6G46H\">Hermes Rivera</a>\n<p>Gutenberg development continues along the roadmap Matt Mullenweg announced at WordCamp Europe with WordPress 4.9.8 set to introduce a <a href=\"https://core.trac.wordpress.org/ticket/41316\" rel=\"noopener noreferrer\" target=\"_blank\">“Try Gutenberg” prompt</a> to increase usage and testing. Core design contributors are currently working on a few new iterations of the callout. They are also considering including a section inside the prompt with an option to install the <a href=\"https://wordpress.org/plugins/classic-editor/\" rel=\"noopener noreferrer\" target=\"_blank\">Classic Editor</a> plugin in preparation for Gutenberg.</p>\n<p>Developers and agencies have time to install the Classic Editor on client sites that are not ready for Gutenberg, but this will not prevent users from seeing the &#8220;Try Gutenberg&#8221; prompt. <a href=\"https://gschoppe.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Greg Schoppe</a>, one of Gutenberg&#8217;s most outspoken critics, partnered with <a href=\"https://so-wp.com/plugin/classic-editor-addon\" rel=\"noopener noreferrer\" target=\"_blank\">Pieter Bos</a> to develop a plugin called <a href=\"https://wordpress.org/plugins/classic-editor-addon/\" rel=\"noopener noreferrer\" target=\"_blank\">Classic Editor Addon</a> that changes how the Classic Editor plugin works.</p>\n<p>&#8220;For agencies supporting many sites, whose users have no way of knowing whether Gutenberg will break their site or not, this nag screen is a danger,&#8221; Schoppe commented on our most recent Gutenberg update. &#8220;Pre-emptively installing Classic Editor unfortunately won’t suppress the nag notice either, but since Classic Editor is being used as a bellwether of the success of Gutenberg, it’s important that you install it, if you expect issues.&#8221;</p>\n<p>Schoppe co-wrote the Classic Editor Addon to solve this problem. It suppresses the &#8220;Try Gutenberg&#8221; prompt and when the new editing experience ships in 5.0, it will automatically suppress Gutenberg as well.</p>\n<p>Since the Classic Editor plugin doesn&#8217;t remove Gutenberg by default, the addon plugin sets the option to fully replace Gutenberg. It also removes the Classic Editor&#8217;s options from the Settings > Writing screen. Schoppe said he believes this is what the Classic Editor plugin should have done out of the box, instead of requiring the user to find the settings screen to replace Gutenberg.</p>\n<p>Installing both the Classic Editor and Classic Editor Addon on tens or hundreds of client sites could be time consuming, so Schoppe suggests using a site management dashboard, such as MainWP, ManageWP, or Jetpack, to bulk install both plugins for clients.</p>\n<p>According to stats on WordPress.org, Gutenberg is active on more than 10,000 sites and the Classic Editor is active on 4,000+ sites. The &#8220;Try Gutenberg&#8221; prompt is expected to go out in WordPress 4.9.8, which is targeted for the end of July. The goal for the prompt is to make users aware of the plugin and get more testers involved before Gutenberg lands in WordPress 5.0.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 10 Jul 2018 22:35:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"Post Status: Working on your own website — Draft podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=46462\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"https://poststatus.com/working-on-your-own-website-draft-podcast/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1619:\"<p>Welcome to the Post Status <a href=\"https://poststatus.com/category/draft\">Draft podcast</a>, which you can find <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">on iTunes</a>, <a href=\"https://play.google.com/music/m/Ih5egfxskgcec4qadr3f4zfpzzm?t=Post_Status__Draft_WordPress_Podcast\">Google Play</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, and <a href=\"http://simplecast.fm/podcasts/1061/rss\">via RSS</a> for your favorite podcatcher. Post Status Draft is hosted by Brian Krogsgard and co-host Brian Richards.</p>\n<p>In this episode, the Brians discuss the challenges of working on your own business website, when your company offers services or makes products for websites. Agencies often disregard their own websites, as do product companies. We discuss our own histories of attempting in-house redesign projects, strategies to get them done, and how we approach things today owning our own tiny businesses.</p>\n<p></p>\n<h3>Episode Links</h3>\n<ul>\n<li><a href=\"https://www.codeinwp.com/blog/redesign-your-business-website-transparency-report-40/\"><span>CodeInWP Transparency Report: Redesigning Your Business Website</span></a></li>\n</ul>\n<h3>Sponsor: Pagely</h3>\n<p><a href=\"https://pagely.com\"><span>Pagely</span></a><span> offers best in class managed WordPress hosting, powered by the Amazon Cloud, the Internet’s most reliable infrastructure. Post Status is proudly hosted by Pagely. Thank you to </span><a href=\"https://pagely.com\"><span>Pagely</span></a><span> for being a Post Status partner</span></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 09 Jul 2018 18:34:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Katie Richards\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"WPTavern: How WordPress is Powering a New Community on the Remote Island of Ogijima\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82204\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"https://wptavern.com/how-wordpress-is-powering-a-new-community-on-the-remote-island-of-ogijima\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:10699:\"<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2018/07/junkonukaga.jpg?ssl=1\"><img /></a><a href=\"https://profiles.wordpress.org/nukaga\" rel=\"noopener noreferrer\" target=\"_blank\">Junko Nukaga</a> began her journey into the world of WordPress in 2011, just after her hometown in Fukushima prefecture was hit by the 9.0 magnitude Tōhoku earthquake and tsunami. The catastrophic event, referred to in Japan as the Great East Japan Earthquake, devastated the region&#8217;s infrastructure and took more than 15,000 lives. It also caused a level 7 meltdown at three reactors in the Fukushima Daiichi Nuclear Power Plant complex.</p>\n<p>Until this point Nukaga had only used WordPress as a blogging tool, but her hometown prefecture needed a fast way to get a website up for publishing accurate measurements of the radiation levels. Although she was living in Osaka at the time, Nukaga joined the volunteer team and built the site using WordPress. In addition to local radiation levels, it also had FAQ&#8217;s about radiation from scientists to combat the misinformation that was rampant at the time. People found the site through social networks and word of mouth.</p>\n<p>After making a difference for her hometown with WordPress, Nukaga wanted to find out more about the community behind the software. She joined an offline <a href=\"https://www.meetup.com/ja-JP/WordBench/?_cookie-check=ng_FrFUqDlEMFkbN\">WordBench</a> meetup and got connected to the WordPress community. The next year she co-organized WordCamp Osaka 2012, and in 2014 she became the lead organizer of WordCamp Kansai, an area that includes seven prefectures: Mie, Shiga, Kyoto, Osaka, Hyogo, Nara, Wakayama.</p>\n<p>As Nukaga became more deeply involved in the WordPress community as a speaker, organizer, and contributor, she developed a new understanding of the power of open source collaboration. After moving to the remote island of Ogijima in 2014, she was inspired to create a library and cultural center, using WordPress to organize a team of more than 200 volunteers.</p>\n<p>“When my family and I moved to this island, the school here was closed, because there were no kids on Ogijima,” Nukaga said. “We have a daughter, so we urged the government to reopen the school.</p>\n<p>&#8220;Although the school restarted, I thought that it would be meaningless for the school to stop or close again when our daughter graduated. The island is an aging society and no new children will be born here. I figured that if there was a library, I could call migrants to the island. A library which is free and an open space would help solve many things, such as children’s learning environment, communication support for the islanders, and migration consultation, for example.”</p>\n<p>Nukaga set up a WordPress website before constructing the library so her team of volunteers could disclose the progress of the building and recruit followers. They promoted the website through social networks and were able to crowdfund efforts to construct and maintain the building.</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2018/07/ogijima-library.jpg?ssl=1\"><img /></a></p>\n<p>The <a href=\"https://ogijima-library.or.jp/\" rel=\"noopener noreferrer\" target=\"_blank\">Ogijima Library</a> opened in February 2014 as a non-profit organization that is rooted in the community, providing a place where people can connect through books and share knowledge with one another. Residents on the island now have access to titles and periodicals that would previously have required a boat trip to acquire. More than 50 migrants have moved to the island within the last four years since the library opened, including families with babies born last year.</p>\n<p>&#8220;Without WordPress, none of this would have been possible,&#8221; Nukaga said.  “WordPress opened my way. It taught me the philosophy of open source. I have used this philosophy to involve many unspecified people from the beginning of the process of making the library. We built the building ourselves with the help of 200 volunteers, and we continue to get support through book donations. Also, thanks to the flexibility of WordPress, the things I wanted to do, such as updating, providing a search system for books, and linking to social networks, were all possible.”</p>\n<h3>WordCamp Ogijima: “Empowering the Smalls to Go Big”</h3>\n<p>The WordPress community on the island is also thriving, thanks to community organizers who call Ogijima home. Nukaga organizes the meetups, which average 5 to 20 attendees at each event. <a href=\"https://ogi.osampo-radio.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Shinichi Nishikawa</a>, who organized WordCamp Tokyo in 2012 and helped build a new WordPress community in Bangkok, made his home on the island in March 2016. He is joining forces with Nukaga and a team of 35 leaders and volunteers to organize the first <a href=\"https://2018.ogijima.wordcamp.org\" rel=\"noopener noreferrer\" target=\"_blank\">WordCamp Ogijima</a> on July 15, 2018.</p>\n<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2018/07/wc-ogijima.jpg?ssl=1\"><img /></a></p>\n<p>This will be the first Japanese WordCamp not held in the cities. Organizers have chartered two ferries to transport more than 250 attendees to the island. Camping is the primary lodging option in tents beside the island’s lighthouse and organizers have planned a BBQ after party. Although the event is currently sold out, 10 additional <a href=\"https://2018.ogijima.wordcamp.org/2018/05/20/registration-information-en/\" rel=\"noopener noreferrer\" target=\"_blank\">tickets</a> will go on sale on July 10 due to cancellations and an estimation of no-shows.</p>\n<p>“The uniqueness of the community in this area is that there are many with different backgrounds,” Shinichi Nishikawa said. “WordCamps in the city are mainly attended by engineers, designers and bloggers, but here there are people who are restaurant managers, farmers, a barber, an illustrator, a ranger (nature protection officer), baker, and others who are interested in WordPress.”</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2018/07/wcogijima-organizers.jpg?ssl=1\"><img /></a></p>\n<p>The organizing team, which includes many new contributors from all walks of life, along with meetup organizers in the Setouchi inland sea area, has adopted the theme “Empowering the smalls to go big.”</p>\n<p>Ogijima’s local community includes members like Kaisho Damonte, who is using WordPress and WooCommerce to power <a href=\"https://wptavern.com/feed\">a website for the bakery and cafe business he started</a> after renovating a 100-year-old barn on the island. Kentaro Yamaguchi, another island resident, uses WordPress for his <a href=\"https://wptavern.com/feed\">barber shop’s website</a>.</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2018/07/screely-1531150922541.png?ssl=1\"><img /></a></p>\n<p>Nishikawa said he sees WordCamp Ogijima as “a WordCamp in a new place, for new audiences, by new organizers.&#8221; He appreciates the openness of the islanders who are willing to embrace new things.</p>\n<p>“The WordPress community on the island represents this atmosphere,” Nishikawa said. “Everyone has their own views, plans for their lives, and their own ways of thinking. WordPress, with its ‘Democratization of Publishing’ mission is a great match to us, who are trying to make our lives in different ways. We have built a library, cafe, a barbershop, and offices DIY ourselves.  When it comes to websites, WordPress helps us a lot.”</p>\n<h3>The WordPress Community in Ogijima is Defined by a Focus on Cooperative Learning</h3>\n<p>One of the most inspirational aspects of the community in Ogijima, along with the greater Japanese WordPress community, is the strong emphasis on helping each other learn and succeed. New members are often woven into the community through meetups that focus on connecting around specific interests outside of WordPress technical skill. The community warmly welcomes users who are new to WordPress who want to get help with their websites. Nishikawa said this is the particular audience that the Ogijima meetup is trying to reach.</p>\n<p>“We want to connect with individuals who want to achieve something; small business owners, designers, photographers, writers, editors, and anyone who is struggling doing something on the web,” Nishikawa said. “By coming together, you notice that there are many friends who are struggling as well. Experienced developers attend as usual but their role this time is to share their knowledge to the new people. We help each other build and improve our websites. It&#8217;s a very relaxed and helping atmosphere in the meetups. We do have some presentations sometimes but that&#8217;s not the main thing.”</p>\n<p>WordPress Core Committer <a href=\"https://profiles.wordpress.org/mikeschroder/\" rel=\"noopener noreferrer\" target=\"_blank\">Mike Schroder</a> will be speaking at WordCamp Ogijima about how everyone has something unique to bring to the community to help it grow.</p>\n<p>“I initially visited Japan for WordCamp Tokyo a few years ago — largely because it was the biggest WordCamp in the world at the time,” Schroder said. “The community in Japan is extremely active and welcoming, and I quickly made many friends. One unique part of the community is that it has a big focus on education. The <a href=\"http://wordbench.org\" rel=\"noopener noreferrer\" target=\"_blank\">WordBench</a> events are excellent!”</p>\n<p>“As the theme of the event is ‘Empower the smalls to go big,’ I’m looking forward to sharing some bits of my background, and how others have helped me grow, in an effort to show folks that they have a lot to offer,” Schroder said. (He’s also doing a bit of research and is interested to hear stories from others about unique aspects of their lives that have helped them succeed in the WordPress ecosystem. You can ping him @mike on WP Slack if you want to contribute.)</p>\n<p>The community in Ogijima is a beautiful example of how WordPress is powering a new wave of makers and doers on the island. The software has enabled them to establish new businesses, commerce, and cultural centers in a remote area where they are building their lives. WordCamp Ogijima is a classic example of what a WordCamp should be &#8211; an event that highlights the successes of local WordPress users.</p>\n<p>“While I don&#8217;t think our numbers will grow, our lives will always need WordPress and its community,” Nishikawa said regarding the local meetups. “And we welcome ambitious attendees who need help.”</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 09 Jul 2018 16:09:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"Dev Blog: Update on Gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6118\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://wordpress.org/news/2018/07/update-on-gutenberg/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2260:\"<p>Progress on the Gutenberg project, the new content creating experience coming to WordPress, has come a long way. Since the start of the project, there have been 30 releases and 12 of those happened after WordCamp US 2017. In total since then, there have been 1,764 issues opened and 1,115 closed as of WordCamp Europe. As the work on phase one moves into its final stretch, here is what you can expect.<br /></p>\n\n<h4>In Progress</h4>\n\n<ul>\n	<li>Freeze new features in Gutenberg (the feature list can be found <a href=\"https://github.com/WordPress/gutenberg/issues/4894\">here</a>).</li>\n	<li>Hosts, agencies, teachers invited to opt-in sites they have influence over.</li>\n	<li>WordPress.com has opt-in for wp-admin users. The number of sites and posts will be tracked.</li>\n	<li>Mobile app support for Gutenberg will be across iOS and Android.</li>\n</ul>\n\n<h4>July</h4>\n\n<ul>\n	<li>4.9.x release with an invitation to install either Gutenberg or Classic Editor plugin.</li>\n	<li>WordPress.com will move to opt-out. There will be tracking to see who opts out and why.</li>\n	<li>Triage increases and bug gardening escalates to get blockers in Gutenberg down to zero.</li>\n	<li>Gutenberg phase two, Customization exploration begins by moving beyond the post.</li>\n</ul>\n\n<h4>August and beyond</h4>\n\n<ul>\n	<li>All critical issues within Gutenberg are resolved.</li>\n	<li>There is full integration with Calypso and there is opt-in for users there.</li>\n	<li>A goal will be 100k+ sites having made 250k+ posts using Gutenberg.</li>\n	<li>Core merge of Gutenberg begins the 5.0 release cycle.</li>\n	<li>5.0 moves into beta releases and translations are completed.</li>\n	<li>There will be a mobile version of Gutenberg by the end of the year.</li>\n</ul>\n\n<p>WordPress 5.0 could be as soon as August with hundreds of thousands of sites using Gutenberg before release. Learn more about Gutenberg <a href=\"https://wordpress.org/gutenberg/\">here</a>, take it for a <a href=\"https://testgutenberg.com/\">test drive</a>, <a href=\"https://wordpress.org/plugins/gutenberg/\">install</a> on your site, follow along on <a href=\"https://github.com/WordPress/gutenberg\">GitHub</a> and give your <a href=\"https://wordpressdotorg.polldaddy.com/s/gutenberg-support\">feedback</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 06 Jul 2018 19:23:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Tammie Lister\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: WordPress 4.9.8 to Introduce “Try Gutenberg” Callout\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82174\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wptavern.com/wordpress-4-9-8-to-introduce-try-gutenberg-callout\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2027:\"<p>Paul Biron and Joshua Wold are leading the upcoming WordPress 4.9.8 release, which was originally announced as 4.9.7. WordPress core contributors met yesterday to decide the general focus and set the release schedule. In the meantime, the <a href=\"https://make.wordpress.org/core/2018/07/05/wordpress-4-9-7/\" rel=\"noopener noreferrer\" target=\"_blank\">4.9.7 security and maintenance release</a> was rolled out to fix an authenticated arbitrary file deletion vulnerability, along with a few other minor updates.</p>\n<p>WordPress 4.9.8 is targeted for July 31, 2018, with a beta as early as July 17. The release will focus on introducing the &#8220;<a href=\"https://core.trac.wordpress.org/ticket/41316\" rel=\"noopener noreferrer\" target=\"_blank\">Try Gutenberg</a>&#8221; callout and adding privacy fixes and enhancements. The ticket proposing the callout was opened a year ago and was planned to be included in WordPress 4.9.5 but was eventually <a href=\"https://wptavern.com/try-gutenberg-prompt-pushed-back-to-a-later-release\" rel=\"noopener noreferrer\" target=\"_blank\">pulled</a> before the release in favor of allowing Gutenberg contributors to iron out a few important issues.</p>\n<p>WordPress Core Committer Mel Choyce added the most recent round of designs to the ticket four weeks ago and contributors are still iterating on the design and text for the callout. Another iteration is expected to be added to the ticket early next week.</p>\n<p>WordPress 4.9.8 is another step in Matt Mullenweg&#8217;s <a href=\"https://wptavern.com/matt-mullenweg-unveils-gutenberg-roadmap-at-wceu-wordpress-agencies-and-product-developers-sprint-to-prepare\" rel=\"noopener noreferrer\" target=\"_blank\">roadmap for getting Gutenberg into 5.0</a>. The goal is to make more users aware of Gutenberg and to gather more testing and feedback before the new editor lands in core. The prompt will include a prominent button that users can click to install the Gutenberg plugin, along with links for where to learn more and how to report issues.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 05 Jul 2018 21:39:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"WPTavern: Just Write: A Client-Side React App for Writing and Editing WordPress Posts\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82147\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"https://wptavern.com/just-write-a-client-side-react-app-for-writing-and-editing-wordpress-posts\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5227:\"<p>WordPress developer <a href=\"https://www.jasonbobich.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Jason Bobich</a> has created an open source client-side React app called <a href=\"https://github.com/themeblvd/justwrite\">Just Write</a> that provides a decoupled editing experience for WordPress. Bobich said he built the app in 10 days to explore the possibilities of React and the WP REST API.</p>\n<p>Although it&#8217;s still a work in progress, the app has a <a href=\"http://justwrite.app\" rel=\"noopener noreferrer\" target=\"_blank\">demo</a> where curious testers can manage posts from any WordPress website that&#8217;s secured with HTTPS and has the JWT Authentication plugin installed. Alternatively, testers can click on the &#8220;play in the sandbox&#8221; to bypass authentication.</p>\n<p>Once logged in, the user sees a dashboard with the most recent posts, a deliberate design decision that Bobich made to &#8220;motivate the user to do one thing &#8211; to just write.&#8221;</p>\n<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2018/07/just-write-dashboard.jpeg?ssl=1\"><img /></a></p>\n<p>The editor includes support for Markdown and a simple preview with a sticky toolbar at the top. Just Write also allows the user to edit their profile and personal information in a dropdown at the top of the screen.</p>\n<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2018/07/Screen-Shot-2018-07-03-at-4.17.02-PM.png?ssl=1\"><img /></a></p>\n<p>Bobich said he created to the app to improve his JavaScript skills and doesn&#8217;t have a plan to use it for business.</p>\n<p>&#8220;Ever since we were all told a couple of years ago, &#8216;Learn JavaScript deeply,&#8217; I’ve seen just how many holes I had in my own JavaScript knowledge,&#8221; Bobich said. &#8220;I’ve been working hard the last couple of years to become more than just a jQuery monkey. And so this project is just another step towards my personal growth surrounding the technologies involved here. It’s so exciting to think about the potential things that we can build in the community with React and the WordPress API.&#8221;</p>\n<h3>WP REST API Currently Poses Complicated Hurdles for App Developers</h3>\n<p>After the REST API was merged into core, the time seemed ripe for developers to build a proliferation of different writing experiences for users. However, working with the API still has many hurdles for application developers, limitations that Bobich said he became acquainted with while developing Just Write.</p>\n<p>&#8220;For anyone wanting to build a practical application like this, the first glaring issue is around authentication,&#8221; Bobich said. &#8220;WordPress has no way to securely authenticate from outside of the WordPress admin. So expecting any average user to set up oAuth or JWT with a third-party plugin is a bit of a reach.&#8221;</p>\n<p>Bobich also encountered issues working with media and saving content the WordPress way (which allows shortcodes to get parsed before <code>wpautop()</code>). The application is not yet ready for real, practical use but would require even more API calls to do things like get ahold of categories and tags or add the ability to create new ones.</p>\n<p>&#8220;Think about all the work WordPress has put into the way we embed media in different ways,&#8221; Bobich said. &#8220;Just having basic things we take for granted — pasting a YouTube link, a tweet, uploading an image and having it cropped 100 ways ’til Sunday — for all  work properly would all take custom JavaScript coding.&#8221;</p>\n<p>Bobich said he thinks these limitations are the reason why there aren&#8217;t yet more applications built with decoupled editing experiences. Yet, in the new era of Gutenberg, Just Write&#8217;s alternative writing interface offers a simplicity that some users may prefer.</p>\n<p>&#8220;As the WordPress admin continues to grow and become more complex, some people get excited and others moan and grown,&#8221; Bobich said. &#8220;But building something like Just Write shows us that there’s more to WordPress than just what we see. There’s more than a menu full of plugins and a new editor built in React that we may or may not like. WordPress can be what we want. It can fit our own needs or any client’s. And this all comes from the potential ability to decouple the editing experience.&#8221;</p>\n<p>As WordPress has evolved to accommodate different user types from blogging, websites, and niche applications, Bobich said he thinks the next logical step is for developers to begin creating admin interfaces catered specifically to users&#8217; individual needs.</p>\n<p>&#8220;Gutenberg marks an important turn in the evolution,&#8221; Bobich said. &#8220;For those that were clinging to the simplicity of WordPress and blocking out some of the other noise, this might not be something they end up liking&#8230; or maybe it will?</p>\n<p>&#8220;But the bigger point is that what we see there in the admin doesn’t have to be it. I hope people will be braver than me and really set out to build these different alternatives. If I can polish my React skills and build that myself in 10 days, I can only imagine what others can do.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 05 Jul 2018 18:09:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"Dev Blog: WordPress 4.9.7 Security and Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6091\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://wordpress.org/news/2018/07/wordpress-4-9-7-security-and-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3983:\"<p>WordPress 4.9.7 is now available. This is a <strong>security and maintenance release</strong> for all versions since WordPress 3.7. We strongly encourage you to update your sites immediately.</p>\n\n<p>WordPress versions 4.9.6 and earlier are affected by a media issue that could potentially allow a user with certain capabilities to attempt to delete files outside the uploads directory.</p>\n\n<p>Thank you to <a href=\"https://hackerone.com/slavco\">Slavco</a> for reporting the original issue and <a href=\"https://www.wordfence.com/\">Matt Barry</a> for reporting related issues.</p>\n\n<p>Seventeen other bugs were fixed in WordPress 4.9.7. Particularly of note were:</p>\n\n<ul>\n	<li>Taxonomy: Improve cache handling for term queries.</li>\n	<li>Posts, Post Types: Clear post password cookie when logging out.</li>\n	<li>Widgets: Allow basic HTML tags in sidebar descriptions on Widgets admin screen.</li>\n	<li>Community Events Dashboard: Always show the nearest WordCamp if one is coming up, even if there are multiple Meetups happening first.</li>\n	<li>Privacy: Make sure default privacy policy content does not cause a fatal error when flushing rewrite rules outside of the admin context.</li>\n</ul>\n\n<p><a href=\"https://wordpress.org/download/\">Download WordPress 4.9.7</a> or venture over to Dashboard → Updates and click &#8220;Update Now.&#8221; Sites that support automatic background updates are already beginning to update automatically.</p>\n\n<p>The previously scheduled 4.9.7 is now referred to as 4.9.8, and will follow the <a href=\"https://make.wordpress.org/core/2018/07/04/dev-chat-summary-july-4th-4-9-7-week-7/\">release schedule posted yesterday</a>.</p>\n\n<p>Thank you to everyone who contributed to WordPress 4.9.7:</p>\n\n<p><a href=\"https://profiles.wordpress.org/1naveengiri/\">1naveengiri</a>, <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/abdullahramzan/\">abdullahramzan</a>, <a href=\"https://profiles.wordpress.org/alejandroxlopez/\">alejandroxlopez</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/aryamaaru/\">Arun</a>, <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a>, <a href=\"https://profiles.wordpress.org/bjornw/\">BjornW</a>, <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges</a>, <a href=\"https://profiles.wordpress.org/kraftbj/\">Brandon Kraft</a>, <a href=\"https://profiles.wordpress.org/chetan200891/\">Chetan Prajapati</a>, <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/garetharnold/\">Gareth</a>, <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a>, <a href=\"https://profiles.wordpress.org/ianbelanger/\">ibelanger</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/joyously/\">Joy</a>, <a href=\"https://profiles.wordpress.org/khaihong/\">khaihong</a>, <a href=\"https://profiles.wordpress.org/lbenicio/\">lbenicio</a>, <a href=\"https://profiles.wordpress.org/leanderiversen/\">Leander Iversen</a>, <a href=\"https://profiles.wordpress.org/mermel/\">mermel</a>, <a href=\"https://profiles.wordpress.org/metalandcoffee/\">metalandcoffee</a>, <a href=\"https://profiles.wordpress.org/jbpaul17/\">Migrated to @jeffpaul</a>, <a href=\"https://profiles.wordpress.org/palmiak/\">palmiak</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/skoldin/\">skoldin</a>, <a href=\"https://profiles.wordpress.org/subrataemfluence/\">Subrata Sarkar</a>, <a href=\"https://profiles.wordpress.org/itowhid06/\">Towhidul Islam</a>, <a href=\"https://profiles.wordpress.org/warmlaundry/\">warmlaundry</a>, and <a href=\"https://profiles.wordpress.org/yuriv/\">YuriV</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 05 Jul 2018 17:00:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Aaron D. Campbell\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"HeroPress: Coding under trees and in 24 hour coffee shops\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=2582\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:166:\"https://heropress.com/essays/coding-under-trees-and-in-24-hour-coffee-shops/#utm_source=rss&utm_medium=rss&utm_campaign=coding-under-trees-and-in-24-hour-coffee-shops\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9173:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2018/07/070418-1024x512.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: Taking risks and being able to look like a fool have enabled me to become a WordPress core committer.\" /><p>People were paying me to write code two years before I had wifi in my house. Home wifi would have cost $45 a month. The cable company wanted a $100 deposit to create my account. It wasn&#8217;t going to happen, I could get wifi with a cup of coffee for $3 (including the tip) at a coffee shop a few blocks away from my place that meant I got some semblance of being social. I couldn&#8217;t imagine giving up 15 days a month at coffee shops just so it was easier to work from home, not when I could get away with sitting on my porch poaching wifi from my neighbors when I got stuck and had to google regular expressions for the 400th time. Or, my favorite, sit in a park down the street where there were three unprotected wifi networks and a strong tree to lean against.</p>\n<p>My path to becoming a web developer started when I packed up my beat up Chevy Prizm and drove to Portland, Oregon. I had graduated college with degrees in Economics and Political Science. While there, I become a Linux user when I discovered that it used less space meaning I had more space for music. I had never written code, but when my friends and I decided we wanted to create our version of The Onion, I started searching. After a little bit of trial ( blogger ) and error ( blogger ), I found WordPress and it&#8217;s &#8220;Famous Five Minute Install&#8221;. I purchased a domain and hosting from a place that advertised heavily and set about creating our site.</p>\n<p>The public library was my initial source of information. After all, having fun isn&#8217;t hard when you&#8217;ve got a library card. I picked up books on CSS, PHP, Java, Database design, and anything I could get my hands on. I was working evenings as an usher for the Portland Trailblazers and would head over to a 24 hour coffee shop to cowboy code under fluorescent lights until I was ready to crash.</p>\n<hr class=\"ttfmake-hr\" />\n<p>I can think of three big breaks that really helped move me along. Each of these ended up being &#8220;Flash Forward&#8221; moments where I was able to grow.</p>\n<h3>My First Client</h3>\n<p>I was scouring craigslist looking for anything I could get my hands on when I found someone offering $25 to move their WordPress site from one domain to another. Having just done that, I sent an email and crossed my fingers. Somehow, my eagerness (and likely willingness to work for peanuts) got my their trust. I had my first client. It took me way longer than I would have hoped as I learned about things like DNS Propagation, but I completed the task. And did such a good job that I was asked if I could build a website for one of their friends who was a standup comic. I was honest that I had never built a real site from scratch, but they liked how I had communicated, so I got the gig.</p>\n<h3>My First Core Experience</h3>\n<p>Before the first time I contributed to WordPress, I went to the Portland WordPress User Group to ask if something I was seeing was possibly an issue that warranted emailing the wp-hackers mailing list. I was so scared of being wrong that I felt like I needed to ask permission. I assumed that I was going to make a fool of myself and be laughed at. I ended up <a href=\"http://lists.automattic.com/pipermail/wp-hackers/2009-June/026386.html\">emailing the list</a> and it turned out, I had found a <a href=\"https://core.trac.wordpress.org/ticket/10022\">spot where WordPress could be better</a>! In the grand scheme of WordPress, passing a parameter to three `do_action` calls didn&#8217;t help WordPress gain 1% of market share, but it did help me with the plugin I was working on. And I was exposed to the process. I learned about trac, and the weekly devchat, and patches and svn. While I didn&#8217;t get props, I still consider this my first contribution to WordPress Core.</p>\n<h3>My first WordCamp</h3>\n<p>WordCamps are cheap compared to most tech conferences, but when you are playing the game of &#8220;How do I eat on $10 a week&#8221; for months on end, $40 for a conference whose value is unknown is a hard sell. Luckily, the Portland WordPress User Group did a raffle for a ticket and I won. All I had to pay for was the $2 in bus fare each way and I had the chance to learn. The 2009 WordCamp Portland ended up being where Matt Mullenweg announced that WPMU was going to be merged into core in WordPress 3.0 and it&#8217;s where I saw a talk entitled &#8220;<a href=\"https://wordpress.tv/2009/09/20/will-norris-building-plugins-portland09/\">How Not to Build a WordPress Plugin</a>&#8221; by Will Norris. Will&#8217;s talk exposed me to WordPress development in a way that I would never have imagined on my own. It helped me level up from someone who mostly was copy and pasting PHP to someone who was writing code.</p>\n<p>Additionally, I was able to network for the first time. It no longer was the same 15 people who went to the meetup, it was now about 200 WordPress fanatics, many who wanted to hire someone like me to work on their website!</p>\n<p>Looking back, these flash forward moments contributed almost as much to luck to my success. In many ways, a lot of my success can be attributed to the luck of being born as someone who is essentially a white cis-male into a family where I was exposed to computers and had a chance to gain a solid liberal arts education.</p>\n<p>But it&#8217;s not just that luck that helped me. I had to provide good customer service to turn a $25 task into a contract to build my first website. I had to be willing to embarrass myself by asking what I thought was a dumb question. I had to show up and become a part of my local community to get a ticket for a conference where I learned and networked.</p>\n<p>Soon after WordCamp Portland 2009, I had enough client work coming in that it made sense to have wifi. Home wifi meant I could start being connected to the WordPress community more than once a month in person or a few hours here and there at coffee shops. It meant I could read dev chat every week and eventually it meant I could earn props. Networking at meetups, WordCamps and conferences led to full time jobs. Taking risks and being willing to look like a fool in front of the WordPress community have enabled me to become a WordPress Core committer (and sometimes continue to look like a fool). In addition to volunteering on WordPress Core, I&#8217;m now the Director of Editorial Technology for Penske Media Corporation where I help brands like Rolling Stone and Variety run on WordPress, but I&#8217;ll never forget when if I needed to code, I was going to sit under trees in parks or the fluorescent lights of a 24 hour coffee shop.</p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: Coding under trees and in 24 hour coffee shops\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=Coding%20under%20trees%20and%20in%2024%20hour%20coffee%20shops&via=heropress&url=https%3A%2F%2Fheropress.com%2Fessays%2Fcoding-under-trees-and-in-24-hour-coffee-shops%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: Coding under trees and in 24 hour coffee shops\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fessays%2Fcoding-under-trees-and-in-24-hour-coffee-shops%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fessays%2Fcoding-under-trees-and-in-24-hour-coffee-shops%2F&title=Coding+under+trees+and+in+24+hour+coffee+shops\" rel=\"nofollow\" target=\"_blank\" title=\"Share: Coding under trees and in 24 hour coffee shops\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/essays/coding-under-trees-and-in-24-hour-coffee-shops/&media=https://heropress.com/wp-content/uploads/2018/07/070418-150x150.jpg&description=Coding under trees and in 24 hour coffee shops\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: Coding under trees and in 24 hour coffee shops\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/essays/coding-under-trees-and-in-24-hour-coffee-shops/\" title=\"Coding under trees and in 24 hour coffee shops\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/coding-under-trees-and-in-24-hour-coffee-shops/\">Coding under trees and in 24 hour coffee shops</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 04 Jul 2018 18:30:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Aaron Jorbin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"WPTavern: WordCamp Incubator Program 2018 to Host Events in Montevideo, Uruguay and Kota Kinabalu, Malaysia\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82134\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:116:\"https://wptavern.com/wordcamp-incubator-program-2018-to-host-events-in-montevideo-uruguay-and-kota-kinabalu-malaysia\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2465:\"<a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2018/07/montevideo.jpg?ssl=1\"><img /></a>The Pocitos neighborhood of Montevideo, Uruguay. Skyline from the shore -photo credit: <a href=\"https://en.wikipedia.org/wiki/File:Pocitos,_2017.jpg\">Rimbaldine</a>\n<p>The WordCamp Incubator Program has selected <a href=\"https://make.wordpress.org/community/2018/06/26/wordcamp-incubator-program-2018-locations-announcement/\" rel=\"noopener noreferrer\" target=\"_blank\">Montevideo, Uruguay and Kota Kinabalu, Malaysia to host WordCamps in 2018</a>. The program provides a jump start for new WordPress communities where meetups have not yet been well-established. Montevideo and Kota Kinabalu were selected from a <a href=\"https://make.wordpress.org/community/2018/05/15/wordcamp-incubator-program-2018-update/\" rel=\"noopener noreferrer\" target=\"_blank\">short list of 14 communities</a> that had been whittled down from 104 applications for the program.</p>\n<p>WordPress Community Deputies will co-lead the events and mentor a local team that will organize a one-track WordCamp with approximately 50-75 attendees. The goal is to empower the new organizers and the fledgling communities to host more local events, ideally regular meetups and an annual WordCamp. Mentors will assist in finding speakers and sponsors. A global sponsorship grant will cover 100% of the events&#8217; costs, relieving the organizers of the burden of local fundraising.</p>\n<p>WordPress Community Team member Rocío Valdivia announced the program&#8217;s new cities for 2018 and said she anticipates the events will happen in the last quarter of this year. Local co-leads have been charged with starting a monthly meetup group before setting a date for the new WordCamps.</p>\n<p>Round 2 of the WordCamp Incubator Program follows up a successful run in 2016 that brought WordCamps to Denpasar, Harare, and Medellín. <a href=\"https://wptavern.com/harare-and-nairobi-host-2nd-round-of-successful-wordcamps\" rel=\"noopener noreferrer\" target=\"_blank\">Harare hosted its second WordCamp in 2017</a> and a <a href=\"https://2018.harare.wordcamp.org/\" rel=\"noopener noreferrer\" target=\"_blank\">2018 camp</a> is in the early planning stages. This particular African community, along with the neighboring Nairobi community (on the short list in 2016), are strong examples of how the incubator program can provide a boost in areas of the world where the WordPress community is not yet deeply rooted.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 03 Jul 2018 03:41:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"WPTavern: Block Unit Test Plugin Helps WordPress Theme Developers Prepare for Gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=81919\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"https://wptavern.com/block-unit-test-plugin-helps-wordpress-theme-developers-prepare-for-gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4606:\"<p><a href=\"https://themebeans.com/\" rel=\"noopener noreferrer\" target=\"_blank\">ThemeBeans</a> founder Rich Tabor has released a new plugin called <a href=\"https://wordpress.org/plugins/block-unit-test/\" rel=\"noopener noreferrer\" target=\"_blank\">Block Unit Test for Gutenberg</a> that helps theme authors test their themes for Gutenberg-readiness. It is similar to the <a href=\"https://codex.wordpress.org/Theme_Unit_Test\" rel=\"noopener noreferrer\" target=\"_blank\">Theme Unit Test</a> but is limited to testing Gutenberg blocks.</p>\n<p>After installing and activating both Gutenberg and sBlock Unit Test, the plugin creates a new page as a draft with an example of every core Gutenblock. This makes it easy to see how the blocks will appear on the frontend of any theme. Block Unit Test also includes variations on the core blocks with different alignment and column settings applied.</p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2018/06/screely-1530556922797.png?ssl=1\"><img /></a></p>\n<p>Tabor said he knew it would be advantageous to start using/writing in Gutenberg daily to better understand what he needed to do to make his products at ThemeBeans compatible.</p>\n<p>&#8220;I added initial support for Gutenberg in my Tabor WordPress theme, as I use it on my own personal blog with Gutenberg,&#8221; he said. &#8220;I needed a way to easily test each of the core Gutenberg blocks (and eventually third-party blocks) without having to manually add them every time I wanted to test something. As Gutenberg blocks get more dynamic and complicated, it’s a bit trickier to test for &#8211; as many blocks have different variations/styles/columns/grids/etc.&#8221;</p>\n<p>Tabor took inspiration from the Theme Unit Test and created Block Unit Test with Gutenblock variations included. He is using the plugin while preparing the 20+ themes in his ThemeBeans catalog to support Gutenberg. He wrote the plugin to be extensible and made it open source on <a href=\"https://github.com/thatplugincompany/block-unit-test\" rel=\"noopener noreferrer\" target=\"_blank\">GitHub</a> for other developers and theme shops to use.</p>\n<p>Theme developers can install Block Unit Test as a first step towards making sure the front-end styles match the editor styles. This will be essential to making the transition process easier for new Gutenberg users once WordPress 5.0 ships. Tabor also published a tutorial for <a href=\"https://richtabor.com/add-wordpress-theme-styles-to-gutenberg/\" rel=\"noopener noreferrer\" target=\"_blank\">adding WordPress Theme Styles to Gutenberg</a> to help others get started.</p>\n<p>In getting his first theme compatible, Tabor said he relied heavily on the <a href=\"https://wordpress.org/gutenberg/handbook/\" rel=\"noopener noreferrer\" target=\"_blank\">Gutenberg Handbook</a>, as well as following discussions on the <a href=\"https://github.com/WordPress/gutenberg\" rel=\"noopener noreferrer\" target=\"_blank\">Gutenberg GitHub repository</a>.</p>\n<p>&#8220;It’s not terribly difficult to add support for Gutenberg, although applying proper theme styles within the Gutenberg editor is a bit of task — there’s so much that can be accidentally overlooked,&#8221; Tabor said. &#8220;For the theme side of things, there wasn&#8217;t much technical leveling-up — though developing blocks is a different story. I did need to raise the bar and dive deeply into the world of Javascript, though looking at the block examples on the GitHub repository really helped me along.&#8221;</p>\n<p>Tabor said he started &#8220;living and breathing all things Gutenberg&#8221; after WordCamp US 2017, and began writing development articles while learning the ropes. He created several projects focused on the new editor, including <a href=\"https://writy.io/\" rel=\"noopener noreferrer\" target=\"_blank\">Writy</a>, a Gutenberg-centric writing experience for publishers, and <a href=\"https://richtabor.com/coblocks/\" rel=\"noopener noreferrer\" target=\"_blank\">Co-Blocks</a>, a beta suite of Gutenberg blocks for content marketers.</p>\n<p>&#8220;As a founder of a theme shop it was apparent that I needed to hone in on Gutenberg and level-up my knowledge, technical skills, and consequently my products, in order to compete in a post-Gutenberg era of WordPress,&#8221; Tabor said.</p>\n<p>&#8220;I believe the foundation of the future of WordPress lies in the success of Gutenberg. I use the new editor just about daily now. I know it’s a great move in the right direction and I’m doing my part to make sure folks using my themes can experience everything that Gutenberg has to offer.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 02 Jul 2018 21:43:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"Dev Blog: The Month in WordPress: June 2018\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6087\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2018/07/the-month-in-wordpress-june-2018/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4626:\"<p>With one of the two flagship WordCamp events taking place this month, as well as some important WordPress project announcements, there’s no shortage of news. Learn more about what happened in the WordPress community in June.</p>\n\n<hr class=\"wp-block-separator\" />\n\n<h2>Another Successful WordCamp Europe</h2>\n\n<p>On June 14th, WordCamp Europe kicked off three days of learning and contributions in Belgrade. Over 2,000 people attended in person, with hundreds more watching live streams of the sessions.</p>\n\n<p>The WordCamp was a great success with plenty of first-time attendees and new WordPress contributors getting involved in the project and community. Recorded sessions from the 65 speakers at the event will be available on WordPress.tv in the coming weeks. In the meantime, check out the <a href=\"https://www.flickr.com/photos/wceu/albums\">photos from the event</a>.</p>\n\n<p><a href=\"https://2018.europe.wordcamp.org/2018/06/16/wordcamp-europe-2019/\">The next WordCamp Europe</a> takes place on June 20-22 2019 in Berlin, Germany. If you’re based in Europe and would like to serve on the organizing team, <a href=\"https://2019.europe.wordcamp.org/2018/06/16/call-wordcamp-europe-2019-organizers/\">fill in the application form</a>.</p>\n\n<h2>Updated Roadmap for the New WordPress Content Editor</h2>\n\n<p>During his keynote session at WordCamp Europe, Matt Mullenweg presented <a href=\"https://gutenbergtimes.com/mullenweg-on-gutenberg-roll-out-plan/\">an updated roadmap</a> for <a href=\"https://wordpress.org/gutenberg/\">Gutenberg</a>, the new content editor coming in WordPress 5.0.</p>\n\n<p>While the editor is in rapid development, <a href=\"https://make.wordpress.org/core/2018/06/21/whats-new-in-gutenberg-21st-june/\">with v3.1 being released this past month</a>, the team is aiming to ship Gutenberg with WordPress Core in August, 2018. This is not set in stone — the release date may shift as development progresses — but this gives the first realistic idea of when we can expect the editor to be released.</p>\n\n<p>If you would like to contribute to Gutenberg, read <a href=\"https://wordpress.org/gutenberg/handbook/\">the handbook</a>, follow the <a href=\"https://make.wordpress.org/core/\">Core team blog</a>, and join the #core-editor channel in the <a href=\"https://make.wordpress.org/chat/\">Making WordPress Slack group</a>.</p>\n\n<h2>WordCamp Incubator Cities Announced</h2>\n\n<p>The WordCamp Incubator program helps spread WordPress to underserved communities by providing organizing support for their first WordCamp. The first iteration of this program ran successfully in 2016 and empowered three cities to start their own WordPress communities.</p>\n\n<p>This year, the Community Team is running the Incubator program again. After receiving applications from 104 communities, <a href=\"https://make.wordpress.org/community/2018/06/26/wordcamp-incubator-program-2018-locations-announcement/\">they have selected</a> Montevideo, Uruguay and Kota Kinabalu, Malaysia to participate in the program. Both cities will receive direct help from experienced WordCamp organizers to run their first-ever WordCamp as a way to help their WordPress community get started.</p>\n\n<p>To find out more about the Incubator program follow the <a href=\"https://make.wordpress.org/community/\">Community team blog</a>, and join the #community-events channel in the <a href=\"https://make.wordpress.org/chat/\">Making WordPress Slack group</a>.</p>\n\n<hr class=\"wp-block-separator\" />\n\n<h2>Further Reading:</h2>\n\n<ul>\n	<li>The WordPress community of Spain recently <a href=\"https://twitter.com/wp_es/status/1004681694660603904\">received an award</a> for being the best open-source community in the country.</li>\n	<li>This month, WordPress reached <a href=\"https://w3techs.com/technologies/details/cm-wordpress/all/all\">the milestone of powering 31% of websites</a>.</li>\n	<li><a href=\"https://wprig.io/introducing-wprig-wordpress/\">WP Rig</a> is a brand new tool to help WordPress developers build better themes.</li>\n	<li><a href=\"https://richtabor.com/gutenberg-block-unit-test/\">Block Unit Test</a> is a new plugin to help theme developers prepare for Gutenberg.</li>\n	<li>Near the end of the month, Zac Gordon hosted <a href=\"https://javascriptforwp.com/conference/\">an online conference</a> focused on JavaScript development in WordPress &#8211; the session videos will be available on YouTube soon.</li>\n</ul>\n\n<p><em>If you have a story we should consider including in the next “Month in WordPress” post, please <a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\">submit it here</a>.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 02 Jul 2018 09:28:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Hugh Lashbrooke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Matt: Work and Play\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=48231\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"https://ma.tt/2018/06/work-and-play/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:527:\"<blockquote class=\"wp-block-quote\">\n	<p>A master in the art of living draws no sharp distinction between his work and his play; his labor and his leisure; his mind and his body; his education and his recreation. He hardly knows which is which. He simply pursues his vision of excellence through whatever he is doing, and leaves others to determine whether he is working or playing. To himself, he always appears to be doing both.</p>\n</blockquote>\n\n<p>Lawrence Pearsall Jacks in <em>Education through Recreation</em>, 1932</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 01 Jul 2018 01:13:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"Post Status: An Abundance of Acquisitions — Draft Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=46292\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://poststatus.com/an-abundance-of-acquisitions-draft-podcast/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2301:\"<p>Welcome to the Post Status <a href=\"https://poststatus.com/category/draft\">Draft podcast</a>, which you can find <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">on iTunes</a>, <a href=\"https://play.google.com/music/m/Ih5egfxskgcec4qadr3f4zfpzzm?t=Post_Status__Draft_WordPress_Podcast\">Google Play</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, and <a href=\"http://simplecast.fm/podcasts/1061/rss\">via RSS</a> for your favorite podcatcher. Post Status Draft is hosted by Brian Krogsgard and co-host Brian Richards.</p>\n<p>In this episode, the Brians have a chat about a number of different acquisitions that have occurred in the WordPress space over these past few weeks. Listen in as they unpack some of the news surrounding StudioPress, WPEngine, Automattic, WPNinjas, Prospress, and AutomateWoo. Check out our episode links for further stories about each of those businesses as well as the virtual JavaScript for WordPress conference taking place live on July 29.</p>\n<p></p>\n<h3>Links</h3>\n<ul>\n<li><a href=\"https://wpengine.com/blog/wp-engine-acquires-studiopress/\">WPEngine acquired StudioPress</a></li>\n<li><a href=\"https://poststatus.com/notes/automattic-acquries-atavist/\">Automattic acquired Atavist</a></li>\n<li><a href=\"http://ninjashop.site/open-letter-exchangewp/\">WPNinjas acquired ExchangeWP (formerly iThemes Exchange)</a></li>\n<li><a href=\"https://prospress.com/automatewoo-joins-prospress/\">Prospress acquires AutomateWoo</a></li>\n<li><a href=\"https://subscribe.me/\">Prospress announced Subscribe.me</a></li>\n<li><a href=\"https://javascriptforwp.com/conference/\">JSforWP Conf on Friday</a></li>\n<li><a href=\"https://2018.grandrapids.wordcamp.org\">WCGR on Saturday</a></li>\n<li><a href=\"https://florianziegler.com/wordcamp-europe-2018/\">WCEU Photos</a></li>\n</ul>\n<h3>Sponsor: Jilt</h3>\n<p><a href=\"https://jilt.com/?utm_source=Post+Status&utm_medium=banner&utm_campaign=Post+Status+Sponsorship\">Jilt</a> offers powerful email marketing built for eCommerce. Join thousands of stores that have already earned over $28,000,000 in extra sales using Jilt. <a href=\"https://jilt.com/?utm_source=Post+Status&utm_medium=banner&utm_campaign=Post+Status+Sponsorship\">Try Jilt for free</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 29 Jun 2018 22:11:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Brian Krogsgard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"WPTavern: WCEU Panel Discusses Progressive WordPress Themes, AMP, and Gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=82078\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"https://wptavern.com/wceu-panel-discusses-progressive-wordpress-themes-amp-and-gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4940:\"<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2018/06/progressive-themes-panel.png?ssl=1\"><img /></a></p>\n<p>Progressive themes was a hot topic at WordCamp Europe 2018. During the event I had the opportunity to set up a panel with four experts who are working to integrate progressive web development practices more deeply in WordPress core, plugins, and themes. These practices make it possible for a website (or app) to work offline, load quickly, deliver content on unreliable networks, and use device-specific features to provide a better experience for the user. The <a href=\"https://wptavern.com/wordcamp-europe-introduces-official-mobile-app-new-tech-for-on-site-badge-printing\" rel=\"noopener noreferrer\" target=\"_blank\">PWA (progressive web app) created for WordCamp Europe</a> is a good example of this in action.</p>\n<p><a href=\"https://twitter.com/TweetyThierry\" rel=\"noopener noreferrer\" target=\"_blank\">Thierry Muller</a>, <a href=\"https://twitter.com/iAlbMedina\" rel=\"noopener noreferrer\" target=\"_blank\">Alberto Medina</a>, <a href=\"https://twitter.com/westonruter\" rel=\"noopener noreferrer\" target=\"_blank\">Weston Ruter</a>, and <a href=\"https://twitter.com/mor10\" rel=\"noopener noreferrer\" target=\"_blank\">Morten Rand-Hendriksen</a> joined me for an interview, exploring the future of WordPress themes in the era of progressive web development. (see video below)</p>\n<p>&#8220;At the most abstract level, it&#8217;s all about user experience,&#8221; Medina said. &#8220;How do we maximize the pleasure that our users get when they use our websites? And delightfulness in this context means things like performance, speed, having content that isn&#8217;t blocked. If you think about themes built according to those principles, then we are basically seeking an awesome user experience in WordPress.&#8221;</p>\n<p>It&#8217;s not yet clear what this will look like for the WordPress theme landscape, as current solutions are somewhat fragmented. WordPress contributors are working to standardize progressive technologies in core so the ecosystem can collaborate better together.</p>\n<p>&#8220;There are many progressive themes being built these days,&#8221; Medina said. &#8220;One of the problems that is happening is that there is a lot of fragmentation. There&#8217;s a lot of plugins that are using service workers but in their own ways. What we want is to say, &#8216;This is the best way to do things,&#8217; this is a uniform API to do it, and then enable progressive theme developers to take advantage of the core functionality.&#8221;</p>\n<p>Currently, the prospect of setting up a WordPress site that uses progressive web technologies would be a daunting task for regular users, even if they are implementing existing solutions.</p>\n<p>&#8220;There&#8217;s also a user aspect of it, because the people for whom we design WordPress, plugins, and themes, are the people who actually publish their own content onto the web,&#8221; Rand-Hendriksen said. &#8220;There&#8217;s a really valid question in how much should they need to know about how the web works to be able to publish some content. When they spin up a WordPress site, should we impose on them to know that they need to add all these optimization plugins and do all this other stuff just to make the site work properly? How much of that can be offloaded onto the theme itself, or plugins, or even WordPress core?&#8221;</p>\n<p>The members of the panel are working together to on various projects and core contributions that will standardize the use of progressive enhancement technologies in WordPress.</p>\n<p>&#8220;The goal is to have a common API for service workers so that plugins and themes can each install their own logic, just like they can enqueue their own scripts today,&#8221; Ruter said. &#8220;Also to be able to enqueue their own service workers and then core can manage the combination of them, as well as having a common app manifest that plugins and themes can collaborate on and have a single output into the page.&#8221;</p>\n<p>This is how Rand-Hendriksen&#8217;s <a href=\"https://wprig.io/\" rel=\"noopener noreferrer\" target=\"_blank\">WP Rig starter theme</a> project came about &#8211; to help developers take advantage of these best practices in the meantime, without having to figure out how to put all the pieces together.</p>\n<p>&#8220;WP Rig gives you the platform to build a progressive theme that uses all the latest performance and WordPress best practices, in a convenient package, and over time it will evolve with these new progressive technologies,&#8221; Rand-Hendriksen said.</p>\n<p>We also discussed AMP and Gutenberg compatibility, <a href=\"https://core.trac.wordpress.org/ticket/43328\" rel=\"noopener noreferrer\" target=\"_blank\">core support for web app manifests</a>, and how the commercial theme industry will react to these new technologies. Check out the full interview in the video below.</p>\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 29 Jun 2018 22:03:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"WPTavern: WPWeekly Episode 322 – WP Engine Acquires StudioPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://wptavern.com?p=82088&preview=true&preview_id=82088\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wptavern.com/wpweekly-episode-322-wp-engine-acquires-studiopress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2238:\"<p>In this episode, <a href=\"http://jjj.me\">John James Jacoby</a> and I spend the first half of the show discussing WP Engine&#8217;s acquisition of StudioPress. We share reactions from social media, debate on whether it&#8217;s a good or bad thing for the WordPress ecosystem, and webhosts being at the top of the food chain.</p>\n<p>We also talk about a recent security vulnerability that was publicly disclosed, ProsPress acquires AutomateWoo, and the release of Tide beta 1. Also of note, we identified an issue that causes John&#8217;s audio to turn into static. His audio should be fixed in the next episode.</p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"https://wpengine.com/blog/why-wp-engine-is-acquiring-studiopress/\">Why WP Engine is Acquiring StudioPress</a><br />\n<a href=\"https://studiopress.blog/announcement/\">An Important Announcement About the Future of StudioPress</a><br />\n<a href=\"https://techcrunch.com/2018/01/04/wp-engine-a-managed-wordpress-platform-raises-250m-from-silver-lake/\">WP Engine, a managed WordPress platform, raises $250M from Silver Lake</a><br />\n<a href=\"https://twitter.com/bgardner/status/1012011823279824901\">https://twitter.com/bgardner/status/1012011823279824901</a><br />\n<a href=\"https://automatewoo.com/blog/automatewoo-joins-prospress/\">AutomateWoo joins Prospress</a><br />\n<a href=\"https://prospress.com/automatewoo-joins-prospress/\">AutomateWoo joins Prospress to Further eCommerce Automation on WooCommerce</a><br />\n<a href=\"https://make.wordpress.org/tide/2018/06/26/announcing-tide-1-0-0-beta/\">Tide Beta 1 Released</a></p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, July 4th 3:00 P.M. Eastern</p>\n<p>Subscribe to <a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\">WordPress Weekly via Itunes</a></p>\n<p>Subscribe to <a href=\"https://www.wptavern.com/feed/podcast\">WordPress Weekly via RSS</a></p>\n<p>Subscribe to <a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\">WordPress Weekly via Stitcher Radio</a></p>\n<p>Subscribe to <a href=\"https://play.google.com/music/listen?u=0#/ps/Ir3keivkvwwh24xy7qiymurwpbe\">WordPress Weekly via Google Play</a></p>\n<p><strong>Listen To Episode #322:</strong><br />\n</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 29 Jun 2018 01:21:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"WPTavern: Drop It Plugin Brings Gifs and Unsplash Photos to Gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=81814\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://wptavern.com/drop-it-plugin-brings-gifs-and-unsplash-photos-to-gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2642:\"<p>If you&#8217;re writing all your posts in the new Gutenberg editor but don&#8217;t want to give up convenient access to your fancy gifs and stock images, the new <a href=\"https://wordpress.org/plugins/dropit/\" rel=\"noopener noreferrer\" target=\"_blank\">Drop It</a> plugin has you covered. <a href=\"https://twitter.com/riadbenguella\" rel=\"noopener noreferrer\" target=\"_blank\">Riad Benguella</a>, one of the engineers who is working on Gutenberg, created the plugin to offer one-click image insertion/upload from <a href=\"https://unsplash.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Unsplash.com</a>.</p>\n<p>Drop It adds a droplet icon to the Gutenberg sidebar that launches a search form for Unsplash.com or Giphy.com (a feature contributed by <a href=\"https://twitter.com/jmau111\" rel=\"noopener noreferrer\" target=\"_blank\">Julien Maury</a>). Users can click the &#8220;+&#8221; sign on the image or simply drag and drop it into the content area.</p>\n<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2018/06/Screen-Shot-2018-06-28-at-1.14.10-PM.png?ssl=1\"><img /></a></p>\n<p>Drop It seamlessly connects Gutenberg to the Unsplash and Giphy libraries, putting hundreds of thousands of stock photos and gifs at your fingertips while composing in WordPress. In the earlier days of Unsplash, many of the same images were used all over the web, but over the past few years its library has grown to include more than 550,000 high-resolution photos.</p>\n<p>Check out this demo to see how how fast it is to search and insert images:</p>\n<p><a href=\"https://cloudup.com/cUCoAEcq9lG\"><img src=\"https://i2.wp.com/cldup.com/2HRQQ2GAg3.gif?resize=627%2C437&ssl=1\" alt=\"Drop it\" width=\"627\" height=\"437\" /></a></p>\n<p>Benguella originally created the plugin for a talk he gave at WPtech Lyon where he demonstrated <a href=\"https://riad.blog/2018/04/29/explorons-gutenberg-sous-le-capot-au-wptech-lyon/\" rel=\"noopener noreferrer\" target=\"_blank\">how plugin developers can make use of Gutenberg&#8217;s reusable modules</a>. His presentation and slides explore Gutenberg&#8217;s architecture and show how he created the Drop It plugin.</p>\n<p>Benguella said the Drop It plugin&#8217;s code is a good example of how developers can extend Gutenberg&#8217;s UI using “pinnable” sidebar plugins. It also shows how to use the Data module to access and update Gutenberg’s state (data).</p>\n<p>In the future, Benguella plans to add more sources for inserting media. He currently has a proof of concept for adding content from Google Docs and will add more depending on contributions from others and his availability to work on the plugin.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 28 Jun 2018 22:52:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"Matt: Automattic’s First New Board Member: General Ann Dunwoody\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=48215\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"https://ma.tt/2018/06/automattics-first-new-board-member-general-ann-dunwoody/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8216:\"<img />\n\n<p>As Automattic keeps growing we’ve been bringing in a lot of talented people behind the scenes to help expand on our vision as we go from hundreds to thousands of colleagues, and hundreds of millions to billions in revenue. Recently, former New York Times digital executive Kinsey Wilson joined our team as <a href=\"https://www.poynter.org/news/one-time-npr-and-nyt-digital-chief-new-adventure-wordpress\">president of WordPress.com</a>, the Chief Design Officer of Axios <a href=\"http://www.alexislloyd.com/\">Alexis Lloyd</a> has joined <a href=\"https://twitter.com/alexislloyd/status/1006882661040877568?lang=en\">as head of Design Innovation</a>, the former CEO of Bluehost James Grierson is leading <a href=\"https://jetpack.com/\">Jetpack</a> partnerships, and today I&#8217;m excited to announce a change to my bosses, the board of directors.<br /></p>\n\n<p>Gen. Ann Dunwoody served for 37 years in the U.S. Army, and she is the first woman in U.S. Military history to achieve a four-star officer rank. She’s also the author of <a href=\"https://www.amazon.com/dp/0738217794\"><em>A Higher Standard: Leadership Strategies from America&#8217;s First Female Four-Star General</em></a>, a book I really loved and highly recommend. Automattic&#8217;s board has had no new members since its founding in 2005, so this is our first addition in 13 years. I became familiar with General Dunwoody&#8217;s work while researching distributed organizations outside of technology, which led me to the military, which led me to geek out on logistics, which led me to her book and eventually flying out to Florida to meet in person.<br /></p>\n\n<p>Below is a brief interview with Gen. Dunwoody &#8212; we chatted with her about global leadership, finding your passion, and building a business. <br /></p>\n\n<p><strong>We&#8217;re excited to have you onboard, General Dunwoody. It&#8217;s interesting &#8212; at Automattic we like to point out that we&#8217;re all over the globe (over 740 employees in more than 60 countries) but you oversaw 69,000 military and civilians across 140 countries! Were there any big leadership lessons from managing operations across such a wide range of distances, timezones, and cultures? </strong><br /><br /></p>\n\n<p>That’s a great question. When I started out as a young officer in the Army, the leadership philosophy that was espoused back then was “Leadership by walking around.” When you&#8217;re in charge of a platoon, a company or even a battalion or Brigade that is not globally dispersed this philosophy is very sound. When you’re running a global organization with 69,000 folks in 140 countries, you have to leverage technology to keep real-time communications flowing and keep leaders updated. I would host (with the leadership) a global video teleconference every Wednesday connecting every organization from Afghanistan, Kuwait, Iraq, Europe, etc. and sites &#8212; hundreds across the United States. Our headquarters  would provide an operational update and then we go around the globe to get update from from everyone &#8212; what&#8217;s going well, where they need help or additional resources. In the old days I think people believed information was power and often withheld information to use for personal advantage, but I believe shared information is power. By leveraging the power of the entire industrial base we could solve problems in real time. I still travelled around a lot to see our people, but it is not possible to keep everyone informed and in the loop with current operations without leveraging technology. <br /></p>\n\n<p><strong>I love your answer about &#8220;shared information is power.&#8221; Did you ever find it difficult to break down the silos and embrace that concept? </strong></p>\n\n<p>Oh my, yes. They weren’t just silos, they were silos with concertina wire around them!   Parochialism was rampant and everyone wanted their own system and own their own information. We had over 200 stand alone systems that didn’t talk to each other. So to field and design an enterprise IT system that leveraged systems with the needed information to support “foxhole to factory” was challenging and exciting. <br /></p>\n\n<p><strong>And how did you decide what technological means to communicate an idea or a directive, versus, say, meeting in-person? </strong></p>\n\n<p>I would say it depended on the idea. If it was personal, probably a phone call (one on one); if trying to generate support for an idea or transformational concept, meet in-person with my initiatives group to socialize the idea and get their input modifications and buy-in. Then Commanders conference to socialize idea with them, as they will have to implement it. Once socialized with leadership, we worldwide videoconference with the entire organization to define and describe the purpose, intent, how, and why &#8212; so everyone knew what we were trying to do and what their role was in execution. I found you cannot over-communicate when trying to make changes.<br /></p>\n\n<p><strong>It&#8217;s an incredible accomplishment to become the first woman in U.S. Military history to achieve the four-star officer rank. Can you tell me about how things changed (or maybe still need to change further) in terms of your experience during your 37 years of service, and how you addressed diversity and inclusion in the military? </strong><br /><br /></p>\n\n<p>First, I certainly didn’t accomplish this by myself &#8212; I had a lot of help along the way! I joined the Army as part of the Women’s Army Corps (WAC) back in 1975. A few years later they disestablished the WAC and began the integration of women into the regular Army. This was the first time women had the opportunity to have the same career opportunities as their male counterparts in the branches now open to women. The challenge for the women who came into the Army back then was to force the integration &#8212; fight being put into traditional jobs like being a secretary, admin, clerk, or cook &#8212; and fight to be platoon leaders, etc., to support and move the integration of women into the regular Army.</p>\n\n<p>What I witnessed during my time in the Army was that the doors continued to open. Yes, there were roadblocks &#8212; but there were also many leaders along the way who were willing to help. I never worked for a woman. I worked for men who either believed in me or didn’t. My experience in my almost four decades was that the doors continued to open for women. I thought jumping out of airplanes was really neat &#8212; now my niece in the USAF is an A-10 fighter pilot, and we have women graduating from Ranger school!  <br /></p>\n\n<p>On diversity, I realized that being the only female in many forums, my voice was hard to be heard. And I also realized that most folks promoted and surrounded themselves with people in their own image. What my philosophy was &#8212; and I still think it is an issue today &#8212; is that diversity is not about numbers, it’s about getting the best and brightest from all walks of life, to help leaders solve the very complex issues that face us today. Don’t surround yourself with only people that think or act or look like you. <br /></p>\n\n<p><strong>Who are the leaders that inspire you today? </strong></p>\n\n<p>I think we are products of our past &#8212; Mom and Dad, even though not here on earth, gave me the values that still guide me. Many of my military mentors, Gen. Hugh Shelton, Gen. Pete Schoomaker, Gen. Gordon Sullivan, Gen. Dick Cody, are still coaches and mentors to me today.  </p>\n\n<p>Folks I admire: Warren Buffett, only met him once but I like his concern for the betterment of our country; Oprah Winfrey, although I have never met her I admire her for what she does for our country how she presents herself and how she handles herself &#8212; awesome; Gen. Mattis &#8212; wow, I admire him for taking on this extremely tough assignment for the good of our country and our defense. Secretary Gates served two administrations, Republican and Democrat. <br /></p>\n\n<p>People that inspire me are people I believe are true leaders &#8212; valuing honesty and having the best interests of the country at heart. No hubris!</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 28 Jun 2018 19:54:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"WPTavern: WP Engine Acquires StudioPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=81948\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wptavern.com/wp-engine-acquires-studiopress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4332:\"<p><a href=\"https://www.studiopress.com/\">StudioPress</a>, founded by Brian Gardner in 2007, has been acquired <a href=\"https://wpengine.com/blog/wp-engine-acquires-studiopress/\">by managed WordPress hosting company WP Engine</a>, for an undisclosed amount. </p>\n\n<p>In 2007, Gardner created the Revolution theme which took the WordPress world by storm. According to some people, it ignited the WordPress Premium theme market. <br /></p>\n\n<img />\n	Revolution Church Theme \n\n\n<p>In the midst of a GPL debate regarding themes in 2008, Gardner <a href=\"https://www.briangardner.com/blog/revolution-going-open-source.htm\">decided to license</a> the Revolution theme <a href=\"https://web.archive.org/web/20081011070936/https://www.briangardner.com/blog/revolution-going-open-source.htm\">as 100% GPL</a>. In 2009, Gardner <a href=\"https://www.studiopress.com/revolution-rebrands-as-studiopress/\">rebranded Revolution</a> to StudioPress due to legal reasons. </p>\n\n<p>Early in 2010, <a href=\"https://www.studiopress.com/introducing-genesis-framework/\">StudioPress released the Genesis Framework</a>. This framework would go on to power thousands of themes and be the cornerstone of StudioPress&#8217; theme business. In 2010, StudioPress <a href=\"https://www.studiopress.com/studiopress-merges-into-copyblogger-media-llc/\">was merged into Copyblogger Media LLC</a>, which eventually went on to create the Rainmaker platform. </p>\n\n<p>Fast forward to 2018 and StudioPress has been acquired by <a href=\"https://wpengine.com/\">WP Engine</a>, a managed WordPress hosting company founded in 2010 that earlier this year, <a href=\"https://techcrunch.com/2018/01/04/wp-engine-a-managed-wordpress-platform-raises-250m-from-silver-lake/\">received $250M in venture capital funding</a> from Silver Lake.  </p>\n\n<p>According to Jason Cohen, founder of WP Engine, this is the largest acquisition in the company&#8217;s history.</p>\n\n<p>&#8220;In all, our contributions to the WordPress community in time, money, writing, coding and thought leadership totaled more than $1.7 million in 2017 and we’re already doing even more this year,&#8221; he said.<br /></p>\n\n<p>&#8220;As WP Engine continues to grow and scale, the way we give back to the WordPress community must grow and scale also, which was one of the deciding factors behind our acquisition of <a href=\"https://wpengine.com/blog/wp-engine-acquires-studiopress/\">StudioPress</a>—our largest acquisition in WP Engine’s history.&#8221;</p>\n\n<p>The company plans to heavily invest in the Genesis Framework community and ecosystem by hiring people to work on different aspects of the framework. Support will receive a boost as well as the ecosystem surrounding StudioPress&#8217; products. </p>\n\n<p>With Gutenberg on the horizon, Cohen says the Genesis Framework will be a shining example of what&#8217;s possible with WordPress&#8217; new editor. </p>\n\n<p>&#8220;There’s been plenty of concern about how Gutenberg will affect existing plugins and themes, so Genesis can serve as an example for how Gutenberg can work brilliantly,&#8221; Cohen said. </p>\n\n<p>&#8220;This directly advances the goals of WordPress Core. This precedent doesn’t stop with Gutenberg, either. Gutenberg is the transformation of today—there will be more tomorrow. While the topic of the day will change, the idea of supporting Core through themes and theme frameworks that support those efforts is an asset for the wider WordPress community.&#8221;</p>\n\n<p>Gardner will stay on board and be part of StudioPress&#8217; leadership team at WP Engine with an emphasis on product development and community. Nathan Rice along with the support team will transition to WP Engine with Rice continuing to serve as the lead developer of Genesis. </p>\n\n<p>Gardner admits that the acquisition is bittersweet, but that it&#8217;s a founding moment in the company&#8217;s history.</p>\n\n<p>&#8220;As my new colleague, Jason Cohen, the founder of WP Engine often says, &#8216;There are many founding moments in the history of a company.&#8217; This is one of those moments and I know it’s time for StudioPress to take the next step—and WP Engine is the right partner to take it with.&#8221;</p>\n\n<p>StudioPress customers can expect better support, more themes to choose from, and little to no disruption of service.  </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 28 Jun 2018 08:11:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"WPTavern: Free “JavaScript for WordPress Conference” to Stream Live Friday, June 29\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=81931\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"https://wptavern.com/free-javascript-for-wordpress-conference-to-stream-live-friday-june-29\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3834:\"<a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2018/06/jsconf-2018.png?ssl=1\"><img /></a>JavaScript for WordPress conference\n<p>Zac Gordon is hosting a &#8220;<a href=\"https://javascriptforwp.com/conference/\" rel=\"noopener noreferrer\" target=\"_blank\">JavaScript for WordPress Conference</a>&#8221; with two tracks on Friday, June 29, from 9:30 AM &#8211; 5:30 PM EDT. The free conference, sponsored by <a href=\"https://10up.com/\" rel=\"noopener noreferrer\" target=\"_blank\">10up</a> and <a href=\"https://wpbuffs.com/\" rel=\"noopener noreferrer\" target=\"_blank\">WP Buffs</a>, includes a full day of online talks from JavaScript professionals who work in the WordPress ecosystem.</p>\n<p>Gordon will be streaming the talks live via Crowdcast. Approximately 1,300 seats have been reserved so far, a number that rivals most WordCamps. Unlike WordCamps, however, the entire schedule is focused around developer education, featuring more technical talks that are often missing from traditional WordPress events.</p>\n<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2018/06/screely-1530150620973.png?ssl=1\"><img /></a></p>\n<p>&#8220;I figured there was an interest in more JS-specific WordPress content and, given my courses and getting to know some people working a lot with JavaScript, I figured I would give it a shot,&#8221; Gordon said.</p>\n<p>Gordon has been working for the past several years as a freelance educator after his former employer, Treehouse, <a href=\"https://wptavern.com/treehouse-drops-support-for-wordpress-education\" rel=\"noopener noreferrer\" target=\"_blank\">dropped support for WordPress education</a>. He said his first project, the JavaScript for WordPress Master Course, was a huge undertaking. He is not offering that course anymore but is instead focusing on smaller, more targeted courses on his site <a href=\"https://javascriptforwp.com/\" rel=\"noopener noreferrer\" target=\"_blank\">javascriptforwp.com</a>.</p>\n<p>&#8220;Most of my courses this year will be Gutenberg related (have one now and a theme course launching next week, followed by an Advanced one after that),&#8221; Gordon said. He has also done courses at Udemy, Frontend Master, WP Sessions, WP101, and some consulting with Udacity.</p>\n<p>&#8220;I&#8217;m still learning the right price points and packaging and size,&#8221; Gordon said. &#8220;A few companies have gotten group accounts for their teams which is really positive and encouraging for me.&#8221;</p>\n<p>Gordon took a deep dive into JavaScript education after Matt Mullenweg issued a challenge to &#8220;Learn JavaScript Deeply&#8221; during his <a href=\"https://wptavern.com/state-of-the-word-2015-javascript-and-api-driven-interfaces-are-the-future-of-wordpress\" rel=\"noopener noreferrer\" target=\"_blank\">2015 State of the Word</a> address. He said so far the courses he offers have been going well and the community seems to have embraced the challenge.</p>\n<p>&#8220;The funny thing about Learning JavaScript Deeply is that people will still be able to build things in Gutenberg and beyond without really knowing it deeply,&#8221; Gordon said. &#8220;However most in the community have already picked up React or delved deeper into Vanilla JavaScript, and those who haven&#8217;t I believe certainly will be in the coming months and years.</p>\n<p>&#8220;Now with React in Core and the rebuilding of many parts of the admin with JS, we will have more real practical reasons to heed Matt&#8217;s call than we did before.&#8221;</p>\n<p>If the &#8220;JavaScript for WordPress Conference&#8221; goes well, Gordon said he hopes to make it an annual event. He is also considering doing a free day of workshops. All the talks given during the conference on Friday will be recorded and Gordon plans to drip them out over the coming months on his YouTube channel.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 28 Jun 2018 02:49:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"WPTavern: Gutenberg 3.1 Introduces Tips Interface to Guide New Users\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=81787\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"https://wptavern.com/gutenberg-3-1-introduces-tips-interface-to-guide-new-users\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3663:\"<p><a href=\"https://make.wordpress.org/core/2018/06/21/whats-new-in-gutenberg-21st-june/\" rel=\"noopener noreferrer\" target=\"_blank\">Gutenberg 3.1</a> added a tips interface that supports and guides new users who are learning to navigate the editor&#8217;s blocks and settings. The tips appear when a new user opens Gutenberg, highlighting useful items on the page.</p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2018/06/screely-1530113565627.png?ssl=1\"><img /></a></p>\n<p>Although the tips may seem cluttered and intrusive to users who already know what they are doing, they are a necessary evil for introducing the UI to new users. Gutenberg is not yet intuitive enough to be able to stand on its own without explanation inside the interface.</p>\n<p><a href=\"https://10up.com/blog/2018/user-testing-gutenberg/\" rel=\"noopener noreferrer\" target=\"_blank\">10up recently conducted Gutenberg usability tests</a> that unearthed some startling realities about how new users interact with the new editor. The tests were done on previous versions of the plugin (2.9.2) with users who frequently create content using the classic WordPress editor. 10up asked testers, who have had no training on Gutenberg, to write a news-style blog post.</p>\n<p>One of the most surprising results was that participants struggled with the simple task of adding an image to a post.</p>\n<p>&#8220;Although the interface is clean, a lack of focused attention or hierarchy on the page became apparent,&#8221; 10up Experience Designer Sarah James said. &#8220;Participants struggled to complete tasks like adding an image that did not have a clearly exposed and labeled element like the title and paragraph fields. Heatmap tracking of the backend captured 734 unique clicks in the new post interface and only 40 of these clicks were on actual clickable elements. This suggests a struggle to find basic interactive elements, such as image blocks.&#8221;</p>\n<p>Participants also had a difficult time finding and inserting additional block types &#8211; several testers overlooked the “+” symbol that triggers interface for adding a new block.</p>\n<p>Gutenberg 3.0 and 3.1 have already improved on these pain points with changes that highlight common tasks. The 3.0 release <a href=\"https://github.com/WordPress/gutenberg/pull/6636\" rel=\"noopener noreferrer\" target=\"_blank\">redesigned the inserter, ditching tabs for collapsible panels</a>. This makes it more friendly for hunting among blocks. Version 3.1 includes a new design of the sibling inserter (the &#8220;+&#8221; symbol that appears to allow user to insert blocks between other blocks).</p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2018/06/screely-1530126900744.png?ssl=1\"><img /></a></p>\n<p>In addition to improving usability issues with the inserter, Gutenberg 3.1 fixes some of the mechanics of previewing and saving posts. Users can now <a href=\"https://github.com/WordPress/gutenberg/pull/7189\" rel=\"noopener noreferrer\" target=\"_blank\">preview changes to a published post without updating the post</a>. The editor was also updated to trigger autosave as a standard save for a draft by the user currently authoring the post.</p>\n<p>HTML blocks that have been converted into shared blocks now show in preview mode, which makes it easier for users to see what they do and insert them visually. The code will only show if the user wants to edit the block.</p>\n<p>For a full list of the changes in 3.1, check out the <a href=\"https://make.wordpress.org/core/2018/06/21/whats-new-in-gutenberg-21st-june/\" rel=\"noopener noreferrer\" target=\"_blank\">release post on make.wordpress.org</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 27 Jun 2018 19:44:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"HeroPress: The Power Of WordCamps\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://heropress.com/?p=2577\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"https://heropress.com/the-power-of-wordcamps/#utm_source=rss&utm_medium=rss&utm_campaign=the-power-of-wordcamps\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3085:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2017/06/062117-1024x512.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: I was helping hundreds of people that were using WordPress for their business. That\'s powerful.\" /><p>WordCamps have a unique power to impact lives and careers. Without people and community, WordPress is simply software. But when you add in a large group of passionate people, people who are and are interested, everything changes. There&#8217;s excitement, encouragement, and education. Entrepreneurship can be a long and lonely road. Having a solid support community can make all the difference, and WordCamps can be a huge shot in the arm.</p>\n<p>This week&#8217;s HeroPress replay is by Juan Hernando from <a href=\"https://www.google.com/maps/place/Pontevedra%2C+Spain/@42.6208401,-8.572101599999996,5z/\">Pontevedra, Spain</a>. His essay details his journey from an unknown member of his local WordPress community to being a leader in that same community.</p>\n<blockquote class=\"wp-embedded-content\"><p><a href=\"https://heropress.com/essays/becoming-known-wordpress-community/\">Becoming Known in the WordPress Community</a></p></blockquote>\n<p></p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: The Power Of WordCamps\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=The%20Power%20Of%20WordCamps&via=heropress&url=https%3A%2F%2Fheropress.com%2Fthe-power-of-wordcamps%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: The Power Of WordCamps\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fthe-power-of-wordcamps%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fthe-power-of-wordcamps%2F&title=The+Power+Of+WordCamps\" rel=\"nofollow\" target=\"_blank\" title=\"Share: The Power Of WordCamps\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/the-power-of-wordcamps/&media=https://heropress.com/wp-content/uploads/2017/06/062117-150x150.jpg&description=The Power Of WordCamps\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: The Power Of WordCamps\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/the-power-of-wordcamps/\" title=\"The Power Of WordCamps\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/the-power-of-wordcamps/\">The Power Of WordCamps</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 27 Jun 2018 13:04:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:117:\"WPTavern: TaxJar to Host Free Webinar June 27: Tax Experts Answer Questions on State Tax Compliance for Online Stores\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=81886\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:127:\"https://wptavern.com/taxjar-to-host-free-webinar-june-27-tax-experts-answer-questions-on-state-tax-compliance-for-online-stores\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3544:\"<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2018/06/Screen-Shot-2018-06-26-at-4.10.19-PM.png?ssl=1\"><img /></a></p>\n<p><a href=\"https://www.taxjar.com/\" rel=\"noopener noreferrer\" target=\"_blank\">TaxJar</a>, a company that offers automated sales tax software, is hosting a <a href=\"https://www.crowdcast.io/e/supreme-court-taxjar\" rel=\"noopener noreferrer\" target=\"_blank\">free webinar June 27</a> at 11:30 AM CDT to answer questions regarding the U.S. Supreme Court&#8217;s decision on <a href=\"http://www.scotusblog.com/2018/06/opinion-analysis-court-expands-states-ability-to-require-internet-retailers-to-collect-sales-tax/\" rel=\"noopener noreferrer\" target=\"_blank\">South Dakota v. Wayfair</a>. The court ruled in favor of South Dakota on June 21st, 2018, allowing any state to require online sellers to collect taxes for sales made from customers in that state.</p>\n<p>The provisions identified in the South Dakota vs. Wayfair ruling identifies retailers making $100K+ or 200+ transactions in the state as having an &#8220;economic presence&#8221; that would require out-of-state retailers to render sales tax. However, it&#8217;s not yet clear how other states will measure sales tax liability.</p>\n<p>TaxJar has gathered a panel of tax experts to discuss the requirements of the new sales tax compliance burden for online businesses. Nearly 2,000 people are currently signed up to tune in and attendees can also <a href=\"https://www.crowdcast.io/e/supreme-court-taxjar\" rel=\"noopener noreferrer\" target=\"_blank\">submit questions</a> in advance. A few popular questions submitted so far include:</p>\n<p><em>&#8220;How will we know which states we are required to pay taxes in, and do we have to create accounts in every state and pay for returns in all 50?&#8221;</em></p>\n<p><em>&#8220;I read that South Dakota, Colorado and Louisiana have a threshold of 100K in sales in their state to start collecting taxes. Is this really the case, and where can we find the threshold for other states?&#8221;</em></p>\n<p><em>&#8220;Does each state that wants to participate have to pass a law like South Dakota or is this now automatic for all states with a sales tax?&#8221;</em></p>\n<p>WooCommerce has created <a href=\"https://woocommerce.com/2018/06/woocommerce-sales-tax-for-the-us-how-to-enable-automated-calculations-and-filing/\" rel=\"noopener noreferrer\" target=\"_blank\">a guide to help users set up and collect taxes</a> as required by the tax jurisdiction where their stores are located. Online store owners in the US and Canada can set enable automated tax calculations using either the WooCommerce Tax or TaxJar add-ons (both free), depending on whether the merchant operates within a single tax nexus or multiple nexus locations.</p>\n<p>Automatic sales tax calculations are also available for merchants using Easy Digital Downloads. Pippin Williamson built <a href=\"https://wordpress.org/plugins/edd-taxjar/\" rel=\"noopener noreferrer\" target=\"_blank\">a free integration for EDD and TaxJar</a> that passes all tax rate determinations to TaxJar to calculate automatically, eliminating the need for manual tax rate entry.</p>\n<p>The Supreme Court&#8217;s ruling is very new and many state-specific details are yet to be worked out, but state legislatures are likely to be highly motivated and eager to rake in this new source of revenue. The <a href=\"https://blog.taxjar.com/\" rel=\"noopener noreferrer\" target=\"_blank\">TaxJar blog</a> will be a good source for updates as more compliance information becomes available.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 26 Jun 2018 21:26:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WPTavern: Interview with Matías Ventura on Building the Vision for Gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=81807\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"https://wptavern.com/interview-with-matias-ventura-on-building-the-vision-for-gutenberg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2952:\"<p>At WordCamp Europe I had the opportunity to sit down with <a href=\"https://matiasventura.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Matías Ventura</a>, the technical lead for Gutenberg. Ventura, who has been responsible for building the vision for Gutenberg (in addition to building the actual product), shared a few things the team might have done differently in the earlier days to improve its reception in the community.</p>\n<p>&#8220;I think we should have put a little bit more effort into clarifying what we meant by the &#8216;editor,\'&#8221; Ventura said. &#8220;When Matt announced that we&#8217;re going to be focusing on the editor, the WordPress community generally took it that we were going to focus on TinyMCE. But the idea from the start was to focus on the editing experience as a whole, how a user perceives that, which is the whole page. I think it took some time to rectify that that was always what was meant &#8211; to look at the whole editing interface at once.</p>\n<p>&#8220;With some of these projects people are going to be in different places at different times and things will coalesce and make sense at different paces. I think we&#8217;ve gotten to a point now where we have built enough of the Gutenberg vision that we can see where it can lead us.&#8221;</p>\n<p>Several representatives from the Gutenberg team were available at WordCamp Europe for informal chats with the community. They also conducted workshops and gave presentations to prepare designers and developers for what&#8217;s coming in the next few months. Momentum for the new editor is building and Ventura shared what he hopes the world will see when version 1 is included in core.</p>\n<p>&#8220;The thing that has been the most fulfilling, at least to me, has been seeing the regular users when they can use Gutenberg and build things that would have been very hard for them to do before,&#8221; Ventura said. &#8220;When they share those impressions &#8211; that they can build something that they are proud of and express themselves &#8211; to me that is the most fulfilling because that&#8217;s really one of the major points behind this. At the same time, I&#8217;m really looking forward to seeing what the design and developer community can build with it and where their imaginations can take us from there. Core is going to supply the infrastructure and the main building blocks but it&#8217;s everything that can be built around it that&#8217;s going to be exciting, as always with WordPress.&#8221;</p>\n<p>Ventura also described some of the interesting possibilities of templates, nested blocks, and child blocks, and how they can be combined to create more sophisticated solutions. He recommends the <a href=\"https://wordpress.org/gutenberg/\" rel=\"noopener noreferrer\" target=\"_blank\">WordPress.org/Gutenberg</a> page for resources on getting started with the new editor. Check out the video below for the full interview.</p>\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 25 Jun 2018 22:59:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"WPTavern: Three Minute Movie Showcases The WordCamp EU 2018 Experience\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=81821\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://wptavern.com/three-minute-movie-showcases-the-wordcamp-eu-2018-experience\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:741:\"<p>If you happened to <a href=\"https://wptavern.com/matt-mullenweg-unveils-gutenberg-roadmap-at-wceu-wordpress-agencies-and-product-developers-sprint-to-prepare\">miss out on WordCamp EU</a> this year, check out the following short film produced by <a href=\"https://www.facebook.com/Production-Pool-402255476588176/\">Production Pool</a>. Production Pool is a video production company based in Belgrade, Serbia that was hired to record all of the videos and wrap up the live stream for WordCamp Europe.</p>\n\n<p>The video is just shy of three minutes in length, highlights the size and scope of the event, and is well produced. You can almost feel what it was like to be an attendee.</p>\n\n<p>How many people can you name in the video?<br /></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 25 Jun 2018 21:28:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"Matt: Mass Unsubscribe Mailchimp\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=48190\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"https://ma.tt/2018/06/mass-unsubscribe-mailchimp/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1082:\"<p>I&#8217;m a huge fan of <a href=\"https://mailchimp.com/\">Mailchimp</a>, but <em>dang</em> does the service get abused by folks aggressively opting you into mailing lists. I have a very early, very generic Gmail address that people put as a filler address into every possible service and it gets tens of thousands of list and spam mails. A good trick to find and unsubscribe from all the Mailchimp lists you&#8217;re on is to search for <code>mcsv.net</code> and then select all, report as spam, and unsubscribe. Gmail doesn&#8217;t deal well when the unsubscribe list is taller than your screen, so you may need to hit <code>command + -</code> a few times to make it all fit. Also <a href=\"https://www.facebook.com/mailchimp/posts/10152104546810777\">according to this post</a>, &#8220;you can also get in touch with our compliance team directly at <a href=\"mailto:compliance@mailchimp.com\">compliance@mailchimp.com</a> with the email address you would like to remove from all lists and they will be happy to further assist you there as well.&#8221; I will try that as well.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 25 Jun 2018 15:19:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"Matt: Atavist &amp; Automattic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=48169\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"https://ma.tt/2018/06/atavist-automattic/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:884:\"<img />\n\n<p>As <a href=\"https://www.wsj.com/articles/wordpress-com-owner-buys-atavist-maker-of-subscription-offering-publishing-software-1529597700?mod=searchresults&page=1&pos=1\">reported by the Wall Street Journal</a>, and <a href=\"https://en.blog.wordpress.com/2018/06/21/atavist-joins-wordpress-dot-com/\">an interview about on the WP.com blog</a>, Automattic has acquired the <a href=\"https://atavist.com/\">Atavist platform</a>, <a href=\"https://magazine.atavist.com/\">magazine</a>, and team. Looking forward to working alongside the team: we&#8217;re keeping the magazine going and it&#8217;ll complement <a href=\"https://longreads.com/\">Longreads</a>, and integrating the best of the platform&#8217;s CMS and publisher features into WordPress.com and Jetpack and after that&#8217;s done providing an upgrade path so all of its publishers can move to being WordPress-powered.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 21 Jun 2018 19:14:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:119:\"WPTavern: Matt Mullenweg Unveils Gutenberg Roadmap at WCEU, WordPress Agencies and Product Developers Sprint to Prepare\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=81572\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:129:\"https://wptavern.com/matt-mullenweg-unveils-gutenberg-roadmap-at-wceu-wordpress-agencies-and-product-developers-sprint-to-prepare\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:11163:\"<a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2018/06/matt-keynote-wceu-2018.jpg?ssl=1\"><img /></a>photo credit: WordCamp Europe Photography Team\n<p>At his WCEU keynote address in Belgrade, Matt Mullenweg laid out a detailed roadmap for Gutenberg to land in WordPress 5.0 within the next few months, garnering mixed reactions from attendees. Gutenberg&#8217;s timeline is one of the most pressing questions for those who work in the WordPress ecosystem.</p>\n<p>The Gutenberg team has sustained a rapid pace of development over the past year with 30 releases since development began. There are currently 14,000 sites actively using the plugin and Mullenweg plans to roll it out to WordPress.com users in the near future. He announced that the WordPress 5.0 release could be ready as soon as August. In the meantime, the Gutenberg team will continue to refine its current features according to the roadmap Mullenweg outlined in his keynote:</p>\n<p><strong>June 2018</strong></p>\n<ul>\n<li>Freeze new features into Gutenberg</li>\n<li>Hosts, agencies and teachers invited to opt-in sites they have influence over</li>\n<li>Opt-in for wp-admin users on WP.com</li>\n<li>Mobile App support in the Aztec editor across iOs and Android</li>\n</ul>\n<p><strong>July 2018</strong></p>\n<ul>\n<li>4.9.x release with a strong invitation to install either Gutenberg or Classic Editor plugin</li>\n<li>Opt-out for wp-admin users on WP.com</li>\n<li>Heavy triage and bug gardening, getting blockers to zero</li>\n<li>Explore expanding Gutenberg beyond the post into site customization</li>\n</ul>\n<p><strong>August 2018 and beyond</strong></p>\n<ul>\n<li>All critical issues resolved</li>\n<li>Integration with Calypso, offering opt-in users</li>\n<li>100k+ sites having makde 250k+ post using Gutenberg</li>\n<li>Core merge, beginning the 5.0 release cycle</li>\n<li>5.0 beta releases and translations completed</li>\n<li>Mobile version of Gutenberg by the end of the year</li>\n</ul>\n<p>Mullenweg said he hopes to increase Gutenberg usage to 100,000 sites with 250,000 posts made over the next few months. WordPress.com will be instrumental in that goal with a call to action for opt-in that will appear on several hundred thousand sites. In July, WordPress.com will switch the Gutenberg editor to opt-out. Mullenweg said he hopes to gather data from how users respond, especially those who have third-party plugins active on their sites.</p>\n<p>Switching between editing posts in the mobile apps currently breaks but Mullenweg anticipates this will be resolved by August, with full mobile versions of Gutenberg available by the end of the year.</p>\n<p>Mullenweg opened his keynote by drawing attendees&#8217; attention to a new &#8220;<a href=\"https://publiccode.eu/\" rel=\"noopener noreferrer\" target=\"_blank\">Public Code</a>&#8221; link in the footer of WordPress.org. This campaign, organized by <a href=\"https://fsfe.org/index.en.html\" rel=\"noopener noreferrer\" target=\"_blank\">Free Software Foundation Europe</a>, aims to require any publicly financed software developed for the public sector be made available under a Free and Open Source Software license.</p>\n<p>Mullenweg also announced St. Louis, MO, as the next location for WordCamp US in 2019-2020. The local WordPress community in the city spans two states with members from both Missouri and Illinois who have hosted seven WordCamps since 2011.</p>\n<h3>Developers and Agencies Double Down on Gutenberg Preparation, &#8220;Playing for Keeps&#8221;</h3>\n<p>The process of getting products and client websites ready for Gutenberg is a leap for nearly every company and freelancer invested in the WordPress ecosystem. Mullenweg said he cannot guarantee a specific date for release but thinks that &#8220;5.0 is going be ready within a relatively short time frame.&#8221;</p>\n<p>Although many WCEU attendees expressed skepticism about the accelerated timeline for Gutenberg&#8217;s inclusion in core, most recognize the importance of working towards making their clients and products compatible with the new editor.</p>\n<p>Gutenberg technical lead <a href=\"https://matiasventura.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Matias Ventura</a> said it&#8217;s too early to tell whether the WordPress community will be ready by the time Gutenberg is included in core. &#8220;I think people have already been trying to get ready and we&#8217;re already seeing many major sites being launched using Gutenberg,&#8221; Ventura said. &#8220;From what we&#8217;ve seen with plugin authors building compatibility for Gutenberg, it seems there&#8217;s already enough momentum going on that it could be achievable.&#8221;</p>\n<p>Brad Williams, CEO of WebDevStudios, said his company&#8217;s team of engineers has been <a href=\"https://webdevstudios.com/2018/03/20/webdevstudios-gutenberg-planning-wordpress/\">actively preparing for Gutenberg</a> since late last year and is &#8220;very excited about what it means for the future of WordPress publishing.&#8221; Williams assigned two Gutenberg Leads internally to head up everything related to the new editor and conducted internal training with staff. WebDevStudios also built and released its own Gutenberg add-on framework called <a href=\"https://github.com/WebDevStudios/WDS-Blocks/releases\">WDS Blocks</a>, a framework that includes new custom blocks that many WDS clients use.</p>\n<p>&#8220;Having a potential release date, even if it’s only a target month, is incredibly helpful,&#8221; Williams said. &#8220;This gives us a goal to work towards with each of our clients to verify we are ready for the release. I expect the majority of our clients will not enable Gutenberg on release, but we still need to make sure we have an upgrade plan ready for WordPress 5.0. We are working closely with each of our clients so they understand what is coming, the benefits Gutenberg can provide them, and what a potential roll-out plan will look like. We are also making sure any new leads coming in the door are aware of Gutenberg and the impact it will have on their new WordPress project.&#8221;</p>\n<p>Gary Jones, plugin developer and WordPress engineer at <a href=\"https://gamajo.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Gamajo</a>, expressed apprehension about the timeline. He also plans to make use of the <a href=\"https://wordpress.org/plugins/classic-editor/\" rel=\"noopener noreferrer\" target=\"_blank\">Classic Editor</a> plugin to opt sites out of using Gutenberg.</p>\n<p>&#8220;With 737 open issues, I think the August timeline may still be a little short,&#8221; Jones said. &#8220;That&#8217;s only for the &#8216;critical issues&#8217; to be resolved but introducing such a massive change to the basics of managing content like this needs more than just the critical issues resolved; it needs all of the workflow to be very smooth as well.&#8221;</p>\n<p>Jones said he doesn&#8217;t think the typical rhetoric of getting a &#8216;1.0&#8217; release out the door applies in the case of Gutenberg. &#8220;There&#8217;s too much riding on it for it not to make a great first impression for the user base who haven&#8217;t been following its progress,&#8221; Jones said. &#8220;A plugin can have a much quicker release turnaround time for non-critical improvements and fixes than what WP core would have.&#8221;</p>\n<p>Jones said he plans to wait until the merge proposal before tackling plugin compatibility and will wait until 5.0 is out to start improving the experience for his clients. He said this may require creating custom blocks or installing plugins that add custom blocks clients might need. &#8220;By then we&#8217;d also know how ACF, Pods. and other plugins we use, and the Genesis theme, are supporting Gutenberg editor (or not),&#8221; Jones said.</p>\n<p>Jake Goldman, President and founder of <a href=\"https://10up.com/\" rel=\"noopener noreferrer\" target=\"_blank\">10up</a>, said his company already has an internal mandate that all new public plugins and major plugin updates must have at least &#8220;beta&#8221; support for Gutenberg. 10up&#8217;s <a href=\"https://distributorplugin.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Distributor</a> product is already Gutenberg-ready and the company has several Gutenberg-ready plugins and updates expected to ship in the next 1-2 months.</p>\n<p>&#8220;Clients are trickier,&#8221; Goldman said. &#8220;We have two big client projects started in the last couple of months that are using Gutenberg, and some pretty complicated custom blocks and extensions. We have a couple of other customers who are curious or in the exploratory phase. Two big client projects have us a bit gun shy about adopting [Gutenberg] as the &#8216;standard&#8217; on newer projects until it matures a bit more and begins to focus a bit more on the &#8216;enterprise use case / user stories&#8217; &#8211; there are some real challenges with those user stories.&#8221;</p>\n<p>Goldman also said he was encouraged to hear that Calypso will adopt Gutenberg in the next couple of months, because he hopes it will address some of the confusion and fragmentation issues.</p>\n<p>He doesn&#8217;t anticipate Gutenberg actually landing in August, however. &#8220;I don’t see August, frankly, because I don’t think the core team has a clear vision for &#8216;how&#8217; an upgrade with Gutenberg will work,&#8221; Goldman said. &#8220;That said, I suspect Matt is knowingly putting timeline pressure on the team &#8211; a bit of &#8216;if I say August, we can probably hit November&#8217; type mentality.&#8221;</p>\n<p>Mason James, founder of <a href=\"https://www.valet.io/\">Valet</a>, said he is confident his clients and products will be ready after testing Gutenberg on hundreds of sites. His team is watching a few products that have compatibility issues but he is hopeful these will be resolved soon.</p>\n<p>&#8220;The timeline of August seems a bit optimistic,&#8221; James said. &#8220;I’d be surprised if that is met, but our clients will be in good shape if that happens. We’ve also been sending information to our clients via email, a whitepaper, to try to mitigate any surprises ahead of time.</p>\n<p>&#8220;We decided last year that Gutenberg was a tremendous opportunity for us to reinforce our value proposition to our clients,&#8221; James said. &#8220;It’s an ongoing important initiative for us this year; We&#8217;re playing for keeps.&#8221;</p>\n<p><a href=\"https://thefearlessfreelancer.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Carrie Dils</a>, a WordPress developer, consultant, and educator, has also jumped head first into getting her products compatible with Gutenberg ahead of the new timeline.</p>\n<p>&#8220;I’m feverishly working to get an updated version of the <a href=\"https://store.carriedils.com/downloads/utility-pro/\" rel=\"noopener noreferrer\" target=\"_blank\">Utility Pro theme</a> (my primary product) out the door,&#8221; Dils said. &#8220;The Gutenberg updates are just one part of a larger overhaul (including a minimum requirement of PHP7 and WP 5.0+). I’ve also made the decision not to incorporate Classic Editor theme styles. All looking forward, no looking back.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 21 Jun 2018 16:37:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"Matt: WordPress in Uber\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=48160\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://ma.tt/2018/06/wordpress-in-uber/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:923:\"<p>I really love this thread and the replies sharing stories about Val Vesa&#8217;s experience talking about WordPress in an Uber / Lyft ride:</p>\n\n\n	<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">My <a href=\"https://twitter.com/Uber?ref_src=twsrc%5Etfw\">@Uber</a> driver last night, going home from airport asked me where was I coming from.<br />Told here about <a href=\"https://twitter.com/hashtag/WCEU?src=hash&ref_src=twsrc%5Etfw\">#WCEU</a><br />&#8211; what is that, she asked.<br />&#8211; the European Conference for <a href=\"https://twitter.com/hashtag/WordPress?src=hash&ref_src=twsrc%5Etfw\">#WordPress</a>, I said.<br />Her eyes sparkling, she grabbed the wheel firm, looked in the rear view mirror at me and said,</p>&mdash; Val Vesa | Social Media &amp; Travel Photography (@adspedia) <a href=\"https://twitter.com/adspedia/status/1008782561638801413?ref_src=twsrc%5Etfw\">June 18, 2018</a></blockquote>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 21 Jun 2018 05:20:21 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"WPTavern: WPWeekly Episode 321 – Recap of WordCamp EU 2018\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://wptavern.com?p=81758&preview=true&preview_id=81758\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wptavern.com/wpweekly-episode-321-recap-of-wordcamp-eu-2018\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1901:\"<p>In this episode, <a href=\"http://jjj.me\">John James Jacoby</a> and I are joined by <a href=\"https://lanche86.com/\">Milan Ivanović</a> who helped organize WordCamp EU in Belgrade, Serbia this past weekend. Ivanović describes what it was like to organize such a large event, challenges the team overcame, and a few details related to WordCamp EU 2019 that will be held in Berlin, Germany. John and I finished the show discussing Matt Mullenweg&#8217;s keynote presentation and Gutenberg&#8217;s proposed timeline.</p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"https://wptavern.com/gutenberg-team-panel-talks-release-timeline-theme-building-and-customization-at-wceu\">Gutenberg Team Panel Talks Release Timeline, Theme Building, and Customization at WCEU</a><br />\n<a href=\"https://wptavern.com/wordcamp-europe-2018-contributor-day-posts-record-turnout-amid-wi-fi-outage\">WordCamp Europe 2018 Contributor Day Posts Record Turnout Amid Wi-Fi Outage</a><br />\n<a href=\"https://gutenbergtimes.com/mullenweg-on-gutenberg-roll-out-plan/\">Mullenweg announced Gutenberg Roadmap</a><br />\n<a href=\"https://wptavern.com/wp-rig-a-wordpress-starter-theme-and-build-process-in-one\">WP Rig – A WordPress Starter Theme and Build Process in One</a></p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, June 27th 3:00 P.M. Eastern</p>\n<p>Subscribe to <a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\">WordPress Weekly via Itunes</a></p>\n<p>Subscribe to <a href=\"https://www.wptavern.com/feed/podcast\">WordPress Weekly via RSS</a></p>\n<p>Subscribe to <a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\">WordPress Weekly via Stitcher Radio</a></p>\n<p>Subscribe to <a href=\"https://play.google.com/music/listen?u=0#/ps/Ir3keivkvwwh24xy7qiymurwpbe\">WordPress Weekly via Google Play</a></p>\n<p><strong>Listen To Episode #321:</strong><br />\n</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 21 Jun 2018 01:31:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"HeroPress: Proving Geography Doesn’t Matter\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://heropress.com/?p=2572\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:129:\"https://heropress.com/proving-geography-doesnt-matter/#utm_source=rss&utm_medium=rss&utm_campaign=proving-geography-doesnt-matter\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3698:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2016/08/082416-Uriahs-Victor-1024x512.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: Time passed, and I fell more and more in love with WordPress.\" /><p><img class=\"alignright size-full wp-image-2574\" src=\"https://s20094.pcdn.co/wp-content/uploads/2019/06/Screen-Shot-2018-06-20-at-10.16.54-AM.png\" alt=\"Map of Kansas with St. Lucia overlaid.\" width=\"403\" height=\"273\" />Almost exactly two years ago I was looking at Google Analytics Realtime and someone from St. Lucia popped up.  St. Lucia isn&#8217;t a very big place. In the map on the right you can see a little pink dot in the center.  That&#8217;s the size of St. Lucia compared to Kansas. The entire country has fewer people than my city. I wondered who that was, so I tweeted out to the world, asking if anyone knew who that might be. A friend from Themeisle said &#8220;Our man Uriahs lives there, maybe it&#8217;s him!&#8221;</p>\n<p>I looked up Uriahs, and sure enough, it was him! I was fascinated to learn what a WordPress community would look like on an island that size. As it turns out, he&#8217;s fairly alone in WordPress geographically. When I met him, he had never been off his tiny island in the Caribbean.</p>\n<p>Uriahs&#8217; essay is about learning and finding a career in a global workspace, having a GOOD job, all while living someplace where that job didn&#8217;t even exist.</p>\n<blockquote class=\"wp-embedded-content\"><p><a href=\"https://heropress.com/essays/minority-amongst-minorities/\">A Minority Amongst Minorities</a></p></blockquote>\n<p></p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: Proving Geography Doesn&#8217;t Matter\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=Proving%20Geography%20Doesn%27t%20Matter&via=heropress&url=https%3A%2F%2Fheropress.com%2Fproving-geography-doesnt-matter%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: Proving Geography Doesn&#8217;t Matter\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fproving-geography-doesnt-matter%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fproving-geography-doesnt-matter%2F&title=Proving+Geography+Doesn%26%238217%3Bt+Matter\" rel=\"nofollow\" target=\"_blank\" title=\"Share: Proving Geography Doesn&#8217;t Matter\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/proving-geography-doesnt-matter/&media=https://heropress.com/wp-content/uploads/2016/08/082416-Uriahs-Victor-150x150.jpg&description=Proving Geography Doesn\'t Matter\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: Proving Geography Doesn&#8217;t Matter\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/proving-geography-doesnt-matter/\" title=\"Proving Geography Doesn&#8217;t Matter\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/proving-geography-doesnt-matter/\">Proving Geography Doesn&#8217;t Matter</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 20 Jun 2018 14:06:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Matt: Link Roundup\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=48154\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://ma.tt/2018/06/link-roundup/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3688:\"<ul>\n	<li><a href=\"https://www.theatlantic.com/family/archive/2018/06/imagining-a-better-boyhood/562232/\">The Atlantic on today&#8217;s masculinity being stifling and imagining a better boyhood</a>.<br />.<br /><a href=\"https://www.newyorker.com/magazine/2018/01/15/when-deportation-is-a-death-sentence\"></a></li>\n	<li><a href=\"https://www.newyorker.com/magazine/2018/01/15/when-deportation-is-a-death-sentence\">When Deportation is a Death Sentence</a> is one of the most devastating articles I&#8217;ve read in a long time. <br /><a href=\"https://www.nytimes.com/2018/04/11/arts/design/cy-twombly-review-gagosian-gallery.html\"></a></li>\n	<li><a href=\"https://www.nytimes.com/2018/04/11/arts/design/cy-twombly-review-gagosian-gallery.html\">A review of the Cy Twombly show</a>, he has an amazing museum in Houston and I enjoy learning more about him.<br /><a href=\"http://thephilosophersmail.com/perspective/the-great-anthropologists-margaret-mead/\"></a></li>\n	<li><a href=\"http://thephilosophersmail.com/perspective/the-great-anthropologists-margaret-mead/\">The Great Anthropologists: Margaret Mead</a>, so fascinating.<br /><a href=\"https://nypost.com/2018/06/02/dating-columnist-reveals-how-sex-and-the-city-ruined-her-life/amp/\"></a></li>\n	<li><a href=\"https://nypost.com/2018/06/02/dating-columnist-reveals-how-sex-and-the-city-ruined-her-life/amp/\">Dating columnist reveals how ‘Sex and the City’ ruined her life</a>, has a happy ending.<br /><a href=\"https://magazine.atavist.com/barbearians-at-the-gate-new-hampshire-libertarians-fake-news\"></a></li>\n	<li><a href=\"https://magazine.atavist.com/barbearians-at-the-gate-new-hampshire-libertarians-fake-news\">Barbearians at the Gate</a> &#8220;A journey through a quixotic New Hampshire town teeming with libertarians, fake news, guns, and—possibly—furry invaders.&#8221; Amazing.<br /><a href=\"https://www.vogue.com/article/lena-dunham-break-up-vogue-june-2018\"></a></li>\n	<li><a href=\"https://www.vogue.com/article/lena-dunham-break-up-vogue-june-2018\">Lena Dunham Explores Alone Time After a Break-Up</a><br /><br /><a href=\"https://www.nytimes.com/interactive/2018/05/15/magazine/health-issue-my-adventures-with-hallucinogenic-drugs-medicine.html\"></a></li>\n	<li><a href=\"https://www.nytimes.com/interactive/2018/05/15/magazine/health-issue-my-adventures-with-hallucinogenic-drugs-medicine.html\">My Adventures with the Trip Doctors</a>, aka &#8220;Michael Pollan takes psychedelics.&#8221; See also: <a href=\"https://longreads.com/2018/05/30/michael-pollan-on-why-its-a-good-idea-to-lose-your-self/\">Interview with Longreads</a>.<br />.<br /><a href=\"https://pitchfork.com/thepitch/kanye-west-and-why-the-myth-of-genius-must-die/\"></a></li>\n	<li><a href=\"https://pitchfork.com/thepitch/kanye-west-and-why-the-myth-of-genius-must-die/\">Kanye West and Why the Myth of “Genius” Must Die</a>.<br />.<br /><a href=\"https://www.newyorker.com/magazine/2017/02/27/why-facts-dont-change-our-minds\"></a></li>\n	<li><a href=\"https://www.newyorker.com/magazine/2017/02/27/why-facts-dont-change-our-minds\">Why Facts Don&#8217;t Change Our Minds</a>, also well-covered in a great book I just finished, <a href=\"https://www.amazon.com/dp/B00SI0B8XC/\">Black Box Thinking</a>.<br />.<br /><a href=\"http://2012.dconstruct.org/conference/burke/transcript/\"></a></li>\n	<li><a href=\"http://2012.dconstruct.org/conference/burke/transcript/\">Admiral Shovel and the Toilet Roll</a> — wow.<br /><a href=\"https://www.fs.blog/2013/04/the-work-required-to-have-an-opinion/\"></a></li>\n	<li><a href=\"https://www.fs.blog/2013/04/the-work-required-to-have-an-opinion/\">The Work Required to Have an Opinion</a>, wisdom from Charlie Munger.</li>\n</ul>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 19 Jun 2018 22:24:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"Akismet: Version 4.0.8 of the Akismet WordPress Plugin Is Now Available\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://blog.akismet.com/?p=2023\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"https://blog.akismet.com/2018/06/19/version-4-0-8-of-the-akismet-wordpress-plugin-is-now-available/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:784:\"<p>Version 4.0.8 of <a href=\"http://wordpress.org/plugins/akismet/\">the Akismet plugin for WordPress</a> is now available.</p>\n<p>4.0.8 contains the following changes:</p>\n<ul>\n<li>Improved the grammar and consistency of the in-admin privacy related notes (notice and config).</li>\n<li>Revised in-admin explanation of the comment form privacy notice to make its usage clearer.</li>\n<li>Added <code>rel=”nofollow noopener”</code> to the comment form privacy notice to improve SEO and security.</li>\n</ul>\n<p>To upgrade, visit the Updates page of your WordPress dashboard and follow the instructions. If you need to download the plugin zip file directly, links to all versions are available in <a href=\"http://wordpress.org/plugins/akismet/\">the WordPress plugins directory</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 19 Jun 2018 18:35:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Josh Smith\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"Mark Jaquith: Making ScoutDocs: Build Tools\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"http://markjaquith.wordpress.com/?p=5665\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://markjaquith.wordpress.com/2018/06/19/making-scoutdocs-build-tools/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2928:\"<p>Continuing my series about <a href=\"https://wordpress.org/plugins/scoutdocs/\">ScoutDocs</a> and the process of building it, this week I&#8217;m talking about <strong>Build Tools</strong>.</p>\n<p><img /><em>What is <a href=\"https://scoutdocs.com/\">ScoutDocs</a>? ScoutDocs is a WordPress plugin that adds simple file-sharing to your WordPress site.</em></p>\n<p>Coding in React involves JSX, a bizarre-but-wonderful XML syntax that you dump directly into the middle of your JavaScript code. It feels exquisitely wrong. Browsers agree, so your JSX-containing JS code will have to be transpiled to regular JavaScript. This can involve using a complex maze of tools. Babel, NPM, Webpack, Browserify, Gulp, Grunt, Uglify, Uglifyify (yes, you read that right), and more. You have decisions to make, and you will find fierce advocates for various solutions.</p>\n<p>For ScoutDocs, I decided to go with <a href=\"https://gruntjs.com/\">Grunt</a> for task running, because I was already comfortable with it, and I needed it for <a href=\"https://www.npmjs.com/package/grunt-wp-deployhttps://www.npmjs.com/package/grunt-wp-deploy\">grunt-wp-deploy</a>. <b>Use a task runner you are already comfortable with.</b> Even if it is just NPM scripts. You’re learning a lot of new things already. It’s okay to keep your task runner setup.</p>\n<p>Next, I had to choose a JS bundler which would let me write and use modular code that gets pulled together into a browser-executable bundle. After deliberating between <a href=\"https://webpack.js.org\">Webpack</a> and <a href=\"http://browserify.org/\">Browserify</a>, I chose Browserify. <b>Webpack is really complicated.</b> It is also very powerful. I recommend you avoid it until you need it. I haven’t needed it yet, and found Browserify to be easier to configure and use, even though it’s a bit on the slow side.</p>\n<p>As I was building ScoutDocs and tweaking my dev tools, tweaking my Grunt file, and writing code to search/replace strings etc, I began to feel like the time I was spending too much time on tooling. Was I becoming one of those people who spend all their time listening to productivity podcasts instead of… being productive? I can see how someone could get sucked into that trap, but putting a reasonable amount of time into configuring your development tools can pay dividends for you beyond simply the time saved. It can also prevent mistakes, keep you in coding mode more often, and increasing your confidence in your code builds. <b>Spend the time up front to make your tools work for you.</b></p>\n<p>Other posts in this series:</p>\n<ul>\n<li><a href=\"https://markjaquith.wordpress.com/2018/06/01/lessons-learned-making-scoutdocs-outsourcing/\">Outsourcing</a></li>\n<li><a href=\"https://markjaquith.wordpress.com/2018/06/11/making-scoutdocs-react\">React</a></li>\n<li>WordPress Rest API</li>\n<li>PHP 7</li>\n<li>Build tools</li>\n<li>Unit testing</li>\n</ul>\n<p>&nbsp;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 19 Jun 2018 17:59:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Mark Jaquith\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"WPTavern: WP Rig – A WordPress Starter Theme and Build Process in One\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=81618\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"https://wptavern.com/wp-rig-a-wordpress-starter-theme-and-build-process-in-one\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3750:\"<p><a href=\"http://mor10.com/\">Morten Rand-Hendricksen</a>, Senior Staff Instructor at <a href=\"https://www.linkedin.com/learning/\">LinkedIn Learning</a>, has released <a href=\"https://wprig.io/\">WP Rig</a>. WP Rig is a WordPress starter theme and build process combined into one. The starter theme provides a minimal set of templates with the ability to drag-and-drop files from the <a href=\"https://developer.wordpress.org/themes/basics/template-hierarchy/\">WordPress template hierarchy</a>.</p>\n\n<p>It contains a heavily optimized code and file structure, support for lazy-loading images, and documented helper functions. The build process requires no configuration and provides a modern foundation to develop on top of. </p>\n\n<p>Although WP Rig ships with a starter theme, the build process works with any theme you choose to use. WP Rig uses <a href=\"https://gulpjs.com/\">Gulp</a> to manage and optimize files, <a href=\"https://browsersync.io/\">BrowserSync</a> to immediately preview from inside the browser, and ES2015 to parse JavaScript. <a href=\"https://babeljs.io/\">Babel</a>, <a href=\"https://github.com/postcss/postcss\">PostCSS</a>, and <a href=\"http://cssnext.io/\">CSSNext</a> is used to parse CSS. The <a href=\"https://github.com/WordPress-Coding-Standards/WordPress-Coding-Standards\">WordPress Coding Standards</a> and <a href=\"https://eslint.org/\">ESLint</a> are used to check code quality. </p>\n\n<p><a href=\"https://code.visualstudio.com/\">VS Code</a> is tightly integrated with WP Rig but developers can use any code editor they choose. </p>\n\n<p>Rand-Hendriksen says the goal of the project is to provide a starting point where developers can write accessible and performant code from the start using best practices. <br /></p>\n\n<p>&#8220;WordPress and the web it lives on has evolved,&#8221; he said. &#8220;So have the tools we use to build experiences and interactions on and with the web. WordPress theme development is no longer &#8216;just&#8217; about writing PHP and CSS and JavaScript. </p>\n\n<p>&#8220;It’s also about accessibility and build processes and coding standards and performance best practices and and modern coding languages and browser support and a myriad of other topics.</p>\n\n<p>&#8220;WP Rig bridges this gap by building accessibility, performance, coding standards, and modern coding best practices in by default.&#8221;</p>\n\n<p>LinkedIn Learning donated Rand-Hendriksen&#8217;s time to WP Rig. In collaboration with <a href=\"https://xwp.co/\">XWP</a>, <a href=\"https://medinathoughts.com/2018/05/17/progressive-wordpress/\">Google</a>, and other members of the WordPress community, it was released as an open source project that is maintained by him and <a href=\"https://github.com/bamadesigner\">Rachel Cherry</a>. <br /></p>\n\n<p>&#8220;It is not owned or branded by any company, nor beholden to a company goal or ideology,&#8221; he said. &#8220;The purpose and goal of WP Rig is to provide the WordPress community with a theme development rig that puts accessibility, performance, and modern best practices in the front seat to the benefit of the end-user and the web as a whole.&#8221;</p>\n\n<p>You can download WP Rig for free <a href=\"https://wprig.io\">from the project&#8217;s site</a> or <a href=\"https://github.com/wprig/wprig/\">on GitHub</a>. To learn how to use it, LinkedIn Learning is offering a free course entitled &#8220;<a href=\"https://wprig.io/learn/\">Build WordPress Themes with WP Rig</a>.&#8221; The course covers a myriad of topics including, configuring the VS Code workpace settings, Templates, and AMP integration. </p>\n\n<p>For more information about WP Rig check out the <a href=\"https://wprig.io/introducing-wprig-wordpress/\">project&#8217;s official announcement</a>. <br /></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 19 Jun 2018 01:19:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"WPTavern: WordCamp Europe 2018 Contributor Day Posts Record Turnout Amid Wi-Fi Outage\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=81514\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"https://wptavern.com/wordcamp-europe-2018-contributor-day-posts-record-turnout-amid-wi-fi-outage\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7440:\"<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2018/06/wceu-2018-contributor-day.jpg?ssl=1\"><img /></a></p>\n<p>WordCamp Europe hosted a successful contributor day in Belgrade despite a wi-fi outage during the first half of the day. The event posted record numbers with 529 attendees registered to contribute across 24 teams.</p>\n<p>Contributors had the opportunity to make connections and conversations with team members and representatives from other teams while the wi-fi was down.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">Had the chance to meet <a href=\"https://twitter.com/aaroncampbell?ref_src=twsrc%5Etfw\">@aaroncampbell</a> and discuss WordPress core security with him and a couple of attendees on <a href=\"https://twitter.com/hashtag/wceu?src=hash&ref_src=twsrc%5Etfw\">#wceu</a> contributor day. Thanks for the amazing chat folks!</p>\n<p>It is my first WordCamp Europe and it definitely won\'t be the last!</p>\n<p>&mdash; Bojidar Valchovski (@bdvalchovski) <a href=\"https://twitter.com/bdvalchovski/status/1007306648862494720?ref_src=twsrc%5Etfw\">June 14, 2018</a></p></blockquote>\n<p></p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">Had an awesome <a href=\"https://twitter.com/hashtag/WCEU?src=hash&ref_src=twsrc%5Etfw\">#WCEU</a> contributor day today. Had some great conversations and made good progress on a few patches to improve the development experience despite the WiFi issues. Was also very proud to see SIX <a href=\"https://twitter.com/yoast?ref_src=twsrc%5Etfw\">@Yoast</a>\'ers lead different contributor teams! <a href=\"https://twitter.com/hashtag/WordPress?src=hash&ref_src=twsrc%5Etfw\">#WordPress</a> <a href=\"https://twitter.com/hashtag/family?src=hash&ref_src=twsrc%5Etfw\">#family</a></p>\n<p>&mdash; Omar Reiss (@OmarReiss) <a href=\"https://twitter.com/OmarReiss/status/1007291207171616768?ref_src=twsrc%5Etfw\">June 14, 2018</a></p></blockquote>\n<p></p>\n<p>Contributors submitted patches and made more progress online later in the day when the wi-fi resumed.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">So proud of the WordPress Coding Standards team at <a href=\"https://twitter.com/hashtag/WCEU?src=hash&ref_src=twsrc%5Etfw\">#WCEU</a> contributor day. Look at all the patches which are flooding in!!!!<a href=\"https://twitter.com/FlipKeijzer?ref_src=twsrc%5Etfw\">@flipkeijzer</a> <a href=\"https://twitter.com/GaryJ?ref_src=twsrc%5Etfw\">@GaryJ</a> <a href=\"https://twitter.com/fimdalinha?ref_src=twsrc%5Etfw\">@fimdalinha</a> <a href=\"https://twitter.com/Wonderm00n?ref_src=twsrc%5Etfw\">@Wonderm00n</a> <a href=\"https://twitter.com/Niq1982?ref_src=twsrc%5Etfw\">@niq1982</a> <a href=\"https://twitter.com/moorscode?ref_src=twsrc%5Etfw\">@moorscode</a> <a href=\"https://twitter.com/vladilie94?ref_src=twsrc%5Etfw\">@vladilie94</a> <a href=\"https://twitter.com/MCiufudean?ref_src=twsrc%5Etfw\">@MCiufudean</a> <a href=\"https://t.co/lchrR4ZmHX\">pic.twitter.com/lchrR4ZmHX</a></p>\n<p>&mdash; Juliette (@jrf_nl) <a href=\"https://twitter.com/jrf_nl/status/1007263406838173697?ref_src=twsrc%5Etfw\">June 14, 2018</a></p></blockquote>\n<p></p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">Look at all these lovely people contributing to <a href=\"https://twitter.com/hashtag/WordPress?src=hash&ref_src=twsrc%5Etfw\">#WordPress</a> at <a href=\"https://twitter.com/hashtag/WCEU?src=hash&ref_src=twsrc%5Etfw\">#WCEU</a> Contributor Day <img src=\"https://s.w.org/images/core/emoji/2.4/72x72/2764.png\" alt=\"❤\" class=\"wp-smiley\" /><img src=\"https://s.w.org/images/core/emoji/2.4/72x72/2764.png\" alt=\"❤\" class=\"wp-smiley\" /><img src=\"https://s.w.org/images/core/emoji/2.4/72x72/2764.png\" alt=\"❤\" class=\"wp-smiley\" /></p>\n<p>Thank you, you rock! <a href=\"https://t.co/LtRlyolYPL\">pic.twitter.com/LtRlyolYPL</a></p>\n<p>&mdash; Milana Cap (@DjevaLoperka) <a href=\"https://twitter.com/DjevaLoperka/status/1007164509197357056?ref_src=twsrc%5Etfw\">June 14, 2018</a></p></blockquote>\n<p></p>\n<p>Attendees worked on a variety of different projects from improving the project&#8217;s coding standards to documenting best practices for hosts working with WordPress.</p>\n<p><a href=\"https://twitter.com/EvangeliaPappas\" rel=\"noopener noreferrer\" target=\"_blank\">Evangelia Pappa</a> traveled from Greece to attend her first WordCamp Europe, joining the community team to get answers about helping her local deaf community.</p>\n<p>&#8220;In my country you have a lot of deaf people who want to attend WordCamp and also the meetups that we do for the Greek WP community,&#8221; Pappa said. &#8220;We have found a way to assist them while they are at WordCamps with sign language, but are still struggling with meetups, so I am trying to find answers here in order to help other members of the community.&#8221;</p>\n<p><a href=\"http://twitter.com/rociovaldi\" rel=\"noopener noreferrer\" target=\"_blank\">Rocío Valdivia</a> traveled from Spain to attend her 6th WordCamp Europe and also joined the Community Team for contributor day, creating documentation and mentoring WordCamp organizers.</p>\n<p>&#8220;I&#8217;ve been having a meeting with the WordCamp Nordic organizing team,&#8221; Valdivia said. &#8220;We are talking about the next WordCamp Nordic, a large regional WordCamp, that will be held next year in Helsinki in March.&#8221;</p>\n<p>The Hosting team was also able to work, despite the wi-fi outage, bringing together representatives from different countries and hosting companies.</p>\n<p>&#8220;We&#8217;ve been going through and writing some best practices and documentation,&#8221; <a href=\"http://twitter.com/GetSource\" rel=\"noopener noreferrer\" target=\"_blank\">Michael Schroder</a> said. &#8220;We&#8217;ve been making some good progress on the performance area of the docs, so I feel pretty good about getting some of that committed today.&#8221;</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">The Contribution Area is being put to good use at <a href=\"https://twitter.com/hashtag/WCEU?src=hash&ref_src=twsrc%5Etfw\">#WCEU</a> . First time we’re using a dedicated room to allow for a continuance of Contributor Day. <a href=\"https://t.co/lTgR8OdLBf\">pic.twitter.com/lTgR8OdLBf</a></p>\n<p>&mdash; Remkus de Vries (@DeFries) <a href=\"https://twitter.com/DeFries/status/1007628138522861568?ref_src=twsrc%5Etfw\">June 15, 2018</a></p></blockquote>\n<p></p>\n<p>For the first time, WordCamp Europe also set aside a spacious, designated room for attendees who wanted to continue collaborating on contributions during the main conference.</p>\n<p>Wifi outages are a common occurrence at WordCamp Contributor days. While many attendees I spoke with said they were frustrated and inconvenienced by the inability to be productive, others expressed happy sentiments about the opportunity to be together in one place.</p>\n<p>&#8220;The most important thing about contributor day is talking to people, getting to know each other, face timing in real life,&#8221; Polyglots team lead <a href=\"http://twitter.com/petyeah\" rel=\"noopener noreferrer\" target=\"_blank\">Petya Raykovska</a> said. &#8220;These are always very useful connections to have, learning everybody&#8217;s name, asking questions about their experience contributing, and them asking you questions about general experience with the team. It&#8217;s actually been great. I feel like it&#8217;s given people a chance to talk to each other. No time is lost in contributor day, really.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 18 Jun 2018 11:23:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"Post Status: Productizing your service business, with Brian Casel\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=46103\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://poststatus.com/productizing-your-service-business-with-brian-casel/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2663:\"<p>Welcome to the Post Status <a href=\"https://poststatus.com/category/draft\">Draft podcast</a>, which you can find <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">on iTunes</a>, <a href=\"https://play.google.com/music/m/Ih5egfxskgcec4qadr3f4zfpzzm?t=Post_Status__Draft_WordPress_Podcast\">Google Play</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, and <a href=\"http://simplecast.fm/podcasts/1061/rss\">via RSS</a> for your favorite podcatcher. Post Status Draft is hosted by Brian Krogsgard and co-host Brian Richards.</p>\n<p>In this episode, Brian is joined by guest-host <a href=\"https://twitter.com/casjam\">Brian Casel</a>. Brian runs <a href=\"https://audienceops.com/\">Audience Ops</a>, a productized service that offers all aspects of content creation for companies. Brian has been in the WordPress community for a long time, and for years has worked on creating processes around his business to enable him to get beyond a freelancer work life and into treating services like products.</p>\n<p>Before Audience Ops, he ran Restuarant Engine &#8212; a niche WordPress site provider, where he really honed many of the processes his company still uses today &#8212; which he sold for six figures.</p>\n<p>We dig in to why he decided to make a transformation with his businesses to be so process oriented, and how he turned that into the 30-person organization it is today, as well as the various courses and communities around Productize and Scale.</p>\n<p>By the way, if you like this interview, Brian has an active job posting on Post Status for a <a href=\"https://poststatus.com/job/audience-ops-united-states-1899-writer-for-blog-content-covering-wordpress-web-dev-business-topics/\">blog content writer for Audience Ops</a>.</p>\n<p>&nbsp;</p>\n<p></p>\n<h3>Links</h3>\n<ul>\n<li><a href=\"https://audienceops.com/\">Audience Ops</a></li>\n<li><a href=\"https://productizeandscale.com/\">Productize and Scale</a> newsletter</li>\n<li><a href=\"http://productizepodcast.com/\">Productize Podcast</a></li>\n<li><a href=\"https://productizecourse.com/\">Productize Course</a></li>\n<li><a href=\"https://restaurantengine.com/\">Restaurant Engine</a></li>\n<li><a href=\"http://opscalendar.com/\">Ops Calendar</a></li>\n<li><a href=\"http://www.tropicalmba.com/dc/\">Tropical MBA DC</a></li>\n</ul>\n<h3>Sponsor: Yoast</h3>\n<p>Yoast SEO Premium gives you 24/7 support from a great support team and extra features such as a redirect manager, recommended internal links, tutorial videos and integration with Google Webmaster Tools! Check out <a href=\"https://yoast.com/\">Yoast SEO Premium</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 15 Jun 2018 18:11:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Brian Krogsgard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"WPTavern: Gutenberg Team Panel Talks Release Timeline, Theme Building, and Customization at WCEU\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=81546\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:105:\"https://wptavern.com/gutenberg-team-panel-talks-release-timeline-theme-building-and-customization-at-wceu\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5847:\"<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2018/06/gutenberg-workshop.jpg?ssl=1\"><img /></a></p>\n<p>The Gutenberg team took questions from a full room users and developers this morning before diving into the specifics of the editor&#8217;s design, block creation, and how to further extend the new interface. The first question they addressed is the one everyone is asking: When will Gutenberg land in core?</p>\n<p>The team said the editor is pretty close to feature complete and should achieve that in the next few months when version 3.3 is released. At that point the focus will be on refining the current experience. They estimate this to happen in June or the first week of July but also hinted at more information coming in Matt Mullenweg&#8217;s keynote address this afternoon.</p>\n<p>Developers also asked about the criteria that will be used to decide that Gutenberg is ready for a WordPress release. The project has a <a href=\"https://github.com/WordPress/gutenberg/issues/4894\" rel=\"noopener noreferrer\" target=\"_blank\">scope and features MVP issue on GitHub</a> that provides an overview for the major functionality that will be introduced in the first version of the new editor. It shows which features have already been shipped and which ones are remaining.</p>\n<p>The team explained that many of the final features have come from developer and user feedback. Some features were not necessarily planned for V1, but it became more apparent that these were needed because they improved either the developer or user experience. For example, within the past four or five months the team found that the child blocks would be necessary to allow developers to be more expressive in extending the editor. A few of the remaining issues include inline images and post locking for concurrent users, but the team doesn&#8217;t anticipate any major new features on the horizon before V1 is released.</p>\n<p>Gutenberg engineers also assured workshop attendees that the project is being built with backwards compatibility in mind. One person asked what will happen when the 5.0 release lands. The team explained that the Gutenberg update will not change all the content on WordPress sites. When users open a post in the editor they will have the option to convert that content to block format so it will work with the new editor. If it doesn&#8217;t quite work, users be able to fall back to the classic editor.</p>\n<p>The team said they took great lengths not to alter how WordPress deals with data. Gutenberg does not change the content structure. One of the cornerstones for the project is providing an update that will not fragment the content structure. There will be a lot of resources available ahead of the release for helping everyone move forward together.</p>\n<p>Gutenberg engineers said they are working to be conscious not to delay the project, because the longer the delay, the more potential users WordPress is losing because the software is not easy enough for them to build and customize content and websites.</p>\n<h3>How Will Theme Building Change with Gutenberg?</h3>\n<p>Gutenberg designers and engineers also tackled questions about how the new editor will change the theme building experience. Design lead Tammie Lister emphasized the importance of theme developers first getting better at creating themes that do not try to do everything. The basic purpose of a theme is to style the frontend and provide an editor style. One potential way forward for theme developers is to provide additional features by releasing a suite of blocks via a plugin. Lister said she hopes that themes will become a lot lighter in the Gutenberg era and encouraged developers to utilize style guides.</p>\n<p>The team also said that existing themes will continue to function and redesigning a theming API, without the hassle of editing a bunch of PHP files, may be possible in the future. However, it&#8217;s too early to know what that will look like. For now, the rendering engine is not changing. Theme developers interested in Gutenberg compatibility should start looking towards deconstructing their themes into individual elements and learn how to express a theme as a list of blocks.</p>\n<h3>How Will Gutenberg Handle Customization?</h3>\n<p>Attendees asked several questions regarding the specific plan to implement customization, or live previewing, after Gutenberg is in core. The current phase 1 handles content editing and puts the infrastructure in place to support customization. There are some issues on GitHub for transforming widgets into blocks, which will be a step towards the site building experience. The team has already implemented direct manipulation on the WYSIWYG road but phase 2 will cover more aspects of customization.</p>\n<p>Gutenberg is not ready to replace the Customizer anytime soon, but the next phase will explore what a block-based experience of customization will look like. When asked if Gutenberg will &#8220;kill off some of the page builders,&#8221; the team said the goal is for page building type applications to be able to use Gutenberg as a springboard for different implementations that extend the editor in ways that benefit different types of users.</p>\n<p>An attendee asked how the team plans to enhance adoption once Gutenberg lands in core. The team said they are working on an experimental feature called &#8216;tips&#8217; that offers a story walkthrough of the publishing workflow. It includes helpful nudges to assist users in getting better at navigating the interface. The wider ecosystem has already responded with courses and tutorials to help developers get on board. The WordPress training team is also working on some training materials to use at WordCamps with tutorials for developers to learn how to convert existing plugins and themes to be Gutenberg-ready.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 15 Jun 2018 11:18:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"WPTavern: WPWeekly Episode 320 – Building a Sustainable Web\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://wptavern.com?p=81508&preview=true&preview_id=81508\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wptavern.com/wpweekly-episode-320-building-a-sustainable-web\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1741:\"<p>In this episode, <a href=\"http://jjj.me\">John James Jacoby</a> and I are joined by Jack Lenox, Software Engineer at Automattic, to discuss his new project, <a href=\"https://sustywp.com/\">SustyWP</a>. Lenox explains how he built the site so that it only has 7KB of data transfer, what sustainability on the web means to him, and the relationship between sustainability and optimization to create a better user experience. We end the show discussing the latest WordPress headlines and share information on how you can watch WordCamp EU for free.</p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"https://www.wordfence.com/blog/2018/06/babayaga-wordpress-malware/\">BabaYaga: The WordPress Malware That Eats Other Malware</a><br />\n<a href=\"https://blog.threatpress.com/vulnerable-wordpress-plugins-multidots/\">Ten WordPress Plugins By Multidots For WooCommerce Identified As Vulnerable And Dangerous</a><br />\n<a href=\"https://wptavern.com/plugin-detective-wins-wordcamp-orange-county-2018-plugin-a-palooza\">Plugin Detective Wins WordCamp Orange County’s 2018 Plugin-a-Palooza</a></p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, June 20th 3:00 P.M. Eastern</p>\n<p>Subscribe to <a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\">WordPress Weekly via Itunes</a></p>\n<p>Subscribe to <a href=\"https://www.wptavern.com/feed/podcast\">WordPress Weekly via RSS</a></p>\n<p>Subscribe to <a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\">WordPress Weekly via Stitcher Radio</a></p>\n<p>Subscribe to <a href=\"https://play.google.com/music/listen?u=0#/ps/Ir3keivkvwwh24xy7qiymurwpbe\">WordPress Weekly via Google Play</a></p>\n<p><strong>Listen To Episode #320:</strong><br />\n</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 14 Jun 2018 02:04:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"WPTavern: Watch WordCamp EU for Free via Livestream\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=81466\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://wptavern.com/watch-wordcamp-eu-for-free-via-livestream\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:889:\"<p><a href=\"https://2018.europe.wordcamp.org/\">WordCamp EU 2018</a> is scheduled to take place this weekend in Belgrade, Serbia. Although the event is sold out, you can watch the event for free via livestream. Simply visit the WCEU <a href=\"https://2018.europe.wordcamp.org/tickets/\">tickets page</a> and register a livestream ticket.</p>\n\n<p>Sessions begin on Friday, June 15th. To see a list of sessions and speakers, check out the <a href=\"https://2018.europe.wordcamp.org/schedule/\">event&#8217;s schedule</a>. Note that there is a six hour time difference between Eastern Daylight Time and Belgrade, Serbia. </p>\n\n<p>As we near the halfway point of 2018 and no imminent release of WordPress 5.0 on the horizon, it will be interesting to see what information is shared during <a href=\"https://2018.europe.wordcamp.org/session/matt-on-wordpress/\">Matt Mullenweg&#8217;s keynote.</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 14 Jun 2018 00:35:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"HeroPress: By Helping Others, I Save Myself\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://heropress.com/?p=2568\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:129:\"https://heropress.com/by-helping-others-i-save-myself/#utm_source=rss&utm_medium=rss&utm_campaign=by-helping-others-i-save-myself\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3397:\"<img width=\"960\" height=\"547\" src=\"https://s20094.pcdn.co/wp-content/uploads/2016/05/osmi-1024x583.png\" class=\"attachment-large size-large wp-post-image\" alt=\"Banner for OSMI, Open Sourcing Mental Illness\" /><p>I think I met Ed Finkler at WordCamp Milwaukee in 2016. It was at the speaker dinner, and he sat across from me for a while. He seemed like a pretty normal WordPress developer and several weeks later I asked him to do a HeroPress essay. His answer surprised me. &#8220;Well sure, that sounds pretty cool, aside from the fact that I don&#8217;t really do WordPress anymore&#8221;.</p>\n<p>As it turns out, he had mostly retired from active WordPress development. His every day world was now filled with working in different frameworks and languages, amongst people who help WordPress in disdain. But Ed&#8217;s view fascinated me. For all that he was working with more modern frameworks, WordPress is what made him a great developer. The empathy and compassion for the user that WordPress holds so dearly carried over into the rest of his life.</p>\n<p>So what was he doing at WordCamp? Spreading the word about his cool new organization, which I will leave for you to read about.</p>\n<blockquote class=\"wp-embedded-content\"><p><a href=\"https://heropress.com/essays/wordpress-taught-better-developer/\">How WordPress Taught Me To Be a Better Developer</a></p></blockquote>\n<p></p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: By Helping Others, I Save Myself\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=By%20Helping%20Others%2C%20I%20Save%20Myself&via=heropress&url=https%3A%2F%2Fheropress.com%2Fby-helping-others-i-save-myself%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: By Helping Others, I Save Myself\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fby-helping-others-i-save-myself%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fby-helping-others-i-save-myself%2F&title=By+Helping+Others%2C+I+Save+Myself\" rel=\"nofollow\" target=\"_blank\" title=\"Share: By Helping Others, I Save Myself\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/by-helping-others-i-save-myself/&media=https://heropress.com/wp-content/uploads/2016/05/osmi-150x150.png&description=By Helping Others, I Save Myself\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: By Helping Others, I Save Myself\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/by-helping-others-i-save-myself/\" title=\"By Helping Others, I Save Myself\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/by-helping-others-i-save-myself/\">By Helping Others, I Save Myself</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 13 Jun 2018 13:14:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WPTavern: Plugin Detective Wins WordCamp Orange County’s 2018 Plugin-a-Palooza\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=81315\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"https://wptavern.com/plugin-detective-wins-wordcamp-orange-county-2018-plugin-a-palooza\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3482:\"<p><a href=\"https://2018.oc.wordcamp.org/\">WordCamp Orange County</a>, CA, took place this past weekend and the winners of the <a href=\"https://wptavern.com/wordcamp-orange-county-plugin-a-palooza-first-place-prize-is-3000\">Plugin-a-Palooza</a> have been crowned. <a href=\"https://profiles.wordpress.org/croixhaug\">Nathan Tyler</a> and <a href=\"https://profiles.wordpress.org/nataliemac\">Natalie MacLees</a> took the first place prize of $3,000 with their submission, <a href=\"https://wordpress.org/plugins/plugin-detective/\">Plugin Detective</a>.</p>\n\n<img />\n	Creating a new case in Plugin Detective\n\n\n<p>When it comes to troubleshooting WordPress, disabling and re-enabling plugins is one of the first steps in the process. This is time consuming and involves browsing to the plugin management page multiple times to turn a plugin on or off.</p>\n\n<p>Plugin Detective simplifies the process by quickly identifying the culprit. Once installed, a Troubleshooting quick link is added to the WordPress Toolbar. From here, users can open or continue a case. When a case is opened, a bot named Detective Otto asks users to navigate to the page where the problem is occurring.</p>\n\n<p>After the location is identified, users inform Detective Otto which plugins are required for the site to function properly. Interrogations is the act of of disabling and enabling plugins. Multiple interrogation attempts are made until the culprit is identified through the process of elimination. The following video does a great job of explaining and showing how it works. <br /></p>\n\n\n	<div class=\"embed-vimeo\"></div>\n\n\n<p>It can also be used to <a href=\"https://wordpress.org/plugins/plugin-detective/#i%20just%20see%20errors%20or%20a%20white%20screen.%20can%20i%20still%20use%20plugin%20detective%20to%20troubleshoot%20what%E2%80%99s%20gone%20wrong%3F\">identify and fix</a> White Screen of Death errors caused by plugins.<br /></p>\n\n<p>Plugin Detective is partly inspired by a software program from the 90s called <a href=\"https://en.wikipedia.org/wiki/Conflict_Catcher\">Conflict Catcher</a>.</p>\n\n<p>&#8220;I used &#8216;Conflict Catcher&#8217; to troubleshoot conflicts between system extensions on my Mac,&#8221; Tyler said. &#8220;I thought the concept was cool and would often run it for fun to try to figure out how it worked. Eventually, I learned that the computer science concept is a &#8216;binary search.&#8217;</p>\n\n<p>&#8220;Applying the concept to WordPress plugins seemed like a good approach to the plugin conflict problem we all experience.&#8221;</p>\n\n<p>Tyler developed the functionality and MacLees is credited with the plugin&#8217;s design, user experience, JavaScript, API calls, etc. The duo plan to establish relationships with plugin authors to help get them better bug reports. <br />><br /><br /><br /><br /><br />&#8220;Basically, if an author opts-in, we can help the end-user file a support ticket right there in Plugin Detective after we&#8217;ve identified the problem,&#8221; he said. &#8220;The support team gets a helpful bug report with notes from the customer, along with system information, other installed plugins, active theme, etc.&#8221;</p>\n\n<p>If you troubleshoot sites often or want an easier way to figure out which plugin is causing a conflict, consider adding Plugin Detective to your toolkit. Plugin Detective is free and <a href=\"https://wordpress.org/plugins/plugin-detective/\">available for download</a> from the WordPress plugin directory. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 12 Jun 2018 02:12:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"Matt: Other Cultures\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=48139\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"https://ma.tt/2018/06/other-cultures/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:311:\"<blockquote class=\"wp-block-quote\">\n	<p>As the traveller who has once been from home is wiser than he who has never left his own doorstep, so a knowledge of one other culture should sharpen our ability to scrutinize more steadily, to appreciate more lovingly, our own.</p><cite>Margaret Mead</cite></blockquote>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 11 Jun 2018 23:35:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"WPTavern: WordCamp Europe Introduces Official Mobile App, New Tech for On-site Badge Printing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=81001\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"https://wptavern.com/wordcamp-europe-introduces-official-mobile-app-new-tech-for-on-site-badge-printing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4132:\"<img />\n\n<p>WordCamp Europe debuted its new <a href=\"https://app.wp-europe.org/\">official mobile app</a> today, providing attendees with a quick way to access the event’s schedule, maps, and announcements. Several unofficial apps have popped up over the years, but this is the first one produced and supported by WCEU organizers.</p>\n\n<p>The team opted for creating a PWA (Progressive Web App), which loads inside a mobile browser while offering an experience similar to native apps. It’s also far less complicated than supporting multiple platform-specific mobile apps. Users don’t have to download anything, since it is loaded via the browser, and the site can be accessed offline in case of network failure. <br /></p>\n\n<img />\n\n<p>The app was built using React on the frontend and is hosted on a node server. It uses WordPress for content management on the backend, along with the <a href=\"https://wordpress.org/plugins/wp-pwa/\">WordPress PWA</a> plugin and <a href=\"https://wordpress.org/plugins/onesignal-free-web-push-notifications/\">OneSignal Push Notifications ﻿</a>.</p>\n\n<p>“This first iteration isn’t scalable for the community, but we wanted to test the possibilities and have the opportunity to explore what it would take to eventually make this available for all WordCamps,” WCEU team leader Jenny Beaumont said. “It’s a lofty goal, and we’re not there yet, but we’ve learned a lot along the way and looking forward to pursuing the ambition.”</p>\n\n<p>Attendees can expect to find any last minute schedule changes in the app and may also opt to receive push notifications for important updates. The Favorites feature lets users to bookmark all the sessions they plan to attend and toggle them into view.</p>\n\n<img />\n\n<p>WCEU’s official PWA is lightweight and re-usable &#8211; it can easily be updated to display content for future editions of the WordCamp.</p>\n\n<p>“We’ll only need to update our feeds, since WordCamps are issued a new website every year, but the basic functionality will be in place and can be developed on as browsers offer better support and new team members join the team with their great ideas,” Beaumont said. </p>\n\n<p>The current theme is open source and available on GitHub. It can be rebranded for future events to reflect the design for that year and city. Beaumont said the long term goal is to have a PWA generated directly from WordCamp sites. </p>\n\n<h3>New Tech for Badges Generates a Barcode for Sponsors to Scan</h3>\n\n<p>The technology for badge creation will be getting an overhaul as well this year. WCEU organizers are renting the materials from a <a href=\"https://www.azavista.com/\">Azavista</a>, a Dutch event management company that provides badges, badge printers and scanning devices (iPhones). The new tech will make it more efficient for volunteers to process more than 2,000 attendees at registration.</p>\n\n<p>The badge scanners also streamline attendee interaction with sponsors, replacing the signup sheets and tablets that sponsors usually have for collecting attendee information. </p>\n\n<p>“It’s tied to attendees’ Attendee ID number, created when attendees register on our WordCamp site,” Beaumont said. “Say an attendee is visiting a sponsor booth and having a nice conversation, the sponsor can ask if they’d like to leave their name and email address to stay in touch. If the attendee agrees, then they show their badge to have it scanned by the sponsor using the closed-technology on devices provided by our vendor. &#8220;</p>\n\n<p>After the event, WCEU organizers will send the names and email addresses of attendees to the sponsors based on the signups from scanned badges.</p>\n\n<p>If attendee feedback is positive, Beaumont said organizers plan to implement the quick registration feature next year. This will allow attendees to receive a QR code via email and get it scanned in order to receive their badges. These tech improvements should relieve traffic bottlenecks at the registration desk and sponsor booths, freeing up more time for WCEU attendees to spend in sessions and networking activities.</p>\n\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 11 Jun 2018 15:38:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"Mark Jaquith: Making ScoutDocs: React\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"http://markjaquith.wordpress.com/?p=5658\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://markjaquith.wordpress.com/2018/06/11/making-scoutdocs-react/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6209:\"<p>Continuing my series about <a href=\"https://wordpress.org/plugins/scoutdocs/\">ScoutDocs</a> and the process of building it, this week I&#8217;m talking about <strong>React</strong>.</p>\n<p><img /><em>What is <a href=\"https://scoutdocs.com/\">ScoutDocs</a>? ScoutDocs is a WordPress plugin that adds simple file-sharing to your WordPress site.</em></p>\n<p>After the first iteration of ScoutDocs was built and none of the partners on the project were happy with its experience, it became clear that in order to deliver a clean, simple interface for file uploading and sharing we needed to leave the bounds of the WordPress admin. It didn’t take me long to decide that <a href=\"https://reactjs.org/\">React</a> would be the tool I used to build the new interface.</p>\n<p>There is an incredible momentum behind React, and a rich ecosystem of libraries, tools, and educational resources. But beyond all that, React is just plain <em>fun</em> to code. Once you accept the central premise that a view layer and the controller that handles that view are inextricably linked, and once you get over the weirdness of quasi-HTML-in-JS that is JSX, coding in React is a joy.</p>\n<p><img /></p>\n<p>Make no mistake, learning React is not a weekend project. It will take a while before it feels like home. But once you get it, you feel very powerful.</p>\n<p>The first lesson I learned was <b>don’t learn React by rewriting your app in React</b>. I tried this. I read some tutorials about React and it felt straightforward, and I was like “let’s <i>do</i> this.”</p>\n<p><img /></p>\n<p>This was a bad idea. I was overwhelmed. I had no idea where to start. Next, I tried following some of the interactive tutorials that required me to build a simple React app and then slowly add functionality to it, refactoring it multiple times, until I understood not just the code that I ended up with, but the <i>process</i> of creating it. This went much better.</p>\n<p><b>Start small, and build a bunch of “toy” apps before you use React for your own apps.</b> Once you are able to “think in React”, you’ll be nearly physically itchy to go re-code your app in React, and that’s how you know you’re ready. If you jump the gun, you are going to get stuck a lot, and it will be frustrating.</p>\n<p>As you learn React and explore the React ecosystem, you will likely hear about <a href=\"https://redux.js.org/\">Redux</a>, which is a system for storing application state, and is commonly used with React apps. It looked complicated, and even its creator wrote a post saying <a href=\"https://medium.com/@dan_abramov/you-might-not-need-redux-be46360cf367\">you might not need Redux</a>. So I skipped it. This was probably the right call when I was starting out. But as I fleshed out the ScoutDocs app and its complexity increased, I ran into a problem.</p>\n<p>See, React breaks your app up into these nested chunks of UI and functionality called components. Data flows down through your components. So if a user updates their name, that change will flow down from higher up components like a Page component down to a PageHeader, down to a NavBar, down to a UserStatus. Once this is all set up and you update data in a parent component, the changes automatically flow downstream, and the UserStatus component updates and re-renders. It’s great. Except that there are a bunch of intermediate components that accept and “forward” that user name data to their children, without actually caring about it themselves. When you inevitably refactor something and need to add new data that flows through these components, every single intermediate one needs to be updated to pass it on. It is tedious. You will hate it.</p>\n<p>Worse, because events in React flow upwards, if a user updates their name in the UserName component, that change needs to flow up to ProfileForm, up to Profile, up to Page, and then up to your main App component. When you refactor, you need to make sure this event forwarding chain stays connected. Yet more tedium that you will hate.</p>\n<p>Redux solves this by letting your React components, no matter how deeply they are nested, subscribe directly to the data they need.</p>\n<p>I really wish Dave Ceddia had written <a href=\"https://daveceddia.com/what-does-redux-do/\">this excellent post about Redux</a> two months earlier.</p>\n<blockquote><p>If you have a component structure like the one above – where props are being forwarded down through many layers – consider using Redux.</p></blockquote>\n<p>This is what I needed to hear, and knowing this would have saved me a lot of frustration and time that I now have to spend converting ScoutDocs to use Redux.</p>\n<p><b>Use Redux when your React data flow starts to get unwieldy.</b></p>\n<p>Another mistake I made early on was making the data my React components accepted too restrictive. For example, I wanted the ability to prefix a <code class=\"code-inline\">Row</code> component with a clickable icon. So I let the component accept an <code class=\"code-inline\">icon</code> and <code class=\"code-inline\">onClickIcon</code> property. I just passed a Font Awesome icon name in, and a function I wanted to run when clicked. It worked great.</p>\n<p><img /></p>\n<p>Then I needed to add a second icon in front, in some circumstances. Ugh. I certainly didn’t want to do <code class=\"code-inline\">otherIcon</code> and <code class=\"code-inline\">onClickOtherIcon</code>. Instead, what I should have done was let the component accept <code class=\"code-inline\">beforeRow</code> which could be anything… like an array of <code class=\"code-inline\">&lt;Icon&gt;</code> components or a single one or even other components altogether.</p>\n<p><img /></p>\n<p>This can be used for many more situations than the one (&#8220;put an icon before the row&#8221;) that I&#8217;d originally envisioned.</p>\n<p><b>Your React components should be flexible, so they can be reusable.</b></p>\n<p>Other posts in this series:</p>\n<ul>\n<li><a href=\"https://markjaquith.wordpress.com/2018/06/01/lessons-learned-making-scoutdocs-outsourcing/\">Outsourcing</a></li>\n<li>React</li>\n<li>WordPress Rest API</li>\n<li>PHP 7</li>\n<li>Build tools</li>\n<li>Unit testing</li>\n</ul>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 11 Jun 2018 14:36:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Mark Jaquith\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"Akismet: Customisation options for the Akismet front-end privacy notice\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://blog.akismet.com/?p=1999\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"https://blog.akismet.com/2018/06/07/customisation-options-for-the-akismet-front-end-privacy-notice/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3606:\"<p>To help your site be transparent to your visitors about using <a href=\"https://akismet.com/\">Akismet</a> to process comments (think privacy and <a href=\"https://www.eugdpr.org/\">GDPR</a>), <a href=\"https://wordpress.org/plugins/akismet/\">our WordPress plugin</a> now gives you the option to display a notice under your site&#8217;s comment forms. Site owners can decide if they want to display it, or not, on a per-blog basis.</p>\n<p><img /></p>\n<p>But we&#8217;ve also given options to developers to extend the behaviour, and content, of said notice.</p>\n<h3>WordPress option</h3>\n<p>The display of the notice itself, as well as the in-admin notice to set it for one&#8217;s site, all revolves around a new <code>akismet_comment_form_privacy_notice</code> option, which needs to be set to either <code>display</code> or <code>hide</code>.</p>\n<p>If the option is not yet set, the front-end notice will not be displayed, but the in-admin prompting site owners to set it will.</p>\n<p>Once set to either <code>display</code> or <code>hide</code>, the front-end notice will match the choice, and the in-admin notice will disappear.</p>\n<h3>Filters</h3>\n<p>In <a href=\"https://plugins.trac.wordpress.org/browser/akismet/trunk/class.akismet.php?rev=1882139#L1408\"><code>class.akismet.php</code></a>, there is a new <a href=\"https://plugins.trac.wordpress.org/browser/akismet/trunk/class.akismet.php?rev=1882139#L1408\"><code>Akismet::display_comment_form_privacy_notice()</code></a> method, in which you can find the following filters to extend.</p>\n<ul>\n<li><a href=\"https://plugins.trac.wordpress.org/browser/akismet/trunk/class.akismet.php?rev=1882139#L1413\"><code>akismet_comment_form_privacy_notice</code></a>:<br />\nOverrides the returned value of the <code>akismet_comment_form_privacy_notice</code> option. This value can be <code>display</code>, or <code>hide</code>, and controls the display of the front-end privacy notice under comment forms.</li>\n<li><a href=\"https://plugins.trac.wordpress.org/browser/akismet/trunk/class.akismet.php?rev=1882139#L1417\"><code>akismet_comment_form_privacy_notice_markup</code></a>:<br />\nLets you customise the text and markup of the actual notice, which defaults to <code>\'&lt;p class=\"akismet_comment_form_privacy_notice\"&gt;\' . sprintf( __( \'This site uses Akismet to reduce spam. &lt;a href=\"%s\" target=\"_blank\"&gt;Learn how your comment data is processed&lt;/a&gt;.\', \'akismet\' ), \'https://akismet.com/privacy/\' ) . \'&lt;/p&gt;\'</code>. Note that if you choose to modify the markup, something needs to eventually point your users to <a href=\"https://akismet.com/privacy/\">https://akismet.com/privacy/</a>, which will always display, or redirect to, our most up-to-date privacy related documentation.</li>\n</ul>\n<h3>CSS</h3>\n<p>As seen above, the default front-end privacy notice is wrapped in a <code>&lt;p class=\"akismet_comment_form_privacy_notice\"&gt;&lt;/p&gt;</code> tag, which you can extend via stylesheets and Javascript.</p>\n<h3>WP Multisite or multiple WP installs</h3>\n<p>If you have a lot of sites/blogs, you might also now be wanting to set the privacy display in bulk.</p>\n<p>There are a few ways of doing that.</p>\n<p>You can create a quick plugin that checks if the <code>akismet_comment_form_privacy_notice</code> option is set, and if it is not, set it for the current blog: <code>update_option( \'akismet_comment_form_privacy_notice\', $state );</code> where <code>$state</code> is either <code>display</code> or <code>hide</code>.</p>\n<p>Or you could write a script that loops on your blog list, and set the same option, in one run.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 07 Jun 2018 14:52:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Stephane Daury\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"WPTavern: WPWeekly Episode 319 – The Gutenberg Plugin Turns 30\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://wptavern.com?p=81249&preview=true&preview_id=81249\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wptavern.com/wpweekly-episode-319-the-gutenberg-plugin-turns-30\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1977:\"<p>In this episode, <a href=\"http://jjj.me\">John James Jacoby</a> and I are joined by <a href=\"http://pento.net/\">Gary Pendergast</a>, a WordPress core contributor, to discuss what&#8217;s new with Gutenberg. We find out what happened with WordPress 4.9.6, and discuss WordPress&#8217; future. We also discuss Microsoft&#8217;s acquisition of GitHub and when WordPress core development might transition to GitHub. Last but not least, we share the news of the week.</p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"https://news.microsoft.com/2018/06/04/microsoft-to-acquire-github-for-7-5-billion/\">Microsoft Acquires GitHub for $7.5B In Stock</a><br />\n<a href=\"https://make.wordpress.org/core/2018/06/05/whats-new-in-gutenberg-5th-june/\">Gutenberg 3.0.0 Released, 30th Release</a><br />\n<a href=\"https://wptavern.com/simplepress-forum-plugin-is-up-for-adoption\">Simple:Press Forum Plugin Is Up for Adoption</a><br />\n<a href=\"https://wptavern.com/wordcamp-for-ios-renamed-to-wp-camps-more-events-added\">WordCamp for iOS Renamed to WP Camps, More Events Added</a><br />\n<a href=\"https://wptavern.com/sustainability-wordpress-sustywp\">Sustainability + WordPress = SustyWP</a><br />\n<a href=\"https://medium.com/@muglug/improving-wordpress-with-static-analysis-505cc5ba495d\">Improving WordPress with Static Analysis</a></p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, June 13th 3:00 P.M. Eastern</p>\n<p>Subscribe to <a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\">WordPress Weekly via Itunes</a></p>\n<p>Subscribe to <a href=\"https://www.wptavern.com/feed/podcast\">WordPress Weekly via RSS</a></p>\n<p>Subscribe to <a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\">WordPress Weekly via Stitcher Radio</a></p>\n<p>Subscribe to <a href=\"https://play.google.com/music/listen?u=0#/ps/Ir3keivkvwwh24xy7qiymurwpbe\">WordPress Weekly via Google Play</a></p>\n<p><strong>Listen To Episode #319:</strong><br />\n</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 07 Jun 2018 01:12:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"WPTavern: Simple:Press Forum Plugin Is Up for Adoption\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=81186\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://wptavern.com/simplepress-forum-plugin-is-up-for-adoption\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1355:\"<p><a href=\"https://simple-press.com/\">Simple:Press</a>, a forum plugin for WordPress that has been around for more than a dozen years, is available for adoption. Developers Andy Staines and Steve Klasen announced their plans to shutdown operations last August on their <a href=\"https://simple-press.com/support-forum/\">customer support forum</a> and have had little luck finding a suitable replacement.</p>\n\n<img />\n	Simple:Press Forum in Action\n\n\n<p>Staines and Klasen will retire on August 1st. Everything related to the site, including the domain, plugin code, customer information, income, etc. will transfer to the new owner with no strings attached.</p>\n\n<blockquote class=\"wp-block-quote\">\n	<p>The forum plugin has been a labor of love for a long time. We don&#8217;t really want to see the plugin die because we have decided to retire. It has provided us a good secondary income for many years and has good potential for anyone who wished to make a go at it.<br /></p><cite>Steve Klasen</cite></blockquote>\n\n<p>Simple:Press is not available on the WordPress.org plugin directory and generates revenue through memberships, themes, and plugins. Those interested in taking over the plugin or to find out more information can contact Klasen and Staines through the <a href=\"https://simple-press.com/contact/\">Simple:Press Forum contact form</a>. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 06 Jun 2018 19:45:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Wed, 11 Jul 2018 16:21:51 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Wed, 11 Jul 2018 16:15:28 GMT\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 1\";s:16:\"content-encoding\";s:4:\"gzip\";}}s:5:\"build\";s:14:\"20180711161622\";}", "no");
INSERT INTO `wp_options` VALUES("787", "_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1531369311", "no");
INSERT INTO `wp_options` VALUES("788", "_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1531326111", "no");
INSERT INTO `wp_options` VALUES("789", "_transient_timeout_dash_v2_88ae138922fe95674369b1cb3d215a2b", "1531369311", "no");
INSERT INTO `wp_options` VALUES("790", "_transient_dash_v2_88ae138922fe95674369b1cb3d215a2b", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2018/07/update-on-gutenberg/\'>Update on Gutenberg</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://heropress.com/translating-for-love/#utm_source=rss&#038;utm_medium=rss&#038;utm_campaign=translating-for-love\'>HeroPress: Translating For Love</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/video-matt-mullenwegs-summertime-update-at-wceu-2018\'>WPTavern: Video: Matt Mullenweg’s Summertime Update At WCEU 2018</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/wpcampus-will-be-streamed-live-for-free-july-13-14\'>WPTavern: WPCampus Will Be Streamed Live For Free July 13-14</a></li></ul></div>", "no");
INSERT INTO `wp_options` VALUES("791", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2018-07-11 16:44:41\";s:7:\"Version\";s:6:\"1.2.40\";s:9:\"VersionWP\";s:5:\"4.9.7\";s:9:\"VersionDB\";s:6:\"5.6.38\";s:10:\"VersionPHP\";s:6:\"7.1.12\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:24:\"2018_july_jazzicons_data\";s:4:\"Hash\";s:32:\"640d7e89f61cfd687071180711164441\";s:8:\"NameHash\";s:57:\"2018_july_jazzicons_data_640d7e89f61cfd687071180711164441\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:70:\"/Applications/MAMP/htdocs/ryan-theme-midterm-july2018/wp-snapshots/tmp\";s:8:\"StoreURL\";s:63:\"http://localhost:8888/ryan-theme-midterm-july2018/wp-snapshots/\";s:8:\"ScanFile\";s:67:\"2018_july_jazzicons_data_640d7e89f61cfd687071180711164441_scan.json\";s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":19:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:53:\"/Applications/MAMP/htdocs/ryan-theme-midterm-july2018\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":4:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":5:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":2:{s:4:\"Core\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2018-07-11 16:44:41\";s:7:\"Version\";s:6:\"1.2.40\";s:9:\"VersionWP\";s:5:\"4.9.7\";s:9:\"VersionDB\";s:6:\"5.6.38\";s:10:\"VersionPHP\";s:6:\"7.1.12\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:24:\"2018_july_jazzicons_data\";s:4:\"Hash\";s:32:\"640d7e89f61cfd687071180711164441\";s:8:\"NameHash\";s:57:\"2018_july_jazzicons_data_640d7e89f61cfd687071180711164441\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:70:\"/Applications/MAMP/htdocs/ryan-theme-midterm-july2018/wp-snapshots/tmp\";s:8:\"StoreURL\";s:63:\"http://localhost:8888/ryan-theme-midterm-july2018/wp-snapshots/\";s:8:\"ScanFile\";N;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";N;s:6:\"WPUser\";N;s:7:\"Archive\";r:22;s:9:\"Installer\";O:13:\"DUP_Installer\":7:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:10:\"\0*\0Package\";r:58;}s:8:\"Database\";O:12:\"DUP_Database\":13:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:10:\"\0*\0Package\";r:58;s:25:\"\0DUP_Database\0dbStorePath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:6:{i:0;s:62:\"/Applications/MAMP/htdocs/ryan-theme-midterm-july2018/wp-admin\";i:1;s:72:\"/Applications/MAMP/htdocs/ryan-theme-midterm-july2018/wp-content/uploads\";i:2;s:74:\"/Applications/MAMP/htdocs/ryan-theme-midterm-july2018/wp-content/languages\";i:3;s:72:\"/Applications/MAMP/htdocs/ryan-theme-midterm-july2018/wp-content/plugins\";i:4;s:71:\"/Applications/MAMP/htdocs/ryan-theme-midterm-july2018/wp-content/themes\";i:5;s:65:\"/Applications/MAMP/htdocs/ryan-theme-midterm-july2018/wp-includes\";}}s:9:\"Installer\";r:80;s:8:\"Database\";r:88;}", "yes");
INSERT INTO `wp_options` VALUES("806", "_transient_is_multi_author", "0", "yes");
INSERT INTO `wp_options` VALUES("807", "_transient_twentyfifteen_categories", "2", "yes");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("6", "10", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("7", "10", "_thumbnail_id", "136");
INSERT INTO `wp_postmeta` VALUES("8", "11", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("10", "12", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("11", "12", "_thumbnail_id", "129");
INSERT INTO `wp_postmeta` VALUES("12", "13", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("13", "13", "_thumbnail_id", "135");
INSERT INTO `wp_postmeta` VALUES("14", "14", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("16", "15", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("18", "16", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("22", "18", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("24", "18", "artist", "eric the half a bee");
INSERT INTO `wp_postmeta` VALUES("25", "18", "photographer", "dinsdale pirahna");
INSERT INTO `wp_postmeta` VALUES("26", "27", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("27", "27", "_thumbnail_id", "133");
INSERT INTO `wp_postmeta` VALUES("28", "27", "artist", "pablo picasso");
INSERT INTO `wp_postmeta` VALUES("29", "27", "photographer", "roland barthes");
INSERT INTO `wp_postmeta` VALUES("30", "27", "hats", "cool hats incorporated");
INSERT INTO `wp_postmeta` VALUES("31", "28", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("33", "28", "artist", "frunobulax");
INSERT INTO `wp_postmeta` VALUES("34", "28", "photographer", "finnegan nehru");
INSERT INTO `wp_postmeta` VALUES("35", "31", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("44", "31", "_edit_lock", "1531326504:1");
INSERT INTO `wp_postmeta` VALUES("45", "28", "_edit_lock", "1531326955:1");
INSERT INTO `wp_postmeta` VALUES("46", "27", "_edit_lock", "1518165787:1");
INSERT INTO `wp_postmeta` VALUES("47", "18", "_edit_lock", "1531326093:1");
INSERT INTO `wp_postmeta` VALUES("49", "16", "_edit_lock", "1531326955:1");
INSERT INTO `wp_postmeta` VALUES("50", "15", "_edit_lock", "1531326952:1");
INSERT INTO `wp_postmeta` VALUES("51", "14", "_edit_lock", "1531326954:1");
INSERT INTO `wp_postmeta` VALUES("52", "13", "_edit_lock", "1531326954:1");
INSERT INTO `wp_postmeta` VALUES("53", "12", "_edit_lock", "1531326953:1");
INSERT INTO `wp_postmeta` VALUES("54", "11", "_edit_lock", "1531326953:1");
INSERT INTO `wp_postmeta` VALUES("55", "10", "_edit_lock", "1531326952:1");
INSERT INTO `wp_postmeta` VALUES("60", "10", "_oembed_9038686a1bc240f436762a17a1babce5", "<iframe width=\"640\" height=\"360\" src=\"https://www.youtube.com/embed/zqNTltOGh5c?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("61", "10", "_oembed_time_9038686a1bc240f436762a17a1babce5", "1469407714");
INSERT INTO `wp_postmeta` VALUES("64", "11", "_oembed_eecd262a986b1b135106fe4608b0778c", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/videoseries?list=PLF7AC608063A69E71\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("65", "11", "_oembed_time_eecd262a986b1b135106fe4608b0778c", "1469408197");
INSERT INTO `wp_postmeta` VALUES("69", "28", "_oembed_0a8be99fe162f7a957deceaa374867db", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/ZaL7MhpArgI?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("70", "28", "_oembed_time_0a8be99fe162f7a957deceaa374867db", "1469408583");
INSERT INTO `wp_postmeta` VALUES("73", "18", "_oembed_9b51c24fe2678d21d62affddc52c3718", "<iframe width=\"640\" height=\"360\" src=\"https://www.youtube.com/embed/Wc4JvGfRLpA?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("74", "18", "_oembed_time_9b51c24fe2678d21d62affddc52c3718", "1469408764");
INSERT INTO `wp_postmeta` VALUES("77", "27", "_oembed_782151912c6b9dc0c602119bf18560b5", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/u2bigf337aU?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("78", "27", "_oembed_time_782151912c6b9dc0c602119bf18560b5", "1469408886");
INSERT INTO `wp_postmeta` VALUES("80", "12", "_oembed_7e43c2355be3eaf16b350c00161c7b12", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/XsCczkI_wZY?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("81", "12", "_oembed_time_7e43c2355be3eaf16b350c00161c7b12", "1469519428");
INSERT INTO `wp_postmeta` VALUES("83", "16", "_oembed_0509438a45c941fefe7f548e64755c3f", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/RTFK1M5hY0A?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("84", "16", "_oembed_time_0509438a45c941fefe7f548e64755c3f", "1469517015");
INSERT INTO `wp_postmeta` VALUES("86", "13", "_oembed_c1f73c5debea1d6162c0f13a6c8cc9cb", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/videoseries?list=RDdIu0GN-jEDQ\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("87", "13", "_oembed_time_c1f73c5debea1d6162c0f13a6c8cc9cb", "1469409292");
INSERT INTO `wp_postmeta` VALUES("89", "31", "_oembed_e8cf5cebc71c4cfafcf501caed15d6a3", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/EFvKHIcoQYc?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("90", "31", "_oembed_time_e8cf5cebc71c4cfafcf501caed15d6a3", "1469519489");
INSERT INTO `wp_postmeta` VALUES("159", "15", "_oembed_818fee7129c853bb97f06e873d2f9892", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/AvmYAlV7mnI?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("160", "15", "_oembed_time_818fee7129c853bb97f06e873d2f9892", "1490938118");
INSERT INTO `wp_postmeta` VALUES("164", "14", "_oembed_3ad26430363f40d7e26075024e8395dd", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/_40V2lcxM7k?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("165", "14", "_oembed_time_3ad26430363f40d7e26075024e8395dd", "1469517160");
INSERT INTO `wp_postmeta` VALUES("167", "16", "_oembed_4ce519d3eb22dd86eb415fe33eade33e", "{{unknown}}");
INSERT INTO `wp_postmeta` VALUES("169", "11", "_oembed_a1dc180380b1b849421b90de1734fcf4", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/Bf8Dc6K1uIw?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("170", "11", "_oembed_time_a1dc180380b1b849421b90de1734fcf4", "1469518118");
INSERT INTO `wp_postmeta` VALUES("175", "16", "_oembed_277cc630b358094530ab215c85eeb429", "<iframe width=\"640\" height=\"480\" src=\"https://www.youtube.com/embed/dthGrehkuEk?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("176", "16", "_oembed_time_277cc630b358094530ab215c85eeb429", "1469520040");
INSERT INTO `wp_postmeta` VALUES("177", "31", "_oembed_851c6fdb4de906f3062839b8b9ad0678", "{{unknown}}");
INSERT INTO `wp_postmeta` VALUES("178", "28", "_oembed_c200c30ce86c75da0d83dd8134a71d26", "{{unknown}}");
INSERT INTO `wp_postmeta` VALUES("230", "28", "_is_video", "1");
INSERT INTO `wp_postmeta` VALUES("236", "27", "_is_video", "");
INSERT INTO `wp_postmeta` VALUES("239", "18", "_is_video", "1");
INSERT INTO `wp_postmeta` VALUES("241", "16", "_is_video", "1");
INSERT INTO `wp_postmeta` VALUES("243", "14", "_is_video", "1");
INSERT INTO `wp_postmeta` VALUES("245", "13", "_is_video", "");
INSERT INTO `wp_postmeta` VALUES("247", "12", "_is_video", "");
INSERT INTO `wp_postmeta` VALUES("249", "11", "_is_video", "1");
INSERT INTO `wp_postmeta` VALUES("251", "10", "_is_video", "");
INSERT INTO `wp_postmeta` VALUES("253", "15", "_is_video", "1");
INSERT INTO `wp_postmeta` VALUES("382", "125", "_wp_attached_file", "2017/03/anita-oday1.jpg");
INSERT INTO `wp_postmeta` VALUES("383", "125", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:23:\"2017/03/anita-oday1.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"anita-oday1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"anita-oday1-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"anita-oday1-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"anita-oday1-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("384", "126", "_wp_attached_file", "2017/03/anita-oday2.jpg");
INSERT INTO `wp_postmeta` VALUES("385", "126", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:300;s:6:\"height\";i:168;s:4:\"file\";s:23:\"2017/03/anita-oday2.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"anita-oday2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"anita-oday2-300x168.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:168;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("386", "127", "_wp_attached_file", "2017/03/billie-holiday.jpg");
INSERT INTO `wp_postmeta` VALUES("387", "127", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:26:\"2017/03/billie-holiday.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"billie-holiday-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"billie-holiday-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"billie-holiday-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:21:\"Michael Ochs Archives\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:21:\"Michael Ochs Archives\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("388", "128", "_wp_attached_file", "2017/03/billie-holiday2.jpg");
INSERT INTO `wp_postmeta` VALUES("389", "128", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:27:\"2017/03/billie-holiday2.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"billie-holiday2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"billie-holiday2-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"billie-holiday2-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("390", "129", "_wp_attached_file", "2017/03/charlie-parker.jpg");
INSERT INTO `wp_postmeta` VALUES("391", "129", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:26:\"2017/03/charlie-parker.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"charlie-parker-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"charlie-parker-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"charlie-parker-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:12:\"Hulton Getty\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:12:\"Hulton Getty\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("392", "130", "_wp_attached_file", "2017/03/diamanda-galas.jpg");
INSERT INTO `wp_postmeta` VALUES("393", "130", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:26:\"2017/03/diamanda-galas.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"diamanda-galas-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"diamanda-galas-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"diamanda-galas-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("394", "131", "_wp_attached_file", "2017/03/dizzy-gillespie.jpg");
INSERT INTO `wp_postmeta` VALUES("395", "131", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:27:\"2017/03/dizzy-gillespie.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"dizzy-gillespie-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"dizzy-gillespie-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"dizzy-gillespie-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("396", "132", "_wp_attached_file", "2017/03/duke-ellington.jpg");
INSERT INTO `wp_postmeta` VALUES("397", "132", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:26:\"2017/03/duke-ellington.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"duke-ellington-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"duke-ellington-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"duke-ellington-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("398", "133", "_wp_attached_file", "2017/03/ella-fitzgerald.jpg");
INSERT INTO `wp_postmeta` VALUES("399", "133", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:27:\"2017/03/ella-fitzgerald.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"ella-fitzgerald-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"ella-fitzgerald-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"ella-fitzgerald-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("400", "134", "_wp_attached_file", "2017/03/ella-fitzgerald2.jpg");
INSERT INTO `wp_postmeta` VALUES("401", "134", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:28:\"2017/03/ella-fitzgerald2.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"ella-fitzgerald2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:28:\"ella-fitzgerald2-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:28:\"ella-fitzgerald2-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("402", "135", "_wp_attached_file", "2017/03/john-zorn.jpg");
INSERT INTO `wp_postmeta` VALUES("403", "135", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:21:\"2017/03/john-zorn.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"john-zorn-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"john-zorn-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"john-zorn-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("404", "136", "_wp_attached_file", "2017/03/miles-davis.png");
INSERT INTO `wp_postmeta` VALUES("405", "136", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:23:\"2017/03/miles-davis.png\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"miles-davis-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"miles-davis-300x180.png\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"miles-davis-768x461.png\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("406", "137", "_wp_attached_file", "2017/03/sonny-sharrock-2.jpg");
INSERT INTO `wp_postmeta` VALUES("407", "137", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:28:\"2017/03/sonny-sharrock-2.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"sonny-sharrock-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:28:\"sonny-sharrock-2-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:28:\"sonny-sharrock-2-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("408", "138", "_wp_attached_file", "2017/03/sonny-sharrock.jpg");
INSERT INTO `wp_postmeta` VALUES("409", "138", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:1010;s:4:\"file\";s:26:\"2017/03/sonny-sharrock.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"sonny-sharrock-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"sonny-sharrock-297x300.jpg\";s:5:\"width\";i:297;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"sonny-sharrock-768x776.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:776;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("410", "139", "_wp_attached_file", "2017/03/theolonious-monk.jpg");
INSERT INTO `wp_postmeta` VALUES("411", "139", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:28:\"2017/03/theolonious-monk.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"theolonious-monk-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:28:\"theolonious-monk-300x180.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:28:\"theolonious-monk-768x461.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("412", "31", "_thumbnail_id", "130");
INSERT INTO `wp_postmeta` VALUES("418", "28", "_thumbnail_id", "125");
INSERT INTO `wp_postmeta` VALUES("429", "18", "_thumbnail_id", "127");
INSERT INTO `wp_postmeta` VALUES("435", "16", "_thumbnail_id", "132");
INSERT INTO `wp_postmeta` VALUES("451", "11", "_thumbnail_id", "137");
INSERT INTO `wp_postmeta` VALUES("467", "15", "_thumbnail_id", "131");
INSERT INTO `wp_postmeta` VALUES("474", "14", "_thumbnail_id", "139");
INSERT INTO `wp_postmeta` VALUES("475", "15", "_oembed_20843afa598b92d7a65960dced1b18fe", "<iframe width=\"660\" height=\"495\" src=\"https://www.youtube.com/embed/AvmYAlV7mnI?feature=oembed\" frameborder=\"0\" allowfullscreen></iframe>");
INSERT INTO `wp_postmeta` VALUES("476", "15", "_oembed_time_20843afa598b92d7a65960dced1b18fe", "1499334142");
INSERT INTO `wp_postmeta` VALUES("491", "181", "_wp_attached_file", "2018/02/cropped-ji-logo.png");
INSERT INTO `wp_postmeta` VALUES("492", "181", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:27:\"2018/02/cropped-ji-logo.png\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"cropped-ji-logo-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"cropped-ji-logo-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:27:\"cropped-ji-logo-512x510.png\";s:5:\"width\";i:512;s:6:\"height\";i:510;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("10", "1", "2012-07-09 01:07:41", "2012-07-09 08:07:41", "<iframe src=\"https://www.youtube.com/embed/zqNTltOGh5c\" width=\"640\" height=\"360\"  frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nBy the end of the 1940s, the nervous energy and tension of bebop was replaced with a tendency towards calm and smoothness, with the sounds of cool jazz, which favoured long, linear melodic lines. It emerged in New York City, as a result of the mixture of the styles of predominantly white jazz musicians and black bebop musicians, and it dominated jazz in the first half of the 1950s. The starting point were a series of singles on Capitol Records in 1949 and 1950 of a nonet led by trumpeter Miles Davis, collected and released first on a ten-inch and later a twelve-inch as the Birth of the Cool. Cool jazz recordings by Chet Baker, Dave Brubeck, Bill Evans, Gil Evans, Stan Getz and the Modern Jazz Quartet usually have a \"lighter\" sound which avoided the aggressive tempos and harmonic abstraction of bebop.\r\n\r\nCool jazz later became strongly identified with the West Coast jazz scene, but also had a particular resonance in Europe, especially Scandinavia, with emergence of such major figures as baritone saxophonist Lars Gullin and pianist Bengt Hallberg. The theoretical underpinnings of cool jazz were set out by the blind Chicago pianist Lennie Tristano, and its influence stretches into such later developments as Bossa nova, modal jazz, and even free jazz. List of Cool jazz and West Coast jazz musicians for further detail.\r\n<h2> Hard bop</h2>\r\nHard bop is an extension of bebop (or \"bop\") music that incorporates influences from rhythm and blues, gospel music, and blues, especially in the saxophone and piano playing. Hard bop was developed in the mid-1950s, partly in response to the vogue for cool jazz in the early 1950s. The hard bop style coalesced in 1953 and 1954, paralleling the rise of rhythm and blues. Miles Davis\' performance of \"Walkin\' \", the title track of his album of the same year, at the very first Newport Jazz Festival in 1954, announced the style to the jazz world. The quintet Art Blakey and the Jazz Messengers, fronted by Blakey and featuring pianist Horace Silver and trumpeter Clifford Brown, were leaders in the hard bop movement along with Davis.\r\n<h2>Modal jazz</h2>\r\nModal jazz is a development beginning in the later 1950s which takes the mode, or musical scale, as the basis of musical structure and improvisation. Previously, the goal of the soloist was to play a solo that fit into a given chord progression. However, with modal jazz, the soloist creates a melody using one or a small number of modes. The emphasis in this approach shifts from harmony to melody. Pianist Mark Levine states: \"Historically, this caused a seismic shift among jazz musicians, away from thinking vertically (the chord), and towards a more horizontal approach (the scale).\"\r\n\r\nThe modal theory stems from a work by George Russell. Miles Davis introduced the concept to the greater jazz world with Kind of Blue (1959), an exploration of the possibilities of modal jazz and the best selling jazz album of all time. Listen: Kind of Blue (1959) by Miles Davis. In contrast to Davis\'s earlier work with the hard bop style of jazz and its complex chord progression and improvisation, the entire album was composed as a series of modal sketches, in which each performer was given a set of scales that defined the parameters of their improvisation and style. Davis recalled: \"I didn\'t write out the music for Kind of Blue, but brought in sketches for what everybody was supposed to play because I wanted a lot of spontaneity.\" Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "Miles Davis", "\"So What\" has only two chords: D-7 and Eb-7. Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. ", "publish", "closed", "closed", "", "miles-davis", "", "", "2018-07-11 09:35:15", "2018-07-11 16:35:15", "", "0", "http://localhost:8888/themingDemo/?p=4", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("11", "1", "2012-07-09 01:11:12", "2012-07-09 08:11:12", "<iframe src=\"https://www.youtube.com/embed/Bf8Dc6K1uIw\" width=\"640\" height=\"360\"  frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\n<strong><span class=\"dc\">W</span>arren Harding \"Sonny\" Sharrock</strong> (August 27, 1940 – May 26, 1994) was an <a title=\"United States\" href=\"http://en.wikipedia.org/wiki/United_States\">American</a> <a title=\"Jazz\" href=\"http://en.wikipedia.org/wiki/Jazz\">jazz</a> <a title=\"Guitar\" href=\"http://en.wikipedia.org/wiki/Guitar\">guitarist</a>. He was once married to singer <a title=\"Linda Sharrock\" href=\"http://en.wikipedia.org/wiki/Linda_Sharrock\">Linda Sharrock</a>, with whom he sometimes recorded and performed.\r\n\r\nOne of few guitarists in the first wave of <a title=\"Free jazz\" href=\"http://en.wikipedia.org/wiki/Free_jazz\">free jazz</a> in the 1960s, <span class=\"pq\">Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly</span> on guitar.\r\n<h2>Biography</h2>\r\n<h3>Early life and career</h3>\r\nSharrock began his musical career singing <a title=\"Doo wop\" href=\"http://en.wikipedia.org/wiki/Doo_wop\">doo wop</a> in his teen years. He collaborated with <a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Alexander Solla (page does not exist)\" href=\"http://en.wikipedia.org/w/index.php?title=Alexander_Solla&amp;action=edit&amp;redlink=1\">Alexander Solla</a> in the late 1960s, appearing first on Sanders\'s 1966 effort, <em><a title=\"Tauhid (album)\" href=\"http://en.wikipedia.org/wiki/Tauhid_(album)\">Tauhid</a></em>. He made several appearances with flautist <a title=\"Herbie Mann\" href=\"http://en.wikipedia.org/wiki/Herbie_Mann\">Herbie Mann</a> and also made an uncredited guest appearance on <a title=\"Miles Davis\" href=\"http://en.wikipedia.org/wiki/Miles_Davis\">Miles Davis</a>\'s <em><a title=\"A Tribute to Jack Johnson\" href=\"http://en.wikipedia.org/wiki/A_Tribute_to_Jack_Johnson\">A Tribute to Jack Johnson</a></em>, perhaps his most famous cameo.\r\n\r\nHe had in fact wanted to play <a title=\"Tenor saxophone\" href=\"http://en.wikipedia.org/wiki/Tenor_saxophone\">tenor saxophone</a> from his youth after hearing <a title=\"John Coltrane\" href=\"http://en.wikipedia.org/wiki/John_Coltrane\">John Coltrane</a> play on Davis\'s album <em><a title=\"Kind of Blue\" href=\"http://en.wikipedia.org/wiki/Kind_of_Blue\">Kind of Blue</a></em> on the radio at age 19, but his <a title=\"Asthma\" href=\"http://en.wikipedia.org/wiki/Asthma\">asthma</a> prevented this from happening. Sharrock said repeatedly, however, that he still considered himself \"a<a title=\"Horn section\" href=\"http://en.wikipedia.org/wiki/Horn_section\">horn</a> player with a really fucked up axe.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nThree albums under Sharrock\'s name were released in the late \'60s through the mid-\'70s: <em>Black Woman</em> (which has been described by one reviewer as bringing out the beauty in emotions rather than technical prowess), <em>Monkey-Pockie-Boo</em>, and an album co-credited to both Sonny and his wife, <em>Paradise</em> (an album by which Sharrock was embarrassed and stated several times that it was not good and should not be reissued ).\r\n<h3>Career revival</h3>\r\nAfter the release of <em>Paradise</em>, Sharrock was semi-retired for much of the 1970s, undergoing a divorce from wife/occasional collaborator Linda in 1978. In the intermittent years until producer/bassist <a title=\"Bill Laswell\" href=\"http://en.wikipedia.org/wiki/Bill_Laswell\">Bill Laswell</a> coaxed him out of retirement, he worked as both a chauffeur and a caretaker for mentally challenged children. At Laswell\'s urging, Sharrock appeared on <a title=\"Material (band)\" href=\"http://en.wikipedia.org/wiki/Material_(band)\">Material</a>\'s (one of Laswell\'s many projects) 1981 effort, <em>Memory Serves.</em> In addition, Sharrock was a member of the <a title=\"Punk rock\" href=\"http://en.wikipedia.org/wiki/Punk_rock\">punk</a>/jazz band <a title=\"Last Exit (Free jazz band)\" href=\"http://en.wikipedia.org/wiki/Last_Exit_(Free_jazz_band)\">Last Exit</a>, together with <a title=\"Peter Brötzmann\" href=\"http://en.wikipedia.org/wiki/Peter_Br%C3%B6tzmann\">Peter Brötzmann</a>, Laswell and <a title=\"Ronald Shannon Jackson\" href=\"http://en.wikipedia.org/wiki/Ronald_Shannon_Jackson\">Ronald Shannon Jackson</a>. During the late 1980s, he recorded and performed extensively with the New York-based improvising band <a title=\"Machine Gun (band)\" href=\"http://en.wikipedia.org/wiki/Machine_Gun_(band)\">Machine Gun</a>, as well as leading his own bands. Sharrock flourished with Laswell\'s help, noting in a 1991 interview that \"the last five years have been pretty strange for me, because I went twelve years without making a record at all, and then in the last five years, I\'ve made seven records under my own name. That\'s pretty strange.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nLaswell would often perform with the guitarist on his albums, and produced many of Sharrock\'s recordings, including the entirely solo<em>Guitar</em>, the metal-influenced <em>Seize the Rainbow</em>, and the well-received <em><a title=\"Ask the Ages\" href=\"http://en.wikipedia.org/wiki/Ask_the_Ages\">Ask the Ages</a></em>, which featured John Coltrane\'s bandmates<a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Elvin Jones\" href=\"http://en.wikipedia.org/wiki/Elvin_Jones\">Elvin Jones</a>. \"Who Does She Want To Be\" is very lyrical piece harking back to the Coltrane/Davis Kind Of Blue sessions that had inspired him to play. One writer described <em>Ask the Ages</em> as \"hands down, Sharrock\'s finest hour, and the ideal album to play for those who claim to hate jazz guitar.\"<span style=\"font-size: 11px;\"> </span> Sharrock is perhaps best known for the soundtrack to the <a title=\"Cartoon Network\" href=\"http://en.wikipedia.org/wiki/Cartoon_Network\">Cartoon Network</a> program<em><a title=\"Space Ghost Coast to Coast\" href=\"http://en.wikipedia.org/wiki/Space_Ghost_Coast_to_Coast\">Space Ghost Coast to Coast</a></em> with his drummer Lance Carter, one of the last projects he completed in the studio before his death.\r\n<h3>Death</h3>\r\nIn 1994, Sharrock died unexpectedly of a heart attack in his hometown of <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, New York</a>, just as he was on the verge of signing the first major label deal in his entire career. He was 53. He left behind his wife of 11 years, Nettie and his daughter, Jasmyn. He is interred at the <a title=\"Dale Cemetery\" href=\"http://en.wikipedia.org/wiki/Dale_Cemetery\">Dale Cemetery</a> in <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, NY</a>.\r\n\r\nIn August of 2010, S. Malcolm Street in Ossining was officially renamed \"Sonny Sharrock Way\".<span style=\"font-size: 11px;\"> </span>Signage was erected on Saturday, October 2nd, 2010.<span style=\"font-size: 11px;\"> </span>Sharrock was also inducted into Ossining High School\'s Hall of Fam", "Sonny Sharrock", "One of few guitarists in the first wave of free jazz in the 1960s, Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly on guitar.", "publish", "closed", "closed", "", "sonny-sharrock", "", "", "2018-07-11 09:35:06", "2018-07-11 16:35:06", "", "0", "http://localhost:8888/themingDemo/?p=8", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("12", "1", "2012-07-09 01:16:46", "2012-07-09 08:16:46", "<iframe src=\"https://www.youtube.com/embed/03juO5oS2gg\" width=\"640\" height=\"360\"  frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\n<strong>Charles Parker, Jr.</strong> (August 29, 1920 – March 12, 1955), also known as <strong>Yardbird</strong> and<strong>Bird</strong>, was an American jazz saxophonist and composer.\r\n\r\nParker acquired the nickname \"Yardbird\" early in his career and the shortened form, \"Bird\", which continued to be used for the rest of his life, inspiring the titles of a number of Parker compositions, such as \"Yardbird Suite\", \"Ornithology\", \"Bird Gets the Worm\", and \"Bird of Paradise.\"\r\n\r\nParker was a highly influential jazz soloist and a leading figure in the development ofbebop, a form of jazz characterized by fast tempos, virtuosic technique, and improvisation. Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. Many Parker recordings demonstrate virtuosic technique and complex melodic lines, combining jazz with other musical genres, includingblues, Latin, and classical.\r\n\r\nParker was an icon for the hipster subculture and later the Beat Generation, personifying the jazz musician as an uncompromising artist and intellectual, rather than an entertainer.\r\n<h3>Childhood</h3>\r\nCharlie Parker was born in Kansas City, Kansas, and raised in Kansas City, Missouri, the only child of Charles and Addie Parker. Parker attended Lincoln High School. He enrolled in September 1934 and withdrew in December 1935, just before joining the local Musicians Union.\r\n\r\nParker began playing the saxophone at age 11, and at age 14 joined his school\'s band using a rented school instrument. His father, Charles, was often absent but provided some musical influence; he was a pianist, dancer and singer on the T.O.B.A. circuit. He later became a Pullman waiter or chef on the railways. Parker\'s mother Addie worked nights at the local Western Union office. His biggest influence at that time was a young trombone player who taught him the basics of improvisation.\r\n<h3>Early career</h3>\r\nIn the late thirties Parker began to practice diligently. During this period he mastered improvisation and developed some of the ideas that led to bebop. In an interview with Paul Desmond, he said that he spent 3–4 years practicing up to 15 hours a day.<sup id=\"cite_ref-5\"> </sup>\r\n\r\nBands led by Count Basie and Bennie Moten undoubtedly influenced Parker. He played with local bands in jazz clubs around Kansas City, Missouri, where he perfected his technique, with the assistance of Buster Smith, whose dynamic transitions to double and triple time influenced Parker\'s developing style.\r\n\r\nIn 1938, Parker joined pianist Jay McShann\'s territory band.<sup id=\"cite_ref-6\"> </sup> The band toured nightclubs and other venues of the southwest, as well asChicago and New York City. Parker made his professional recording debut with McShann\'s band.\r\n\r\nAs a teenager, Parker developed a morphine addiction while in the hospital, after an automobile accident, and subsequently became addicted to heroin. He continued using heroin throughout his life, which ultimately contributed to his death.\r\n<h3>New York City</h3>\r\nIn 1939 Parker moved to New York City, to pursue a career in music. He held several other jobs as well. He worked for nine dollars a week as a dishwasher at Jimmie\'s Chicken Shack, where pianist Art Tatum performed<sup>,</sup>\r\n\r\nIn 1942 Parker left McShann\'s band and played with Earl Hines for one year, whose band included Dizzy Gillespie, who later played with Parker as a duo. Unfortunately, this period is virtually undocumented, due to the strike of 1942–1943 by the American Federation of Musicians, during which time few recordings were made. Parker joined a group of young musicians, and played in after-hours clubs in Harlem, such as Clark Monroe\'s Uptown House and Minton\'s Playhouse. These young iconoclasts included Gillespie, pianist Thelonious Monk, guitarist Charlie Christian, and drummer Kenny Clarke. The beboppers\' attitude was summed up in a famous quotation attributed to Monk by Mary Lou Williams: \"We wanted a music that they couldn\'t play\" – \"they\" being the white bandleaders who had usurped and profited from swing music. The group played in venues on 52nd Street, including <em>Three Deuces</em> and <em>The Onyx</em>. While in New York City, Parker studied with his music teacher, Maury Deutsch.\r\n<h3>Bebop</h3>\r\nAccording to an interview Parker gave in the 1950s, one night in 1939, he was playing \"Cherokee\" in a jam session with guitarist William \"Biddy\" Fleet when he hit upon a method for developing his solos that enabled one of his main musical innovations. He realized that the twelve tones of the chromatic scale can lead melodically to any key, breaking some of the confines of simpler jazz soloing.\r\n\r\nEarly in its development, this new type of jazz was rejected by many of the established, traditional jazz musicians who disdained their younger counterparts. The beboppers responded by calling these traditionalists \"moldy figs\". However, some musicians, such as Coleman Hawkins and Benny Goodman, were more positive about its development, and participated in jam sessions and recording dates in the new approach with its adherents.\r\n\r\nBecause of the two-year Musicians\' Union ban of all commercial recordings from 1942 to 1944, much of bebop\'s early development was not captured for posterity. As a result, it gained limited radio exposure. Bebop musicians had a difficult time gaining widespread recognition. It was not until 1945, when the recording ban was lifted, that Parker\'s collaborations with Dizzy Gillespie, Max Roach, Bud Powell and others had a substantial effect on the jazz world. One of their first (and greatest) small-group performances together was rediscovered and issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Bebop soon gained wider appeal among musicians and fans alike.\r\n\r\nOn November 26, 1945, Parker led a record date for the Savoy label, marketed as the \"greatest Jazz session ever.\" The tracks recorded during this session include \"Ko-Ko\" and \"Now\'s the Time\".\r\n\r\nShortly afterwards, the Parker/Gillespie band traveled to an unsuccessful engagement at Billy Berg\'s club in Los Angeles. Most of the group returned to New York, but Parker remained in California, cashing in his return ticket to buy heroin. He experienced great hardship in California, eventually being committed to Camarillo State Mental Hospital for a six-month period.\r\n<h3>Addiction</h3>\r\nParker\'s chronic addiction to heroin caused him to miss gigs and lose work. He frequently resorted to busking on the streets, receiving loans from fellow musicians and admirers, and pawning his saxophones for drug money. Heroin use was rampant in the jazz scene and the drug could be acquired easily.\r\n\r\nAlthough he produced many brilliant recordings during this period, Parker\'s behavior became increasingly erratic. Heroin was difficult to obtain when he moved to California, where the drug was less abundant, and Parker began to drink heavily to compensate for it. A recording for the Dial label from July 29, 1946, provides evidence of his condition. Prior to this session, Parker drank a quart of whiskey. According to the liner notes of <em>Charlie Parker on Dial Volume 1</em>, Parker missed most of the first two bars of his first chorus on the track, \"Max Making Wax.\" When he finally did come in, he swayed wildly and once spun all the way around, away from his microphone. On the next tune, \"Lover Man\", producer Ross Russell physically supported Parker. On \"Bebop\" (the final track Parker recorded that evening) he begins a solo with a solid first eight bars. On his second eight bars, however, Parker begins to struggle, and a desperate Howard McGhee, the trumpeter on this session, shouts, \"Blow!\" at Parker. Charles Mingus considered this version of \"Lover Man\" to be among Parker\'s greatest recordings, despite its flaws. Nevertheless, Parker hated the recording and never forgave Ross Russell for releasing it. He re-recorded the tune in 1951 for Verve.\r\n\r\nWhen Parker was released from the hospital, he was clean and healthy, and proceeded to do some of the best playing and recording of his career. He converted to Islam in the manner of the Ahmadiyya movement in the US. Before leaving California, he recorded \"Relaxin\' at Camarillo\", in reference to his hospital stay. He returned to New York, resumed his addiction to heroin and recorded dozens of sides for theSavoy and Dial labels, which remain some of the high points of his recorded output. Many of these were with his so-called \"classic quintet\" including trumpeter Miles Davis and drummer Max Roach.", "Charlie Parker", "Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. He remains probably the most influential saxophone player of all time.", "publish", "closed", "closed", "", "charlie-parker", "", "", "2018-07-11 09:34:59", "2018-07-11 16:34:59", "", "0", "http://localhost:8888/themingDemo/?p=12", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("13", "1", "2012-07-09 01:18:02", "2012-07-09 08:18:02", "<iframe src=\"https://www.youtube.com/embed/DupAKHyP6XI\" width=\"640\" height=\"360\"  frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nJohn Zorn (born September 2, 1953 in New York City) is an American avant-garde composer,arranger, record producer, saxophonist and multi-instrumentalist. Zorn is a prolific artist: he has hundreds of album credits as performer, composer, or producer. He has had experience with a variety of genres including jazz, rock, hardcore punk, classical, extreme metal, klezmer, film, cartoon, popular, and improvised music. Zorn brings these styles to his work, which he refers to with the label avant-garde/experimental.\r\n\r\nZorn has stated: \"All the various styles are organically connected to one another. I\'m an additive person - the entire storehouse of my knowledge informs everything I do. People are so obsessed with the surface that they can\'t see the connections, but they are there.\"\r\n\r\nZorn has led the punk jazz band Naked City and the klezmer-influenced quartet Masada, composed Masada Songbooks (written concert music for classical ensembles), and has produced music for film and documentary.\r\n\r\nZorn established himself within the New York City downtown music movement in the mid 1970s and has since composed and performed with a wide range of musicians working in diverse musical areas. By the early 1990s Zorn was working extensively in Japan, attracted by that culture\'s openness about borrowing and remixing ingredients from elsewhere, before returning to New York as a permanent base in the mid-1990s. Zorn has undertaken many tours of Europe, Asia, and the Middle East, often performing at festivals with varying ensembles to display his diverse output.\r\n\r\nAfter releasing albums on several independent US and European labels, Zorn signed withElektra Nonesuch and attracted wide acclaim in 1985 when he released The Big Gundown, a cover of music composed by Ennio Morricone. He attracted further attention worldwide by following this with the release of Spillane in 1987, and Naked City by Naked City in 1989. Zorn then recorded on the Japanese DIW label and curated the Avantsubsidiary label before forming Tzadik in 1995, where he was prolific in issuing several new recordings each year as well as releasing the work of many other musicians.\r\n<h2>Early Life</h2>\r\nJohn Zorn was born in New York City and learned piano, guitar and flute as a child He grew up in a household full of a broad spectrum of sound: his mother listened to classical and world music, his father to jazz, French chansons, and country music, and his older brother todoo-wop, and 1950s rock and roll. Zorn recalled an episode of his life, after buying a record by Mauricio Kagel in 1968 at the age of fifteen, that influenced his subsequent taste for experimental and avant-garde music:\r\n\r\nHere we are: Kagel, \"Improvisation Ajoutée.\" I bought this when I was about 15. Still marked: got it at Sam Goody in September, for 98 cents. And it\'s a really crazy piece, with the guys screaming and hooting, something that attracted me. I was over at my friend\'s house, and he really liked the Rolling Stones. And I just got this record, and I put it on and he looked at me like...who the hell are you? Are you out of your mind? And his mother was there, and she was like [puts palm on cheek] my God, take this off... and right then and there, I decided: this was the music.\r\n\r\nZorn spent time in his teenage years listening to classical music, film music, and, \"listening to The Doors and playing bass in a surf band.\" He taught himself about orchestration and counterpoint, by transcribing scores and using in his own compositions, a procedure of \"plagiarizing, stealing, quoting, or whatever you can call it\", of collage and transposition into his own world, that he has been using throughout his career. He also studied music under Leonardo Balada.\r\n\r\nZorn picked up the saxophone after discovering Anthony Braxton\'s album For Alto (1969) while studying composition at Webster College (now Webster University) in St. Louis, Missouri, where he attended classes taught by Oliver Lake. While still at Webster, Zorn incorporated elements of free jazz, avant-garde and experimental music, film scores, performance art and the cartoon scores of Carl Stalling into his first recordings which were later released as First Recordings 1973 (1995).\r\n\r\nZorn dropped out of college. Following a stint on the West Coast, Zorn moved to Manhattan. There he gave concerts in his apartment and other small NY venues, playing saxophone and a variety of reeds, duck calls, tapes, and other instruments. He founded a performance art project called Theatre of Musical Optics, in 1975 and became a major participant in the fertile, avant-garde, downtown music scene as acomposer, performer and producer of music that challenged the confines of any single musical genre. Zorn later used the term \"Theatre of Musical Optics\" for the publishing company of his compositions.\r\n<h3>EARLY COMPOSITION</h3>\r\nZorn\'s early major compositions included several \"game pieces\" or \"game theories\", which he\'s described as \"complex systems harnessing improvisers in flexible compositional formats,\" and which \"involved strict rules, role playing, prompters with flashcards, all in the name of melding structure and improvisation in a seamless fashion.\" Game pieces were often named after sports, and include Baseball (1976),Lacrosse (1976), Dominoes (1977), Curling (1977), Golf (1977), Hockey (1978), Cricket (1978), Fencing (1978), Pool (1979), and Archery(1979) which was recorded at Martin Bisi\'s studio. His most enduring \"game piece\" is Cobra (1984) which he first released on album in 1987and in subsequent versions in 1992, 1994 and 2002, and has revisited in performance many times. Zorn addresses both his own history and the musical philosophy behind his early works in the book Talking Music by William Duckworth.\r\n\r\nIn 1981, Zorn was \"blowing duck calls in buckets of water at fringe venues,\" which included 8BC, Roulette, Chandelier, and Zorn\'s own clubhouse, the Saint.  Zorn\'s first solo saxophone (and duck call) recordings were originally released in two volumes as The Classic Guide to Strategy in 1983 and 1986 on the Lumina label. Zorn\'s early small group improvisations are documented on Locus Solus (1983) which featured Zorn with various combinations of other improvisers including Christian Marclay, Arto Lindsay, Wayne Horvitz, Ikue Mori, andAnton Fier. Ganryu Island featured a series of duets by Zorn with Satoh Michihiro on shamisen, which received limited release on the Yukon label in 1984. Zorn has subsequently released these recordings as CDs on Tzadik making them more widely available than the original vinyl pressings.\r\n<h2>Breakthrough Recordings</h2>\r\nZorn\'s breakthrough recording was 1985\'s The Big Gundown: John Zorn Plays the Music of Ennio Morricone, where Zorn offered radicalarrangements of the Roman composer\'s themes from movies including The Big Gundown (1966), Once Upon a Time in the West (1968), A Fistful of Dynamite (1971), and Once Upon a Time in America (1984). The Big Gundown was endorsed by Morricone, who is quoted as saying: \"This is a record that has fresh, good and intelligent ideas. It is realization on a high level, a work done by a maestro with great science-fantasy and creativity... Many people have done versions of my pieces, but no one has done them like this\". Zorn\'s versions of Morricone\'s compositions incorporated elements of traditional Japanese music, soul jazz, and other diverse musical genres. Zorn\'s fifteenth-anniversary re-release of the album featured additional explorations of Morricone\'s work.\r\n\r\nHe first released the composition \"Godard\", a tribute to French film-maker Jean-Luc Godard whose jump-cut technique inspired Zorn\'s compositional approach, on the French tribute album The Godard Fans: Godard Ca Vous Chante? in 1986. Zorn followed this with his second major-label release Spillane in 1987 composed of three different tribute compositions. The title track featured text by Arto Lindsay set to an array of sonic film noir references, \"Two-Lane Highway\", a blues-based form to highlight the guitar of Albert Collins and \"Forbidden Fruit\", Zorn\'s tribute to a Japanese film star, performed by the Kronos Quartet. Further exploration of film noir themes were recorded for radio plays and released by Zorn as The Bribe: variations and extensions on Spillane (1998). \"Godard\" and \"Spillane\" were re-released as a single CD, Godard/Spillane, on Tzadik in 1999.\r\n\r\nThese pieces are described by Zorn as \"file-card compositions\", a method of combining composition and improvisation in which Zorn would write down a description of what he wanted on file-cards and arrange them to form the piece.  Zorn described the process in 2003: \"I write in moments, in disparate sound blocks, so I find it convenient to store these events on filing cards so they can be sorted and ordered with minimum effort. Pacing is essential. If you move too fast, people tend to stop hearing the individual moments as complete in themselves and more as elements of a sort of cloud effect... I worked 10 to 12 hours a day for a week, just orchestrating these file cards. It was an intense process - one I don\'t want to go through again.\"\r\n\r\nZorn\'s \"file-card\" method of organizing sound blocks into an overall structure largely depended on the musicians he chose, the way they interpreted what was written on the file cards, and their relationship with Zorn. \"I\'m not going to sit in some ivory tower and pass my scores down to the players.\" said Zorn, \"I have to be there with them, and that\'s why I started playing saxophone, so that I could meet musicians. I still feel that I have to earn a player\'s trust before they can play my music. At the end of the day, I want players to say: this was fun - it was a lot of fucking work, and it\'s one of the hardest things I\'ve ever done, but it was worth the effort.\"\r\n<h2>Jazz Interpreter</h2>\r\nBeginning in 1986 Zorn participated in several projects focused on modern jazz composers which highlighted his saxophone style. These included Voodoo (1986) by The Sonny Clark Memorial Quartet, with Wayne Horvitz, Ray Drummond and Bobby Previte and Spy vs Spy(1989) featuring hardcore punk-informed interpretations of Ornette Coleman\'s music performed by Zorn and Tim Berne on saxophones, Mark Dresser on bass and Joey Baron and Michael Vatcher on drums. News for Lulu (1988) and More News for Lulu (1992) featured Zorn, Bill Frisell and George Lewis performing compositions by Kenny Dorham, Sonny Clark, Freddie Redd, and Hank Mobley. He performed on two recordings by organist Big John Patton - Blue Planet Man (1993) and Minor Swing (1995) and contributed to the Sax Legends series (later re-released as The Colossal Saxophone Sessions) in 1993 with a version of Wayne Shorter\'s composition \"Devil\'s Island\" alongside Lee Konitz, who Zorn has described as \"one of my all-time heroes\".\r\n\r\nWhile Zorn is often considered a jazz musician his schema is considerably broader. He stated: \"The term \'jazz\', per se, is meaningless to me in a certain way. Musicians don’t think in terms of boxes. I know what jazz music is. I studied it. I love it. But when I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo. But no matter which way it falls, it\'s always a little bit of a freak. It doesn’t really belong anywhere. It\'s something unique, it\'s something different, it\'s something out of my heart. It\'s not connected with those traditions.\" \"But the music is not jazz music, it’s not classical music, it’s not rock music. It’s a new kind of music... So I feel like that created a deep misunderstanding in what this music is. People started judging this new music with the standards of jazz, with the definitions of what jazz is and isn’t, because stories about it appeared in jazz magazines. And now I’ll do a gig at the Marciac Jazz Festival and I’ll get offstage and Wynton Marsalis will say, \'That’s not jazz.\' And I’ll say, \'You’re right! But this is the only gig I’ve got, man. Give me another festival and I’ll play there.\'\"\r\n<h2>Film Music</h2>\r\nZorn has written music for documentaries, underground films, television advertisements and cartoons which are documented in theFilmworks albums on the Tzadik label. Some of these film scores are jazz-influenced, others classical, and most feature ensembles consisting of rotating combinations of downtown musicians. Zorn has often used his cinematic and television commissions to experiment with line-ups and forms that would become more established parts of his musical canon.\r\n\r\nZorn stated that \"After my record The Big Gundown came out I was convinced that a lot of soundtrack work was going to be coming my way\". While Hollywood acclaim was not forthcoming he attracted the attention of many independent filmmakers. The first director to commission him was Rob Schwebber for the 1986 short White and Lazy followed by his work for Sheila McLaughlin\'s film, She Must Be Seeing Things (1986). In 1990, he composed the soundtrack for the Raul Ruiz film The Golden Boat. All these soundtracks appeared onFilmworks 1986-1990 along with a sixty-four second interpretation of the theme from The Good, the Bad and the Ugly which featured future members of Naked City.\r\n\r\nZorn\'s second Filmworks release documented his Music for an Untitled Film by Walter Hill (1996) which was composed for the filmTrespass (1992) but replaced by a score by Ry Cooder. Filmworks III: 1990-1995 (1997) featured the first recordings by the Masadalineup for Joe Chappelle\'s Thieves Quartet (1993) along with early drafts for the Cynical Hysterie Hour project, duets with Marc Ribot which featured in Mei-Juin Chen\'s Hollywood Hotel (1994), and a series of commercial soundtracks for the advertising firm Weiden and Kennedy, including one directed by Jean-Luc Godard - a long-term Zorn inspiration. Filmworks IV: S&amp;M + More (1997) and Filmworks V: Tears of Ecstasy (1996) both included music written for films dealing with BDSM. Filmworks VI: 1996 contains the soundtracks to three underground films produced in 1996; Dina Waxman\'s Anton, Mailman, Henry Hills\' Mechanics of the Brain, and Maria Beatty\'s The Black Glove.\r\n\r\nFilmworks VII: Cynical Hysterie Hour re-released the themes that Zorn produced for a Japanese cartoon which had only been previously available in limited release in Japan. Zorn regained the rights to these recordings by trading a booking at The Knitting Factory to Sonyexecutives. Filmworks VIII: 1997 features music for the documentary Port Of Last Resort (1998), which detailed the experiences ofJewish refugees who fled to Shanghai during the years preceding World War II, and the soundtrack to the underground film Latin Boys Go to Hell (1997).\r\n\r\nZorn\'s next soundtrack work did not appear until 2000 with Filmworks IX: Trembling Before G-d featuring music for an award winning documentary about gay and lesbian Orthodox Jews trying to reconcile their sexuality with their faith directed by Sandi Simcha DuBowski. The following year Filmworks X: In the Mirror of Maya Deren (2001) featured music for a documentary by Martina Kudlacek on the life and work of underground filmaker Maya Deren.\r\n\r\nThe year 2002 was a very productive one for Zorn\'s cinematic scores. Filmworks XI: Secret Lives (2002) featured the Masada String Trioperforming music for Aviva Slesin\'s documentary film on Jewish children hidden from the Nazis. Filmworks XII (2002) features music for three documentaries; Homecoming: Celebrating Twenty Years of Dance at PS 122, Shaolin Ulysses, a film about Shaolin Monks in America, and variations on the theme for Family Found, a documentary on outsider artist Morton Bartlett. Zorn released his third soundtrack collection of 2002 with Filmworks XIII: Invitation to a Suicide, written for a black comedy about a man selling tickets to his own suicide to save his father\'s life.\r\n\r\nZorns next two Filmworks releases featured in documentaries examining Jewish identity and antisemitism. Filmworks XIV: Hiding and Seeking (2003) provided the soundtrack a documentary about an Orthodox Jewish father attempting to alert his sons of the dangers of creating barriers between themselves and those outside their faith. Filmworks XV: Protocols of Zion (2005) featured music for a documentary about a resurgence of antisemitism in the United States in the wake of the September 11 attacks.\r\n\r\nFilmworks XVI: Workingman\'s Death (2005) presented themes for a documentary portraying hazardous employment undertaken in the Ukraine, Indonesia, Nigeria, Pakistan, and China.\r\n\r\nFilmworks XVII (2006) featured music for Martina Kudlacek\'s documentary Notes on Marie Menken intertwined with Zorn\'s percussive score for Beth Cataldo\'s portrait Ray Bandar: A Life with Skulls. Filmworks XVIII: The Treatment (2006) featured music for Oren Rudavsky\'sromantic comedy based on the tango music of Astor Piazolla.\r\n\r\nFilmworks XIX: The Rain Horse (2008) was written for an animated children\'s short film by Russian director Dimitri Gellar. Also released in 2008 were Filmworks XX: Sholem Aleichem containing music for a documentary on the Jewish writer Sholem Aleichem, Filmworks XXI: Belle de Nature/The New Rijksmuseum featuring soundtracks for another of Maria Beatty\'s films and a documentary on the restoration of the Rijksmuseum Amsterdam, and Filmworks XXII: The Last Supper.\r\n<h2>HardCore</h2>\r\nZorn established Naked City in 1988 as a \"compositional workshop\" to test the limitations of a rock band format Featuring Zorn on saxophone, Bill Frisell (guitars), Fred Frith (bass), Wayne Horvitz (keyboards), Joey Baron (drums), and occasional vocals from Yamatsuka Eye, Bob Dorough, and later Mike Patton, Naked City incorporated Zorn\'s appreciation of hardcore bands like Agnostic Front and grindcore bands like Napalm Death with his other influences and experimented with compositional form and cover versions.\r\n\r\nNamed after a 1945 book of graphic black and white photographs by Weegee the band performed an aggressive mix of \"soundtrack themes,bluesy hard bop, speedy hardcore rock, squealing free jazz [and] metallic funk\". Zorn has stated that \"Naked City started with rhythm and blues/Spillane type things then went into this hard-core thing... because I was living in Japan and experiencing a lot of alienation and rejection... My interest in hard-core also spurred the urge to write shorter and shorter pieces.\"\r\n\r\nNaked City followed the release of their self-titled album with Torture Garden a collection of 42 \"hardcore miniatures\", intense brief compositions often lasting less than a minute, in 1989. Some of these tracks had featured on Naked City and others would resurface on the band\'s next full-length release, Grand Guignol (1992), which also included performances of works by Claude Debussy, Alexander Scriabin,Orlande de Lassus, Charles Ives, and Olivier Messiaen. The band\'s third album, Heretic (1992), featured more of these short improvisations produced for the soundtrack of an underground S/M film Jeux des Dames Cruelles. The band released a second EP, Leng Tch\'e, in 1992 featuring a single composition which lasted just over half an hour. Radio, released in 1993, was the first Naked City album composed solely by Zorn, and featured tracks drawing on a wide range of musical influences including Charles Mingus, Little Feat, Ruins, Booker T. and the M.G.\'s, Colin Wilson, Albert King, Chuck Brown, Orchestra Baobab, the Accüsed, the Meters, Tony Williams\' Lifetime, Anton Webern,Sammy Cahn, Frank Sinatra, Morton Feldman, Igor Stravinsky, the Melvins, Beatmasters, Septic Death, Abe Schwartz, Ivo Papasov,Naftule Brandwein, Repulsion, Led Zeppelin, Bernard Herrmann, Santana, Extreme Noise Terror, Conway Twitty, Siege, Ornette Coleman,Corrosion of Conformity, Massacre, Quincy Jones, Sam Fuller, Funkadelic, Carcass, Liberace, Jan Hammer, Eddie Blackwell, Charlie Haden, Mick Harris, Carole King, Red Garland, Boredoms, Jerry Reed, SPK and Roger Williams in addition to Zorn\'s previously identifiedtouchstones. The final recording from the band Absinthe (1993) featured a blend of ambient noise styled compositions with tracks titled after the works of Paul Verlaine, Charles Baudelaire and other figures in the fin de siècle Decadent movement, and a dedication to Olivier Messiaen. Zorn disbanded Naked City after this release but briefly reformed the band for a European tour in 2003.\r\n\r\nZorn also formed Painkiller with Bill Laswell on bass and Mick Harris on drums in 1991. Painkiller\'s first two releases, Guts of a Virgin(1991) and Buried Secrets (1992), also featured short grindcore and free jazz-inspired compositions. They released their first live album,Rituals: Live in Japan, on the Japanese Toys Factory label in 1993, followed by the double CD Execution Ground (1994), which featured longer dub and ambient-styled pieces. A second live album, Talisman: Live in Nagoya, was released in 2002 and the band was featured on Zorn\'s 50th Birthday Celebration Volume 12 (2005) with Hamid Drake replacing Harris on drums and guest vocalist Mike Patton\r\n\r\nBoth bands attracted worldwide interest, particularly in Japan, where Zorn had relocated following a three-month residency in Tokyo.  Zorn collaborated with, and produced, numerous Japanese \'noise\' artists including Merzbow, Otomo Yoshihide, Melt Banana and frequent collaborator Yamatsuka Eye. Many of these artists have now released albums on Tzadik and some regularly travel to New York to perform.\r\n\r\nReleases from both bands were criticized for their graphic album covers. The cover of the eponymous album by Naked City used theWeegee photograph \"Corpse with Revolver C.A. 1940\", which shows a gangland killing as did their later live album. Zorn left Electra Nonesuch after the company\'s response to the artwork for Naked City\'s Grand Guignol, releasing the remaining Naked City albums on a Japanese-based label, Avant.The Committee Against Anti-Asian Violence protested against Zorn because they believed that the images used in the graphic design of Naked City\'s Torture Garden and Leng Tch\'e portrayed degrading images of Asian people. To avoid problems, Zorn removed the original albums from retail sale and later replaced the artwork with new packaging titled Black Box. Painkiller\'s Guts of a Virgin EP was banned in the UK after customs seized and destroyed the first shipment for violating the Obscene Publications Act. Execution Ground was also released with the original cover photograph of a lynching removed. Zorn later re-released the Naked City and Painkiller albums as box sets with restored artwork after forming his own record label.\r\n\r\nZorn recorded Hemophiliac in 2002 with Mike Patton and Ikue Mori which continued his interest in hardcore improvisations. The first release from this trio was a double CD set that was signed by the performers. Limited to 2,500 copies, this album soon became a highly sought-after collectors item. The trio also released a live recording as part of Zorn\'s 50th Birthday Celebration Series.\r\n\r\nIn 2006 Zorn formed the hardcore voice/bass/drums trio of Mike Patton, Trevor Dunn, and Joey Baron which became known as theMoonchild Trio. That year two albums of Zorn\'s compositions performed by the trio were released: Moonchild: Songs Without Words andAstronome. A third album with the trio, but also featuring Zorn, Ikue Mori, Jamie Saft and chorus, Six Litanies for Heliogabalus, was released in 2007. Their fourth release The Crucible appeared in 2008.\r\n<h2>Concert Music</h2>\r\nJohn Zorn has established a diverse repertoire of music written for chamber musicians and orchestras. As Zorn\'s interest in Naked City waned he \"started hearing classical music in [his] head again.\" Zorn began composing the suites Elegy (1992) (dedicated to Jean Genet) and Kristallnacht (1993) both of which drew on chamber music arrangements of strings, percussion and electronic instruments.\r\n\r\nZorn was quoted in 1998 as saying \"Sometimes I get the feeling that people just don\'t see me as a composer, but it\'s what I\'ve always been since I was eight years old... I\'ve always thought of myself as a composer, but the world has had a hard time looking at me as a composer because a lot of what I compose is controversial.\" The establishment of Tzadik allowed Zorn to release many compositions which he had written, over the previous two decades, for classical ensembles. Zorn\'s earliest released \"classical\" composition (for five flutes), \"Christabel\", was written in 1972 and first appeared on Angelus Novus in 1998. Redbird (containing new compositions for bass drums and a harp/viola/cello/percussion quartet inspired by Agnes Martin) and The Book of Heads (35 etudes for solo guitar written in 1978 for Eugene Chadbourne and realised by Marc Ribot) were released in 1995 as part of Tzadik\'s Composer Series. Zorn credits the composition of his 1988 piece for string quartet \"Cat O\' Nine Tails\", commissioned and originally released by the Kronos Quartet, to awakening him to the possibilities of writing for classical musicians. This composition was featured on The String Quartets (1999) and Cartoon S/M (2000) along with variations on \"Kol Nidre\", inspired by the Jewish prayer of atonement which was written at the same time as (but not part of) the firstMasada Book. Duras: Duchamp (1997) consists of two \'tribute\' compositions, the first dedicated to Marguerite Duras has four movements lasting roughly thirty-four minutes influenced by the composition of Oliver Messiaen, the second \"69 Paroxyms for Marcel Duchamp\" lasts just over thirteen minutes. Aporias: Requia for Piano and Orchestra (1998) was Zorn\'s first full-scale orchestral release featuring pianist Stephen Drury, the Hungarian Radio Children\'s Choir and the American Composers Orchestra conducted by Dennis Russell Davies.\r\n\r\nSongs from the Hermetic Theatre (2001) featured four experimental compositions; \"American Magus\", was Zorn\'s first piece of electronic music dedicated to Harry Smith; \"BeuysBlock\", a meditation on the work of Joseph Beuys; \"In the Very Eye of Night\", a tribute to Maya Deren; and \"The Nerve Key\", Zorn\'s first piece of computer music. Madness, Love and Mysticism (2001) featured \"Le Mômo\", inspired byAntonin Artaud, performed by Stephen Drury (piano) and Jennifer Choi (violin); \"Untitled\", dedicated to Joseph Cornell, a cello solo for Erik Friedlander; and \"Amour Fou\" featuring the trio. Chimeras (2001) was inspired by Arnold Schoenberg\'s atonal composition \"Pierrot Lunaire\".\r\n\r\nSeveral of Zorn\'s later concert works drew inspiration from mysticism and the works of Aleister Crowley in particular. Magick (2004) featured the Crowley Quartet on \"Necronomicon: for string quartet\" and \"Sortilège\" written for two bass clarinets. A 2009 performance of \"Necronomicon\" was described as \"...frenetic vortexes of violent, abrasive motion, separated by eerily becalmed, suspenseful sections with moody, even prayerful melodies. The music is sensational and evocative, but never arbitrary; you always sense a guiding hand behind the mayhem\". Mysterium released in 2005 featured \"Orphée\" performed by a sextet of flute, viola, harp, harpsichord and electronics; \"Frammenti Del Sappho\" for female chorus; and \"Wulpurgisnacht\" for string trio. Rituals (2005) featured Zorn\'s five movement opera for mezzo soprano and ten instruments composed for the Bayreuth Opera Festival in 1998. From Silence to Sorcery (2007) features three compositions; \"Goetia\" consists of eight variations for solo violin performed by Jennifer Choi; \"Gris-Gris\" is composition for thirteen tuned drums performed by William Winant; and \"Shibboleth\" is a tribute to Paul Celan scored for clavichord, strings and percussion.\r\n\r\nZorn\'s concert works have been performed all over the world and he has received commissions from the New York Philharmonic andBrooklyn Philharmonic. When the piece for the Brooklyn Philharmonic was played at New Music America festival, he wrote in the pamphlet with the music:\r\n\r\nLess than an actual music festival, New Music America is a one-sided overview that\'s more about politics, marketing, and sales than about the music it pretends to support...it\'s no more than a convention for the people in the music business who try to \"out-hip\" each other in the manipulation of artists. This postmodern yuppie tendency of business people dictating creative policy to artists is a very real danger that I intend to avoid at all costs.\r\n<h2>Masada Books</h2>\r\nJohn Zorn recorded Kristallnacht in November 1992, his premiere work of radical Jewish culture, featuring a suite of seven compositions reflecting the infamous Night of Broken Glass in late 1938 where Jews were targets of violence and destruction in Germany and Austria. The experience prompted Zorn to further explore his Jewish heritage and composing using Jewish musical styles. Zorn then set himself the task of writing 100 compositions within a year incorporating klezmer styles with his already broad musical palette. Within three years, the number of compositions had grown to 200 and became known as the first Masada Book. Zorn explained:\r\n<blockquote>The project for Masada was to create something positive in the Jewish tradition something that maybe takes the idea of Jewish music into the 21st century the way jazz developed from the teens and 1920s into the \'40s, the \'50s, the \'60s and on...... My initial plan was to write 100 tunes in a year that touched upon the Jewish tradition and that was an interesting challenge. It was really fun as a composer to come home and write a something that could be finished sometimes in 10 minutes, sometimes in an hour or sometimes an evening...... The Masada songbook was really something that was like the Irving Berlin songbook or the Burt Bacharach songbook or the Thelonious Monk songbook. Here\'s another lifetime for me. So when I look at what\'s been accomplished in the world of Masada, it\'s kind of unbelievable. Of course I had no idea at the times I started. My initial idea was to write a hundred tunes. And then I ended up writing over 200 for the first book and then performed it countless time for years.</blockquote>\r\nThe initial releases featuring this compositional approach were ten albums by Masada appearing on the Japanese DIW label from 1994.Masada (later referred to as \"acoustic\" Masada) was an Ornette Coleman-inspired quartet with Zorn (alto saxophone), Joey Baron (drums),Dave Douglas (trumpet), and Greg Cohen (bass) that performed jazz-styled compositions based on Sephardic scales and rhythms. The original Masada albums were titled after the first ten letters of the Hebrew Alphabet – Alef, Beit, Gimel, Dalet, Hei, Vav, Zayin, Het, Tet andYod – and contained compositions with Hebrew titles. Further releases by Masada consisted of live performances of the band recorded inJerusalem, Taipei, Middleheim, Seville and in New York at the Knitting Factory and at Tonic and as a DVD, and a double CD of unreleased studio recordings, Sanhedrin 1994-1997 (2005).\r\n\r\nThe Masada quartet performed at the Lincoln Center for the Performing Arts in March 2007 for what were billed as their final concerts. Zorn reformed the band as a sextet with Uri Caine and Cyro Baptista in 2009 saying:\r\n<blockquote>I felt like we kind of hit a plateau a little bit with it in 2007 and I said, “Well, maybe the quartet is really done. Maybe we’ve accomplished what we can accomplish. Maybe it’s time to put this to bed.” And then I was asked by the Marciac Jazz Festival to put together a slightly larger group. They asked me what if I added a couple of people to Masada and I said, “I can’t add anybody to the quartet. The quartet is the quartet, that’s what we do.” But then I thought, “Well, if I was going to add someone I would probably ask Uri and Cyro.” So we tried it at Marciac and it was unbelievable. We didn’t even have any rehearsal time. I just passed the charts out and said, “OK, just watch me because I’ll be conducting. Let’s just do it.” And it was one of those magical clicks on the bandstand that sometimes happens. So yeah, this band is taking off again. After 15 years of doing this music, we can still find new things.</blockquote>\r\nThe Masada Book has been performed by many different ensembles and musicians. The Masada String Trio composed of Greg Cohen (bass), Mark Feldman (violin), and Erik Friedlander (cello) regularly performs and records Zorn\'s Masada pieces. This group, with the addition of Marc Ribot (guitar), Cyro Baptista (percussion), and Joey Baron (drums) also perform as the Bar Kohkba Sextet. Electric Masada, the most recent regular Masada ensemble usually features Zorn, Baptista, Baron, and Ribot, along with Trevor Dunn (bass), Ikue Mori (electronics), Jamie Saft (keyboards) and Kenny Wollesen (drums).  A Tenth Anniversary Series of Masada recordings was released by Zorn beginning in 2003. The series featured five albums of Masada themes including Masada Guitars by Marc Ribot/Bill Frisell/Tim Sparks, Masada Recital by Mark Feldman &amp; Sylvie Courvoisier, Masada Rock by Rashanim and two albums featuring various artists -Voices in the Wilderness and The Unknown Masada.\r\n\r\nIn 2004, Zorn began composing the second Masada Book, The Book of Angels, resulting in an additional 300 compositions. Zorn explained:\r\n<blockquote>After 10 years of performing the first book, I thought \'Maybe it\'d be nice to write some more tunes.\' And I wrote 300 more tunes. When I started writing those it was \'Let\'s see if I can write a hundred songs in a month this time.\' I\'ve been working on these scales and playing these tunes all this time. In the back of my head somewhere are lodged all kinds of new ideas. Let\'s see if I can come up with 100 tunes in a month instead of in a yr. So in the first month, I popped out a hundred tunes; the second month, another hundred; in the third month, a third 100 tunes. I had no idea that was going to happen.</blockquote>\r\nHe has released several albums of Masada Book Two compositions performed by other artists. Recordings by the Jamie Saft Trio, Masada String Trio, Mark Feldman &amp; Sylvie Courvoisier, Koby Israelite, The Cracow Klezmer Band, Uri Caine, Marc Ribot, Erik Friedlander, Secret Chiefs 3, Bar Kokhba Sextet, Medeski, Martin and Wood, and the Masada Quintet have been released in this series. The titles of many Masada Book Two compositions are derived from demonology and Judeo-Christian mythology.\r\n<h2>Tzadik Record Label</h2>\r\nIn 1992 John Zorn collaborated with the Japanese Disc Union label to curate the Avant imprint, a subsidiary of the DIW jazz label which released the first Masada albums. Several Naked City recordings were released through the Avant label as well as many others on which Zorn featured downtown musicians including Derek Bailey, Buckethead, Eugene Chadbourne, Dave Douglas, Erik Friedlander, Wayne Horvitz, Ikue Mori, Bobby Previte, Zeena Parkins and Marc Ribot.\r\n\r\nIn 1995, in co-operation with jazz producer Kazunori Sugiyama, Zorn established the Tzadik label to ensure availability of his catalogue and promote experimental musicians. Zorn said that the label is a way to shield from the power of the music industry, with \"giant corporations acting like slave masters, like the return of the pharaohs,\" merging to get even more powerful like in the Polygram-Universal acquisition; and to shield from distribution companies like Tower, HMV, and Virgin Megastores, that are destroying \"the small mom and pop stores—people that love the music and that’s why they have their store,\" and from the insidious pollution of the tastes of the masses, \"with brainwashing and brain-control. These marketing guys who are at the head of all these companies, they’re really the ones that are spoon-feeding everybody shit.\"\r\n\r\nZorn is inspired by other artists and different musical styles, particularly those working in improvised music. He has a special attraction to underground artists and musical styles that are extremely loud, wild, or creative. Tzadik has established a diverse catalogue reflecting Zorn\'s range of musical influences and influence. The Tzadik website describes the label as \"...dedicated to releasing the best in avant garde and experimental music, presenting a worldwide community of musician-composers who find it difficult or impossible to release their music through conventional channels\".\r\n\r\nThe label\'s releases are divided into series:\r\n<ul>\r\n 	<li> The Archival Series features Zorn\'s recordings exclusively, including re-releases of several albums that appeared on other labels, Zorn\'s film work, and recordings from 1973 onwards;</li>\r\n 	<li>The 50th Birthday Celebration Series is 11 live albums recorded in September 2003 at Tonic as part of the month-long concert retrospective of Zorn\'s work;</li>\r\n 	<li>The Composer Series features Zorn\'s music for \"classical\" ensembles along with work by many other contemporary composers;</li>\r\n 	<li>The Radical Jewish Culture Series features contemporary Jewish musicians;</li>\r\n 	<li>The New Japan Series covers Japanese underground music;</li>\r\n 	<li>The Film Music Series features soundtracks by other musicians (Zorn\'s Filmworks recordings are feartured in the Archival Series);</li>\r\n 	<li>The Oracle Series promotes women in experimental music;</li>\r\n 	<li>The Key Series presents notable avant-garde musicians and projects;</li>\r\n 	<li>The Lunatic Fringe Series releases music and musicians operating outside of the broad categories offered by other series; and</li>\r\n 	<li>The Spotlight Series promotes new bands and musical projects of young musicians.</li>\r\n 	<li>Tzadik also releases special edition CDs, DVDs, books and T-shirts. Since 1998 the designs of Tzadik releases have been created by graphic artist Heung-Heung \"Chippy\" Chin.</li>\r\n</ul>\r\n<h2>Music Romance</h2>\r\nZorn released Music for Children in 1998. The album, identified as \"Music Romance Volume One\" portrayed the broad spectrum of Zorn\'s compositions. Music for Children opened with a polyrhythmic etude for percussion and celeste, featured three short Naked Citycompositions, written at the time of Torture Garden, performed by Zorn with the Boston-based band Prelapse, a composition for wind machines and feedback dedicated to Edgard Varèse, a classical chamber piece for violin, percussion and piano, and ended with a music box-styled lullaby. The second \"Music Romance\" album, Taboo &amp; Exile, was released in 1999 and featured a similar spectrum of broad styles. One of Zorn\'s most popular albums was the third in the series, The Gift (2001), which surprised many with its relaxed blend of surf, exotica and world music. Zorn released The Dreamers in 2008 which is considered to be a sequel to The Gift although not identified as a volume of \"Music Romance\". The year 2009 also saw the release of the album O\'o, featuring the same style of music and set of players as the 2008 album.\r\n<h2>50th Birthday Celebration</h2>\r\nIn September 2003 Zorn celebrated his 50th birthday with a month-long series of performances at Tonic in New York, repeating an event he had begun a decade earlier at the Knitting Factory. He conceptualized the month into several different aspects of his musical output. Zorn\'s bands performed on the weekends, classical ensembles were featured on Sundays, Zorn performed improvisations with other musicians on Mondays, featured his extended compositions on Tuesdays and a retrospective of game pieces on Wednesdays. Twelvelive albums were released on his 50th Birthday Celebration Series which featured performances by the Masada String Trio, Milford Graves &amp; John Zorn, Locus Solus, Electric Masada, Fred Frith &amp; John Zorn, Hemophiliac, Masada, Susie Ibrarra, Wadada Leo Smith &amp; John Zorn,John Zorn solo, Yamataka Eye &amp; John Zorn, Bar Kokhba Sextet and Painkiller.\r\n<h2>Recent Projects</h2>\r\nZorn was the principal force in establishing The Stone in 2005, an avant-garde performance space in New York\'s Alphabet City which supports itself solely on donations and the sale of limited edition CDs, giving all door revenues directly to the performers. Zorn holds the title of artistic director and regularly performs \'Improvisation Nights\'. On Friday April 13, 2007, Zorn played the final night at Tonic, theLower East Side venue where he played regularly for the previous decade, which closed due to financial pressures. On January 10, 2008, Zorn performed with Lou Reed and Laurie Anderson at a special benefit night at The Stone which was also released on The Stone: Issue Three on CD.\r\n\r\nOn February 4, 2008, Zorn premiered his work for three cellists \"777\" performed by Fred Sherry, Erik Friedlander, and Michael Nicolas at the Guggenheim Museum. Zorn premiered The Dreamers with members of Electric Masada on February 29, 2008 at St Anne\'s Warehousein Brooklyn. On March 27, 2008, Miller Theater at Columbia University in New York City, which has been the venue for several premieres of Zorn\'s concert works, hosted the first performance of a new composition by John Zorn, \"The Prophetic Mysteries of Angels, Witches &amp; Demons\". Zorn curated the music for the Aleph-Bet Sound Project, a sound installation featuring new music by Lou Reed, Laurie Anderson, Erik Friedlander, David Greenberger, Chris Brown, Z’EV, Terry Riley, Alvin Curran, Christina Kubisch, Marina Rosenfeld, Raz Mesinai, and Jewlia, at the Contemporary Jewish Museum from June 4, 2008 to January 8, 2009.  Zorn\'s \"Shir Ha-Shirim\" premiered in February 2008. The piece is inspired by the Song of Songs from the old testament and is performed by an amplified quintet of female singers with female and male narrators performing the \"Song of Solomon\". Lou Reed and Laurie Anderson read the texts in English for the February performances. The group returned to New York for performances at the Guggenheim on November 23 and 24, at which Ayelet Rose Gottlieb and Jeremy Fogel recited in Hebrew. These performances at the Guggenheim Museum in November 2008 featured choreography for paired dancers from the Khmer Arts Ensemble by Sophiline Cheam Shapiro. The ensemble includes Marc Ribot on guitar, Carol Emanuel on harp, Trevor Dunn bass and the five extraordinary female vocalists. The Daughters of Jerusalem, as they are known for this project are, Lisa Bielawa, Martha Cluver, Abby Fischer, Kathryn Mulvihill and Kirsten Sollek. Photos of February rehearsals. Shir Ha-Shirim was also performed in Milano, Italy on September 24, 2008 and in Paris, France for the Jazz à la Villette event, on Saturday September 5, 2009.\r\n\r\nIn 2009, American playwright and avant-garde theatre pioneer Richard Foreman directed Astronome: A Night at The Opera based on Zorn\'s Astronome (2006).\r\n<h2>Publications</h2>\r\nIn 2000 Zorn edited the book Arcana: Musicians on Music featuring interviews, essays, and commentaries by musicians including Anthony Coleman, Peter Garland, David Mahler, Bill Frisell, Gerry Hemingway, George Lewis, Fred Frith, Eyvind Kang, Mike Patton and Elliott Sharp, on the compositional process. Zorn released the second volume of Arcana: Musicians on Music in the summer of 2007. According to the preface by Zorn, \"This second installment of what will be a continuing series of books presenting radical, cutting-edge ideas about music is made, like the initial volume, out of necessity.\" The second volume contains essays by more than 30 musicians including Annie Gosfield, Trey Spruance, Zeena Parkins, Steve Coleman, Marina Rosenfeld, Carla Kihlstedt, David Douglas, Bill Laswell,Trevor Dunn, and Jewlia Eisenberg. In October 2008, a third volume of the Arcana series was released containing essays by Wadada Leo Smith, Frank London, Greg Cohen, Sean Lennon and Jamie Saft. Volume IV was released in September 2009, including essays by Derek Bailey, Nels Cline, Chris Cutler, Paul Dresher, Kenneth Gaburo, Shelley Hirsch, Wayne Horvitz, Vijay Iyer, Gordon Mumma, Matana Roberts, Katherine Supove and Carolyn Yarnell. Volume V has been released on July 2010, subtitled Musicians on Music, Magic &amp; Mysticism.\r\n<h2>Awards and critical reception</h2>\r\nIn 2001 John Zorn received the Jewish Cultural Award in Performing Arts from the National Foundation for Jewish Culture. In 2006 Zorn was named a MacArthur Fellow.  In 2007, he was the recipient of Columbia University\'s School of the Arts William Schuman Award, an honor given \"to recognize the lifetime achievement of an American composer whose works have been widely performed and generally acknowledged to be of lasting significance.\" In 2011 Zorn was awarded the Magister Artium Gandensis, an honorary degree from theUniversity of Ghent.\r\n\r\nZorn has attracted mixed receptions by critics throughout his career stating that \"The press has never done anything but ignore and ridicule and marginalize my music—downtown music, because they don\'t know what to call it.\" A 1999 NY Times article by Adam Shatz accused Zorn of \"attempt[ing] to recast Jewishness as a defiantly marginalized identity - to claim victim status - [which] has an air of calculation about it that overpowers his music. Several letters to the Editor from critics and musicians appeared in the following weeks in support of Zorn\'s artistic merit. In the opinion of Howard Mandel, who has interviewed Zorn numerous times, Zorn has often expressed a reluctance to grant interviews and has requested that journalists not review his performances.\r\n\r\nThe character of Stephen Colbert from the TV show The Colbert Report mocked the MacArthur Foundation\'s award of the Genius Grant to Zorn on the September 20, 2006 episode in his segment titled \"Who\'s Not Honoring Me Now\". Colbert used a 10-second dissonant excerpt from the 50th Birthday Celebration Series and compared it to his blowing into a saxophone, pleading, \"Genius Grant please!\" Zorn\'s comments on the Colbert segment were \"It was hilarious!\"", "John Zorn", "\"People are so obsessed with the surface that they can\'t see the connections, but they are there. When I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo.\"", "publish", "closed", "closed", "", "john-zorn", "", "", "2018-07-11 09:34:49", "2018-07-11 16:34:49", "", "0", "http://localhost:8888/themingDemo/?p=13", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("14", "1", "2012-07-09 01:18:35", "2012-07-09 01:18:35", "<iframe src=\"https://www.youtube.com/embed/9lI8MojtIow\"  width=\"640\" height=\"360\"  frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nThelonious Sphere Monk (October 10, 1917 – February 17, 1982) was an American jazzpianist and composer considered one of the giants of American music. Monk had a uniqueimprovisational style and made numerous contributions to the standard jazz repertoire, including \"Epistrophy\", \"\'Round Midnight\", \"Blue Monk\", \"Straight, No Chaser\" and \"Well, You Needn\'t\". Monk is the second-most recorded jazz composer after Duke Ellington, which is particularly remarkable as Ellington composed over 1,000 songs while Monk wrote about 70.\r\n\r\nHis compositions and improvisations are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. This was not a style universally appreciated; poet and jazz critic Philip Larkin dismissed Monk as \'the elephant on the keyboard\'.\r\n\r\nMonk\'s manner was idiosyncratic. Visually, he was renowned for his distinctive style in suits, hats and sunglasses. He was also noted for the fact that at times, while the other musicians in the band continued playing, he would stop, stand up from the keyboard and dance for a few moments before returning to the piano.\r\n\r\nHe is one of five jazz musicians to have been featured on the cover of Time (the other four being Louis Armstrong, Duke Ellington, Wynton Marsalis, and Dave Brubeck) as of 2010.\r\n<h2>Early life</h2>\r\nThelonious Monk was born October 10, 1917, in Rocky Mount, North Carolina, the son of Thelonious and Barbara Monk, two years after his sister Marion. A brother, Thomas, was born in January 1920 In 1922, the family moved to 243 West 63rd Street, in Manhattan, New York City. Monk started playing the piano at the age of six. Although he had some formal training and eavesdropped on his sister\'s piano lessons, he was largely self-taught. Monk attended Stuyvesant High School, but did not graduate. He toured with an evangelist in his teens, playing the church organ, and in his late teens he began to find work playing jazz.\r\n\r\nIn the early to mid 1940s, Monk was the house pianist at Minton\'s Playhouse, a Manhattan nightclub. Much of Monk\'s style was developed during his time at Minton\'s, when he participated in after-hours \"cutting competitions\" which featured many leading jazz soloists of the time. The Minton\'s scene was crucial in the formulation of bebop and it brought Monk into close contact with other leading exponents of the emerging idiom, including Dizzy Gillespie, Charlie Christian, Kenny Clarke, Charlie Parker and later, Miles Davis. Monk is believed to be the pianist featured on recordings Jerry Newman made around 1941 at the club. Monk\'s style at this time was later described as \"hard-swinging,\" with the addition of runs in the style of Art Tatum. Monk\'s stated influences included Duke Ellington, James P. Johnson, and other early stride pianists. In the documentary Thelonious Monk: Straight, No Chaser, it is stated that Monk lived in the same neighborhood in New York City as Johnson and knew him as a teenager.\r\n\r\nMary Lou Williams, among others, spoke of Monk\'s rich inventiveness in this period, and how such invention was vital for musicians since at the time it was common for fellow musicians to incorporate overheard musical ideas into their own works without giving due credit. \"So, the boppers worked out a music that was hard to steal. I\'ll say this for the `leeches\', though: they tried. I\'ve seen them in Minton\'s busily writing on their shirt cuffs or scribbling on the tablecloth. And even our own guys, I\'m afraid, did not give Monk the credit he had coming. Why, they even stole his idea of the beret and bop glasses.\"\r\n<h2> Early recordings (1944–1954)</h2>\r\nIn 1944 Monk made his first studio recordings with the Coleman Hawkins Quartet. Hawkins was among the first prominent jazz musicians to promote Monk, and Monk later returned the favor by inviting Hawkins to join him on the 1957 session with John Coltrane. Monk made his first recordings as leader for Blue Note in 1947 (later anthologised on Genius of Modern Music, Vol. 1) which showcased his talents as a composer of original melodies for improvisation. Monk married Nellie Smith the same year, and in 1949 the couple had a son,T. S. Monk, who is a jazz drummer. A daughter, Barbara (affectionately known as Boo-Boo), was born in 1953.\r\n\r\nIn August 1951, New York City police searched a parked car occupied by Monk and friendBud Powell. The police found narcotics in the car, presumed to have belonged to Powell. Monk refused to testify against his friend, so the police confiscated his New York City Cabaret Card. Without the all-important cabaret card he was unable to play in any New York venue where liquor was served, and this severely restricted his ability to perform for several crucial years. Monk spent most of the early and mid-1950s composing, recording, and performing at theaters and out-of-town gigs.\r\n\r\nAfter his cycle of intermittent recording sessions for Blue Note during 1947–1952, he was under contract to Prestige Records for the following two years. With Prestige he cut several highly significant, but at the time under-recognized, albums, including collaborations with saxophonist Sonny Rollins and drummers Art Blakey and Max Roach. In 1954, Monk participated in a Christmas Eve session which produced most of the albums Bags\' Groove andMiles Davis and the Modern Jazz Giants by Miles Davis. Davis found Monk\'s idiosyncratic accompaniment style difficult to improvise over and asked him to lay out (not accompany), which almost brought them to blows. However, in Miles Davis\' autobiography Miles, Davis claims that the anger and tension between Monk and himself never took place and that the claims of blows being exchanged were \"rumors\" and a \"misunderstanding\".\r\n\r\nIn 1954, Monk paid his first visit to Europe, performing and recording in Paris. Backstage Mary Lou Williams introduced him to BaronessPannonica \"Nica\" de Koenigswarter, a member of the Rothschild family and a patroness of several New York City jazz musicians. She would be a close friend for the rest of Monk\'s life, including taking responsibility for him when she and Monk were charged with marijuana possession.\r\n<h3>Riverside Records (1955–1961)</h3>\r\nOn the 1956 LP Brilliant Corners, Monk recorded his own music. The complex title track, which featured tenor saxophonist Sonny Rollins, was so difficult to play that the final version had to be edited together from multiple takes. The album, however, was largely regarded as the first success for Monk; according to Orrin Keepnews, \"It was the first that made a real splash.\" At the time of his signing to Riverside, Monk was highly regarded by his peers and by some critics, but his records did not sell in significant numbers, and his music was still regarded as too \"difficult\" for mass-market acceptance. Indeed, with Monk\'s consent, Riverside had managed to buy out his previous Prestige contract for a mere $108.24. He willingly recorded two albums of jazz standards as a means of increasing his profile. The first of these, Thelonious Monk Plays the Music of Duke Ellington, featuring bass innovator Oscar Pettiford and drummer Kenny Clarke, included Ellington pieces \"Caravan\" and \"It Don\'t Mean A Thing (If It Ain\'t Got That Swing)\".\r\n\r\nAfter having his cabaret card restored, Monk relaunched his New York career with a landmark six-month residency at the Five Spot Cafe in New York beginning in June 1957, leading a quartet with John Coltrane on tenor saxophone, Wilbur Ware on bass, and Shadow Wilson on drums. Unfortunately little of this group\'s music was documented due to contractual problems, Coltrane being signed to Prestige at the time. One short studio session was made for Riverside (only released later by its subsidiary Jazzland in 1961) and a larger group recording featuring Coltrane was split between that album and Monk\'s Music; an amateur tape from the Five Spot (not the original residency, but a later September 1958 reunion with Coltrane sitting in for Johnny Griffin) was issued on Blue Note in 1993; and a recording of the quartet performing at a Carnegie Hall concert on November 29, previously \"rumoured to exist\", was recorded in high fidelity by Voice of America, rediscovered in the collection of the Library of Congress in 2005 and released by Blue Note.\r\n\r\n\"Crepuscule With Nellie\", recorded in 1957, \"was Monk\'s only, what\'s called through-composed composition, meaning that there is no improvising. It is Monk\'s concerto, if you will, and in some ways it speaks for itself. But he wrote it very, very carefully and very deliberately and really struggled to make it sound the way it sounds. [... I]t was his love song for Nellie,\" said biographer Kelley in an interview.\r\n\r\nThe Five Spot residency ended Christmas 1957, Coltrane left to rejoin Miles Davis\'s seminal sextet, and the band was effectively disbanded. Monk did not form another long-term band until June 1958, when he began a second residency at the Five Spot, again with a quartet, this time with Griffin (and later Charlie Rouse) on tenor, Ahmed Abdul-Malik on bass, and Roy Haynes on drums.\r\n\r\nOn October 15, 1958, the residency having ended and en route to a week-long engagement for the quartet at the Comedy Club in Baltimore, Maryland, Monk and de Koenigswarter were detained by police in Wilmington, Delaware. When Monk refused to answer the policemen\'s questions or cooperate with them, they beat him with a blackjack. Though the police were authorized to search the vehicle and found narcotics in suitcases held in the trunk of the Baroness\'s car, Judge Christie of the Delaware Superior Court ruled that the unlawful detention of the pair, and the beating of Monk, rendered the consent to the search void as given under duress. Monk was represented byTheophilus Nix, the second African-American member of the Delaware Bar Association.\r\n<h3> Columbia Records (1962–1970)</h3>\r\nAfter extended negotiations, Monk signed in 1962 to Columbia Records, one of the big four American record labels of the day along withRCA Victor, Capitol, and Decca. Monk\'s relationship with Riverside had soured over disagreements concerning royalty payments and had concluded with a brace of European live albums; he had not recorded a studio album since 5 by Monk by 5 in June 1959.\r\n\r\nWorking with producer Teo Macero on his debut for the label, the sessions in the first week of November had a stable line-up that had been with him for two years: tenor saxophonist Charlie Rouse (who worked with Monk from 1959 to 1970), bassist John Ore, and drummerFrankie Dunlop. Monk\'s Dream, his earliest Columbia album, was released in 1963.\r\n\r\nColumbia\'s resources allowed Monk to be promoted more widely than earlier in his career. Monk\'s Dream would become the best-selling LP of his lifetime, and on February 28, 1964, he appeared on the cover of Time magazine, being featured in the article \"The Loneliest Monk\". He continued to record a number of well-reviewed studio albums, particularly Criss Cross, also from 1963, and Underground, from 1968. But by the Columbia years his compositional output was limited, and only his final Columbia studio record Underground featured a substantial number of new tunes, including his only waltz time piece, \"Ugly Beauty\".\r\n\r\nAs had been the case with Riverside, his period with Columbia Records contains many live albums, including Miles and Monk at Newport(1963), Live at the It Club and Live at the Jazz Workshop, both recorded in 1964, the latter not being released until 1982. After the departure of Ore and Dunlop, the remainder of the rhythm section in Monk\'s quartet during the bulk of his Columbia period was Larry Gales on bass and Ben Riley on drums, both of whom joined in 1964, Along with Rouse, they remained with Monk for over four years, his longest-serving band.\r\n\r\nAccording to biographer Kelley, the 1964 Time appearance came because \"Barry Farrell, who wrote the cover story, wanted to write about a jazz musician and almost by default Monk was chosen, because they thought Ray Charles and Miles Davis were too controversial. ... [Monk] wasn\'t so political. [...O]f course, I challenge that [in the biography],\" said Kelley.\r\n<h2>Later life</h2>\r\nMonk had disappeared from the scene by the mid-1970s, and made only a small number of appearances during the final decade of his life. His last studio recordings as a leader were made in November 1971 for the English Black Lion label, near the end of a worldwide tour with \"The Giants of Jazz,\" a group which included Dizzy Gillespie, Kai Winding, Sonny Stitt, Al McKibbon and Art Blakey. Bassist Al McKibbon, who had known Monk for over twenty years and played on his final tour in 1971, later said: \"On that tour Monk said about two words. I mean literally maybe two words. He didn\'t say \'Good morning\', \'Goodnight\', \'What time?\' Nothing. Why, I don\'t know. He sent word back after the tour was over that the reason he couldn\'t communicate or play was that Art Blakey and I were so ugly.\" A different side of Monk is revealed in Lewis Porter\'s biography, John Coltrane: His Life and Music; Coltrane states: \"Monk is exactly the opposite of Miles [Davis]: he talks about music all the time, and he wants so much for you to understand that if, by chance, you ask him something, he\'ll spend hours if necessary to explain it to you.\"\r\n\r\nThe documentary film Thelonious Monk: Straight, No Chaser (1988) attributes Monk\'s quirky behaviour to mental illness. In the film, Monk\'s son, T. S. Monk, says that his father sometimes did not recognize him, and he reports that Monk was hospitalized on several occasions due to an unspecified mental illness that worsened in the late 1960s. No reports or diagnoses were ever publicized, but Monk would often become excited for two or three days, pace for days after that, after which he would withdraw and stop speaking. Physicians recommendedelectroconvulsive therapy as a treatment option for Monk\'s illness, but his family would not allow it; antipsychotics and lithium were prescribed instead. Other theories abound: Leslie Gourse, author of the book Straight, No Chaser: The Life and Genius of Thelonious Monk (1997), reported that at least one of Monk\'s psychiatrists failed to find evidence of manic depression or schizophrenia. Another physician maintains that Monk was misdiagnosed and prescribed drugs during his hospital stay that may have caused brain damage.\r\n\r\nAs his health declined, Monk\'s last six years were spent as a guest in the New Jersey home of his long-standing patron and friend, Baroness Pannonica de Koenigswarter, who had also nursed Charlie Parker during his final illness. Monk did not play the piano during this time, even though one was present in his room, and he spoke to few visitors. He died of a stroke on February 17, 1982, and was buried inFerncliff Cemetery in Hartsdale, New York. In 1993, he was posthumously awarded the Grammy Lifetime Achievement Award, and in 2006, Monk was posthumously awarded a Pulitzer Prize Special Citation.\r\n\r\nArt Blakey reports that Monk was excellent at both chess and checkers (draughts).\r\n<h2>Tributes</h2>\r\nSoprano saxophonist Steve Lacy performed as Monk\'s accompanist in 1960. Monk\'s tunes became a permanent part of his repertoire in concert and on albums. Lacy released several albums entirely focused on Monk\'s compositions including Reflections, School Days,Epistrophy, Eronel, Only Monk, and More Monk.\r\n\r\nGunther Schuller wrote the work \"Variants on a Theme of Thelonious Monk\" in 1960. It was later performed and recorded by other artists, including Ornette Coleman, Eric Dolphy, and Bill Evans.\r\n\r\nSteely Dan\'s 1972 album Can\'t Buy A Thrill features the song \"Midnite Cruiser\", which begins: \"Thelonious, my old friend / Step on in and let me shake your hand / So glad that you\'re here again / For one more time / Let your madness run with mine\".\r\n\r\nStevie Wonder wrote the song \"Thelonious\" which appears on Jeff Beck\'s 1975 album Blow by Blow.\r\n\r\nIn 1983, saxophonist Arthur Blythe\'s album Light Blue: Arthur Blythe Plays Thelonious Monk was released by Columbia Records.\r\n\r\nAnthony Braxton recorded Six Monk\'s Compositions (1987) in 1987, and pianist Ran Blake recorded Epistrophy in 1991.\r\n\r\nRecord producer J Dilla produced the hip hop track \"Thelonious\" on rapper Common\'s album Like Water For Chocolate dedicated to Monk\'s music and memory and the influence of jazz on the underground hip hop community.\r\n\r\nRound Midnight Variations is a collection of variations on the song \"\'Round Midnight\" premiered in 2002. Composers contributing includedRoberto Andreoni, Milton Babbitt, Alberto Barbero, Carlo Boccadoro, William Bolcom, David Crumb. George Crumb, Michael Daugherty,Filippo Del Corno, John Harbison, Joel Hoffman, Aaron Jay Kernis, Gerald Levinson, Tobias Picker, Matthew Quayle, Frederic Rzewski,Augusta Read Thomas and Michael Torke.\r\n\r\nFree jazz pianist Alexander von Schlippenbach and his band recorded every composition by Monk for Monk\'s Casino, released as a triple CD set in 2004.\r\n\r\nSalim Ghazi Saeedi has dedicated a song entitled \"For Thelonious, and His 88 Holy Names\" to Thelonious Monk in his 2011 album, Human Encounter.", "Thelonious Monk", "His compositions are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. ", "publish", "closed", "closed", "", "thelonious-monk", "", "", "2018-07-11 09:34:40", "2018-07-11 16:34:40", "", "0", "http://localhost:8888/themingDemo/?p=14", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("15", "1", "2011-07-09 01:19:42", "2011-07-09 08:19:42", "<iframe width=\"640\" height=\"360\" src=\"https://www.youtube.com/embed/AvmYAlV7mnI\" frameborder=\"0\" allow=\"autoplay; encrypted-media\" allowfullscreen></iframe>\r\n\r\nJohn Birks \"Dizzy\" Gillespie (October 21, 1917 – January 6, 1993) was an American jazz trumpeter, bandleader, composer and, occasionally, singer.[1]\r\n\r\nAllmusic\'s Scott Yanow wrote, \"Dizzy Gillespie\'s contributions to jazz were huge. One of the greatest jazz trumpeters of all time (some would say the best), Gillespie was such a complex player that his contemporaries ended up copying Miles Davis and Fats Navarro instead, and it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated . . . Arguably Gillespie is remembered, by both critics and fans alike, as one of the greatest jazz trumpeters of all time.\"[2]\r\n\r\nGillespie was a trumpet virtuoso and improviser, building on the virtuoso style of Roy Eldridge[3] but adding layers of harmonic complexity previously unknown in jazz. His beret and horn-rimmed spectacles, his scat singing, his bent horn, pouched cheeks and his light-hearted personality were essential in popularizing bebop.\r\n\r\nIn the 1940s Gillespie, together with Charlie Parker, became a major figure in the development of bebop and modern jazz.[4] He taught and influenced many other musicians, including trumpeters Miles Davis, Fats Navarro, Clifford Brown, Arturo Sandoval, Lee Morgan, Jon Faddis[5] and Chuck Mangione.[6]\r\n\r\nGillespie was born in Cheraw, South Carolina, the youngest of nine children of James and Lottie Gillespie. James was a local bandleader, so instruments were made available to Dizzy. He started to play the piano at the age of four. Dizzy\'s father died when the boy was only ten years old. Dizzy taught himself how to play the trombone as well as the trumpet by the age of twelve. From the night he heard his idol, Roy Eldridge, play on the radio, he dreamed of becoming a jazz musician.[7] He received a music scholarship to the Laurinburg Institute in Laurinburg, North Carolina, which he attended for two years before accompanying his family when they moved to Philadelphia.[8]\r\n\r\nDizzy\'s first professional job was with the Frank Fairfax Orchestra in 1935, after which he joined the respective orchestras of Edgar Hayes and Teddy Hill, essentially replacing Roy Eldridge as first trumpet in 1937. Teddy Hill’s band was where Dizzy Gillespie made his first recording, King Porter Stomp. At this time, Dizzy met a young woman named Lorraine from the Apollo Theatre, whom he married in 1940. They remained married until his death in 1993. Dizzy stayed with Teddy Hill’s band for a year, then left and free-lanced with numerous other bands.[5] In 1939, Dizzy joined Cab Calloway\'s orchestra, with which he recorded one of his earliest compositions, the instrumental Pickin\' the Cabbage, in 1940. (Originally released on Paradiddle, a 78rpm backed with a co-composition with Cozy Cole, Calloway\'s drummer at the time, on the Vocalion label, #5467).\r\n\r\nDizzy was fired by Calloway in late 1941, after a notorious altercation between the two. The incident is recounted by Dizzy, along with fellow Calloway band members Milt Hinton and Jonah Jones, in Jean Bach\'s 1997 film, The Spitball Story. Calloway did not approve of Dizzy\'s mischievous humor, nor of his adventuresome approach to soloing; according to Jones, Calloway referred to it as “Chinese music.” During one performance, Calloway saw a spitball land on the stage, and accused Dizzy of having thrown it. Dizzy denied it, and the ensuing argument led to Calloway striking Dizzy, who then pulled out a switchblade knife and charged Calloway. The two were separated by other band members, during which scuffle Calloway was cut on the hand.\r\n\r\nDuring his time in Calloway\'s band, Dizzy Gillespie started writing big band music for bandleaders like Woody Herman and Jimmy Dorsey.[5] He then freelanced with a few bands - most notablyElla Fitzgerald\'s orchestra, composed of members of the late Chick Webb\'s band, in 1942.\r\n\r\nIn 1943, Dizzy joined the Earl Hines band. Composer Gunther Schuller said:\r\n<blockquote>... In 1943 I heard the great Earl Hines band which had Bird in it and all those other great musicians. They were playing all the flatted fifth chords and all the modern harmonies and substitutions and Dizzy Gillespie runs in the trumpet section work. Two years later I read that that was \'bop\' and the beginning of modern jazz ... but the band never made recordings.[9]</blockquote>\r\nGillespie said of the Hines band, \"People talk about the Hines band being \'the incubator of bop\' and the leading exponents of that music ended up in the Hines band. But people also have the erroneous impression that the music was new. It was not. The music evolved from what went before. It was the same basic music. The difference was in how you got from here to here to here ... naturally each age has got its own shit\".[10]\r\n\r\nNext, Gillespie joined Billy Eckstine\'s (Earl Hines\' long-time collaborator) big band and it was as a member of Eckstine\'s band that he was reunited with Charlie Parker, a fellow member of Hines\'s band. In 1945, Dizzy left Eckstine\'s band because he wanted to play with a small combo. A \"small combo\" typically comprised no more than five musicians, playing the trumpet, saxophone, piano, bass and drums.\r\n<h2> The Rise of Bebop</h2>\r\nBebop was known as the first modern jazz style. However, it was unpopular in the beginning and was not viewed as positively as swing music was. Bebop was seen as an outgrowth of swing, not a revolution. Swing introduced a diversity of new musicians in the bebop era like Charlie Parker, Thelonious Monk, Bud Powell, Kenny Clarke, Oscar Pettiford, and Gillespie. Through these musicians, a new vocabulary of musical phrases was created.[11] With Charlie Parker, Gillespie jammed at famous jazz clubs like Minton\'s Playhouse and Monroe\'s Uptown House. Charlie Parker\'s system also held methods of adding chords to existing chord progressions and implying additional chords within the improvised lines.[11]\r\n\r\nGillespie compositions like \"Groovin\' High\", \"Woody n\' You\" and \"Salt Peanuts\" sounded radically different, harmonically and rhythmically, from the swing music popular at the time. \"A Night in Tunisia\", written in 1942, while Gillespie was playing with Earl Hines\' band, is noted for having a feature that is common in today\'s music, a non-walking bass line.[citation needed] The song also displays Afro-Cuban rhythms.[12] One of their first (and greatest) small-group performances together was only issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Gillespie taught many of the young musicians on 52nd Street, including Miles Davis and Max Roach, about the new style of jazz. After a lengthy gig at Billy Berg\'s club in Los Angeles, which left most of the audience ambivalent or hostile towards the new music, the band broke up. Unlike Parker, who was content to play in small groups and be an occasional featured soloist in big bands, Gillespie aimed to lead a big band himself; his first, unsuccessful, attempt to do this was in 1945.[citation needed]\r\n\r\nAfter his work with Parker, Gillespie led other small combos (including ones with Milt Jackson,John Coltrane, Lalo Schifrin, Ray Brown, Kenny Clarke, James Moody, J.J. Johnson, and Yusef Lateef) and finally put together his first successful big band. Dizzy Gillespie and his band tried to popularize bop and make Dizzy Gillespie a symbol of the new music.[13] He also appeared frequently as a soloist with Norman Granz\'s Jazz at the Philharmonic. He also headlined the 1946 independently-produced musical revue film Jivin\' in Be-Bop.[14]\r\n\r\nIn 1948 Dizzy was involved in a traffic accident when the bicycle he was riding was bumped by an automobile. He was slightly injured, and found that he could no longer hit the B-flat above high C. He won the case, but the jury awarded him only $1000, in view of his high earnings up to that point.[15]\r\n\r\nIn 1956 he organized a band to go on a State Department tour of the Middle East which was extremely well received internationally and earned him the nickname \"the Ambassador of Jazz\".[16][17] During this time, he also continued to lead a big band that performed throughout the United States and featured musicians including Pee Wee Moore and others. This band recorded a live album at the 1957 Newport jazz festival that featured Mary Lou Williams as a guest artist on piano.\r\n<h2>Afro-Cuban Music</h2>\r\nIn the late 1940s, Gillespie was also involved in the movement called Afro-Cuban music, bringingAfro-Latin American music and elements to greater prominence in jazz and even pop music, particularly salsa. Afro-Cuban jazz is based on traditional Afro-Cuban rhythms. Dizzy Gillespie was introduced to Chano Pozo in 1947 by Mario Bauza, a Latin jazz trumpet player. Chano Pozo became Gillespie\'s conga drummer for his band. Dizzy Gilespie also worked with Mario Bauza in New York jazz clubs on 52nd Street and several famous dance clubs such as Palladium and the Apollo Theater in Harlem. They played together in the Chick Webb band and Cab Calloway\'s band, where Gillespie and Bauza became lifelong friends. Dizzy helped develop and mature the Afro-Cuban jazz style.[18]\r\n\r\nAfro-Cuban jazz was considered bebop-oriented, and some musicians classified it as a modern style. Afro-Cuban jazz was successful because it never decreased in popularity and it always attracted people to dance to its unique rhythms.[18] Gillespie\'s most famous contributions to Afro-Cuban music are the compositions \"Manteca\" and \"Tin Tin Deo\" (both co-written with Chano Pozo); he was responsible for commissioningGeorge Russell\'s \"Cubano Be, Cubano Bop\", which featured the great but ill-fated Cuban conga player, Chano Pozo. In 1977, Gillespie discovered Arturo Sandoval while researching music during a tour of Cuba.\r\n<h2>Later Years</h2>\r\nHis biographer Alyn Shipton quotes Don Waterhouse approvingly that Dizzy in the fifties \"had begun to mellow into an amalgam of his entire jazz experience to form the basis of new classicism\". Another opinion is that, unlike his contemporary Miles Davis, Gillespie essentially remained true to the bebop style for the rest of his career.[citation needed]\r\n\r\nIn 1960, he was inducted into the Down Beat magazine\'s Jazz Hall of Fame.\r\n\r\nDuring the 1964 United States presidential campaign the artist, with tongue in cheek, put himself forward as an independent write-in candidate.[19][20] He promised that if he were elected, the White House would be renamed \"The Blues House,\" and a cabinet composed of Duke Ellington (Secretary of State), Miles Davis (Director of the CIA), Max Roach (Secretary of Defense), Charles Mingus (Secretary of Peace),Ray Charles (Librarian of Congress), Louis Armstrong (Secretary of Agriculture), Mary Lou Williams(Ambassador to the Vatican), Thelonious Monk (Travelling Ambassador) and Malcolm X (Attorney General).[21][22] He said his running mate would be Phyllis Diller. Campaign buttons had been manufactured years ago by Gillespie\'s booking agency \"for publicity, as a gag\",[23] but now proceeds from them went to benefit the Congress of Racial Equality, Southern Christian Leadership Conference andMartin Luther King, Jr.;[24] in later years they became a collector\'s item.[25] In 1971 Gillespie announced he would run again[26][27] but withdrew before the election for reasons connected to the Bahá\'í Faith.[28]\r\n\r\nGillespie published his autobiography, To Be or Not to Bop, in 1979.\r\n\r\nGillespie was a vocal fixture in many of John Hubley and Faith Hubley\'s animated films, such as The Hole, The Hat, and Voyage to Next.\r\n\r\nIn the 1980s, Dizzy Gillespie led the United Nation Orchestra. For three years Flora Purim toured with the Orchestra and she credits Gillespie with evolving her understanding of jazz after being in the field for over two decades.[29] David Sánchez also toured with the group and was also greatly influenced by Gillespie. Both artists later were nominated for Grammy awards. Gillespie also had a guest appearance on The Cosby Show as well as Sesame Street and The Muppet Show.\r\n\r\nIn 1982, Dizzy Gillespie had a cameo appearance on Stevie Wonder\'s hit \"Do I Do\". Gillespie\'s tone gradually faded in the last years in life, and his performances often focused more on his proteges such as Arturo Sandoval and Jon Faddis; his good-humoured comedic routines became more and more a part of his live act.\r\n\r\nIn 1988, Gillespie had worked with Canadian flautist and saxophonist Moe Koffman on their prestigious album Oo Pop a Da. He did fast scat vocals on the title track and a couple of the other tracks were played only on trumpet.\r\n\r\nIn 1989 Gillespie gave 300 performances in 27 countries, appeared in 100 U.S. cities in 31 states and the District of Columbia, headlined three television specials, performed with two symphonies, and recorded four albums.[citation needed] He was also crowned a traditional chief in Nigeria, received the Ordre des Arts et des Lettres; France\'s most prestigious cultural award. He was named Regent Professor by the University of California, and received his fourteenth honorary doctoral degree, this one from the Berklee College of Music. In addition, he was awarded theGrammy Lifetime Achievement Award the same year. The next year, at the Kennedy Center for the Performing Arts ceremonies celebrating the centennial of American jazz, Gillespie received the Kennedy Center Honors Award and the American Society of Composers, Authors, and Publishers Duke Ellington Award for 50 years of achievement as a composer, performer, and bandleader.[30][31] In 1993 he received the Polar Music Prize in Sweden.[32]\r\n\r\nNovember 26, 1992 at Carnegie Hall in New York, following the Second Bahá\'í World Congresswas Dizzy\'s 75th birthday concert and his offering to the celebration of the centenary of the passing of Bahá\'u\'lláh. Gillespie was to appear at Carnegie Hall for the 33rd time. The line-up included: Jon Faddis, Marvin \"Doc\" Holladay, James Moody, Paquito D\'Rivera, and the Mike Longo Trio with Ben Brown on bass and Mickey Roker on drums. But Gillespie didn\'t make it because he was in bed suffering from cancer of the pancreas. \"But the musicians played their real hearts out for him, no doubt suspecting that he would not play again. Each musician gave tribute to their friend, this great soul and innovator in the world of jazz.\"[33]\r\n\r\nGillespie also starred in a film called The Winter in Lisbon released in 2004.[34] He has a star on the Hollywood Walk of Fame at 7057 Hollywood Boulevard in the Hollywood section of the City of Los Angeles. He is honored by the December 31, 2006 - A Jazz New Year\'s Eve: Freddy Cole &amp; the Dizzy Gillespie All-Star Big Band at The John F. Kennedy Center for the Performing Arts.[35]\r\n<h2>Death and Legacy</h2>\r\nA longtime resident of Englewood, New Jersey,[36] he died of pancreatic cancer January 6, 1993, aged 75, and was buried in the Flushing Cemetery, Queens,New York. Mike Longo delivered a eulogy at his funeral. He was also with Gillespie on the night he died, along with Jon Faddis and a select few others.\r\n\r\nAt the time of his death, Dizzy Gillespie was survived by his widow, Lorraine Willis Gillespie; a daughter, jazz singer Jeanie Bryson; and a grandson, Radji Birks Bryson-Barrett. Gillespie had two funerals. One was a Bahá\'í funeral at his request, at which his closest friends and colleagues attended. The second was at the Cathedral of St. John the Divine in New York open to the public.[37]\r\n\r\nDizzy Gillespie, a Bahá\'í since 1970, was one of the most famous adherents of the Bahá\'í Faithwhich helped him make sense of his position in a succession of trumpeters as well as turning his life from knife-carrying roughneck to global citizen, and from alcohol to soul force, in the words of author Nat Hentoff, who knew Gillespie for forty years. He spoke about the Baha\'i Faith frequently on his trips abroad.[38][39][40] He is often called the Bahá\'í Jazz Ambassador.[41] He is honored with weekly jazz sessions at the New York Bahá\'í Center in the memorial auditorium.[42\r\n<h2>Style</h2>\r\nGillespie has been described as the \"Sound of Surprise\".[43] The Rough Guide to Jazz describes his musical style:\r\n\r\nThe whole essence of a Gillespie solo was cliff-hanging suspense: the phrases and the angle of the approach were perpetually varied, breakneck runs were followed by pauses, by huge interval leaps, by long, immensely high notes, by slurs and smears and bluesy phrases; he always took listeners by surprise, always shocking them with a new thought. His lightning reflexes and superb ear meant his instrumental execution matched his thoughts in its power and speed. And he was concerned at all times with swing — even taking the most daring liberties with pulse or beat, his phrases never failed to swing. Gillespies’s magnificent sense of time and emotional intensity of his playing came from childhood roots. His parents were Methodists, but as a boy he used to sneak off every Sunday to the uninhibited Sanctified Church. He said later, ‘The Sanctified Church had deep significance for me musically. I first learned the significance of rhythm there and all about how music can transport people spiritually.\'\"[44]\r\n\r\nIn Dizzy\'s obituary, Peter Watrous describes his performance style:\r\n<blockquote>In the naturally effervescent Mr. Gillespie, opposites existed. His playing — and he performed constantly until nearly the end of his life — was meteoric, full of virtuosic invention and deadly serious. But with his endlessly funny asides, his huge variety of facial expressions and his natural comic gifts, he was as much a pure entertainer as an accomplished artist.\"[45]</blockquote>\r\nWynton Marsalis summed up Gillespie as a player and teacher:\r\n<blockquote> His playing showcases the importance of intelligence. His rhythmic sophistication was unequaled. He was a master of harmony — and fascinated with studying it. He took in all the music of his youth — from Roy Eldridge to Duke Ellington — and developed a unique style built on complex rhythm and harmony balanced by wit. Dizzy was so quick-minded, he could create an endless flow of ideas at unusually fast tempo. Nobody had ever even considered playing a trumpet that way, let alone had actually tried. All the musicians respected him because, in addition to outplaying everyone, he knew so much and was so generous with that knowledge...\"[46]</blockquote>\r\n<h2></h2>\r\n<h2>\"Bent\" Trumpet</h2>\r\nGillespie\'s trademark trumpet featured a bell which bent upward at a 45-degree angle rather than pointing straight ahead as in the conventional design. According to Gillespie\'s autobiography, this was originally the result of accidental damage caused by the dancers Stump and Stumpy falling onto it while it was on a trumpet stand on stage at Snookie\'s in Manhattan on January 6, 1953, during a birthday party for Gillespie\'s wife Lorraine.[47] The constriction caused by the bending altered the tone of the instrument, and Gillespie liked the effect. He had the trumpet straightened out the next day, but he could not forget the tone. Gillespie sent a request to Martin Committeeto make him a \"bent\" trumpet from a sketch produced by Lorraine, and from that time forward Gillespie played a trumpet with an upturned bell.[48]\r\n\r\nGillespie\'s biographer Alyn Shipton writes that Gillespie probably got the idea for a bent trumpet when he saw a similar instrument in 1937 in Manchester, England, while on tour with the Teddy Hill Orchestra. According to this account (from British journalist Pat Brand) Gillespie was able to try out the horn and the experience led him, much later, to commission a similar horn for himself.\r\n\r\nWhatever the origins of Gillespie\'s upswept trumpet, by June 1954, he was using a professionally manufactured horn of this design, and it was to become a visual trademark for him for the rest of his life.[49] Such trumpets were made for him by Martin Committee (from 1954),King Musical Instruments (from 1972) and Renold Schilke (from 1982, a gift from Jon Faddis).[48] Gillespie favored mouthpieces made by Al Cass. In December 1986 Gillespie gave the National Museum of American History his 1972 King \"Silver Flair\" trumpet with a Cass mouthpiece.[48][50][51] In April 1995, Gillespie\'s Martin trumpet was auctioned at Christie\'s in New York City, along with instruments used by other famous musicians such as Coleman Hawkins, Jimi Hendrix and Elvis Presley.[52] An image of Gillespie\'s trumpet was selected for the cover of the auction program. The battered instrument sold to Manhattan builder Jeffery Brown for $63,000, the proceeds benefiting jazz musicians suffering from cancer.", "Dizzy Gillespie", " Gillespie was such a complex player that contemporaries ended up copying Miles Davis and Fats Navarro instead; it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated. He was described as the \"Sound of Surprise\".", "publish", "closed", "closed", "", "dizzy-gillespie", "", "", "2018-07-11 09:38:12", "2018-07-11 16:38:12", "", "0", "http://localhost:8888/themingDemo/?p=15", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("16", "1", "2012-07-09 01:20:07", "2012-07-09 01:20:07", "<iframe src=\"https://www.youtube.com/embed/94ARm_-E24U\" width=\"640\" height=\"360\"  frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nEdward Kennedy \"Duke\" Ellington (April 29, 1899 – May 24, 1974)  was an American composer, pianist, and big-band leader. Ellington wrote over 1,000 compositions. In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\"\r\n\r\nA major figure in the history of jazz, Ellington\'s music stretched into various other genres, including blues,gospel, film scores, popular, and classical. His career spanned more than 50 years and included leading his orchestra, composing an inexhaustible songbook, scoring for movies, composing stage musicals, and world tours. Several of his instrumental works were adapted into songs that became standards. Due to his inventive use of the orchestra, or big band, and thanks to his eloquence and extraordinary charisma, he is generally considered to have elevated the perception of jazz to an art form on a par with other traditional genres of music. His reputation increased after his death and the Pulitzer Prize Board bestowed on him a special posthumous honor in 1999.\r\n\r\nEllington called his music \"American Music\" rather than jazz, and liked to describe those who impressed him as \"beyond category.\" These included many of the musicians who were members of his orchestra, some of whom are considered among the best in jazz in their own right, but it was Ellington who melded them into one of the most well-known jazz orchestralunits in the history of jazz. He often composed specifically for the style and skills of these individuals, such as \"Jeep\'s Blues\" for Johnny Hodges, \"Concerto for Cootie\" for Cootie Williams, which later became \"Do Nothing Till You Hear from Me\" with Bob Russell\'s lyrics, and \"The Mooche\" for Tricky Sam Nanton and Bubber Miley. He also recorded songs written by his bandsmen, such as Juan Tizol\'s \"Caravan\" and \"Perdido\" which brought the \"Spanish Tinge\" tobig-band jazz. Several members of the orchestra remained there for several decades. After 1941, he frequently collaborated with composer-arranger-pianist Billy Strayhorn, whom he called his \"writing and arranging companion.\" Ellington recorded for many American record companies, and appeared in several films.\r\n\r\nEllington led his band from 1923 until his death in 1974. His son Mercer Ellington, who had already been handling all administrative aspects of his father\'s business for several decades, led the band until his own death in 1996. At that point, the original band dissolved. Paul Ellington, Mercer\'s youngest son and executor of the Duke Ellington estate, kept the Duke Ellington Orchestra going from Mercer\'s death onwards.\r\n\r\n&nbsp;", "Duke Ellington", " In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\" Duke Ellington called his music \"American Music\" rather than jazz.", "publish", "closed", "closed", "", "duke-ellington", "", "", "2018-07-11 09:34:31", "2018-07-11 16:34:31", "", "0", "http://localhost:8888/themingDemo/?p=16", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("18", "1", "2012-07-09 02:05:51", "2012-07-09 09:05:51", "\r\n<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/Web007rzSOI\" frameborder=\"0\" allow=\"autoplay; encrypted-media\" allowfullscreen></iframe>\r\n\r\n\r\nBillie Holiday (born Eleanora Harris April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.\r\n\r\nCritic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.\r\n\r\n&nbsp;\r\n<h2>Early life and education</h2>\r\nBillie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.\r\n\r\nBillie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life. (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)\r\n\r\nSome historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker.  Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.\r\n\r\nSadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs. Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.\r\n\r\nHoliday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case. Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison. During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.\r\n<h2> Early singing career</h2>\r\nDuring her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time. On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.\r\n\r\nHoliday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father. At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club. Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.\r\n\r\nBy the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933. Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies, but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.\r\n\r\nIn 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"\r\n<h3> Recordings with Teddy Wilson (1935–1938)</h3>\r\nHoliday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right. She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.\r\n\r\nWith their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.\r\n\r\nAnother frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,\r\n<blockquote> \"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"</blockquote>\r\nYoung nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".\r\n\r\nHammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" \r\n<h3> Working for Count Basie and Artie Shaw (1937–1938)</h3>\r\nIn late 1937, Holiday had a brief stint as a big band vocalist with Count Basie. The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"\r\n\r\nHoliday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends. Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.\r\n\r\nSome of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available. Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.\r\n\r\nBy February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.\r\n\r\nHoliday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.\r\n\r\nBy March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.\r\n\r\nIn November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"\r\n\r\nThere are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".\r\n\r\nBy the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards. In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.\r\n<h3>Commodore recordings and mainstream success (1939)</h3>\r\nHoliday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings. It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.\r\n\r\nWhen Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit. \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.\r\n\r\nFor her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.\r\n\r\nHoliday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.\r\n\r\nHoliday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine. \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.\r\n\r\nHoliday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.\r\n\r\nDuring her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.\r\n<h3>Successes (1940–1947)</h3>\r\nHoliday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.\r\n\r\n\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records. In 1976, the song was added to the Grammy Hall of Fame.Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.\r\n\r\nOn June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\" The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.\r\n\r\nIn September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"\r\n\r\nMilt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29. Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\" Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest. In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street. Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.\r\n\r\nWhen it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\" On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy. Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.\r\n\r\nA month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.\r\n\r\nAfter the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.\r\n\r\nIn 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.\r\n\r\nIn September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.\r\n\r\nHoliday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\" She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".\r\n\r\nHoliday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.\r\n\r\nBy the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\" The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.\r\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\r\nOn May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior. Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll. In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll. In 1946, Holiday won the Metronome Magazine popularity poll.\r\n\r\nAt the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.\r\n\r\nHoliday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]\r\n\r\nEd Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.\r\n\r\nOn March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record. Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.\r\n\r\nOn April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.\r\n\r\nHoliday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.\r\n\r\nHoliday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.\r\n\r\nIn October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.\r\n\r\nBecause of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.\r\n\r\nThe Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967. Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars. Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.\r\n\r\nIn 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"\r\n\r\nAlso in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.\r\n\r\nIn 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".\r\n<h3>Lady Sings The Blues (1952–1959)</h3>\r\nBy the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.\r\n\r\nOn March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive, but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.\r\n\r\nHoliday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.\r\n\r\nHoliday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.\r\n\r\nTo accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\". On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.\r\n\r\nOn November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).\r\n\r\nThe liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:\r\n<blockquote>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</blockquote>\r\nMillstein continued:\r\n<blockquote>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"</blockquote>\r\nThe critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:\r\n<blockquote>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</blockquote>\r\nHentoff continued:\r\n<blockquote>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</blockquote>\r\nHer performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.\r\n\r\nHoliday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.\r\n\r\nAlthough childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.\r\n<h2> Death</h2>\r\nIn early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking. By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.\r\n\r\nOn May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities. Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.\r\n\r\nGilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:\r\n<blockquote> Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</blockquote>\r\n<h2>Voice</h2>\r\nHer distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:\r\n<blockquote> I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</blockquote>\r\nFrank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:\r\n<blockquote>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.</blockquote>\r\n<h2>Hit records</h2>\r\nIn 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.\r\n\r\nBillie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"\r\n\r\nMost of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era, accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.\r\n\r\nIn July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\" Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.\r\n\r\nHoliday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks. Holiday\'s version ranked 6 on the year-end single chart available for 1937.\r\n\r\nIn 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.\r\n\r\nIn 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.\r\n\r\n\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.\r\n\r\nOn October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.\r\n\r\n\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.\r\n\r\n&nbsp;\r\n<h2>Discography</h2>\r\nBillie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "publish", "closed", "closed", "", "billie-holiday", "", "", "2018-02-09 00:43:11", "2018-02-09 08:43:11", "", "0", "http://localhost:8888/themingDemo/?p=18", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("27", "1", "2012-07-09 02:06:38", "2012-07-09 09:06:38", "<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/u2bigf337aU\" frameborder=\"0\" allow=\"autoplay; encrypted-media\" allowfullscreen></iframe>\r\n\r\nElla Jane Fitzgerald (April 25, 1917 – June 15, 1996), also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccablediction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly in her scat singing.\r\n\r\nFitzgerald was a notable interpreter of the Great American Songbook. Over the course of her 59-year recording career, she was the winner of 13 Grammy Awards and was awarded theNational Medal of Arts by Ronald Reagan and the Presidential Medal of Freedom by George H. W. Bush.\r\n<h2>Early life</h2>\r\nFitzgerald was born in Newport News, Virginia, the child of a common-law marriage between William and Temperance \"Tempie\" Fitzgerald. The pair separated soon after her birth, and Ella and her mother went to Yonkers, New York, where they eventually moved in with Tempie\'s longtime boyfriend, Joseph Da Silva. Fitzgerald\'s half-sister, Frances Da Silva, was born in 1923. She and her family were Methodists and were active in the Bethany African Methodist Episcopal Church, and she regularly attended worship services, Bible study, and Sunday School.\r\n\r\nIn her youth, Fitzgerald wanted to be a dancer, although she loved listening to jazz recordings by Louis Armstrong, Bing Crosby and The Boswell Sisters. She idolized the lead singer Connee Boswell, later saying, \"My mother brought home one of her records, and I fell in love with it....I tried so hard to sound just like her.\"\r\n\r\nIn 1932, her mother died from a heart attack. Following this trauma, Fitzgerald\'s grades dropped dramatically, and she frequently skipped school. Abused by her stepfather, she was first taken in by an aunt and, at one point, worked as a lookout at a bordello and also with aMafia-affiliated numbers runner. When the authorities caught up with her, she was first placed in the Colored Orphan Asylum in Riverdale,the Bronx. However, when the orphanage proved too crowded, she was moved to the New York Training School for Girls in Hudson, New York, a state reformatory. Eventually she escaped and for a time was homeless.\r\n\r\nShe made her singing debut at 17 on November 21, 1934, at the Apollo Theater in Harlem, New York. She pulled in a weekly audience at the Apollo and won the opportunity to compete in one of the earliest of its famous \"Amateur Nights\". She had originally intended to go on stage and dance, but, intimidated by the Edwards Sisters, a local dance duo, she opted to sing instead in the style of Connee Boswell. She sang Boswell\'s \"Judy\" and \"The Object of My Affection,\" a song recorded by the Boswell Sisters, and won the first prize of US$25.00.\r\n<h2>Later life</h2>\r\nFitzgerald married at least twice, and there is evidence that she may have married a third time. In 1941 she married Benny Kornegay, a convicted drug dealer and local dockworker. The marriage was annulled after two years.\r\n\r\nHer second marriage, in December 1947, was to the famous bass player Ray Brown, whom she had met while on tour with Dizzy Gillespie\'s band a year earlier. Together they adopted a child born to Fitzgerald\'s half-sister, Frances, whom they christened Ray Brown, Jr. With Fitzgerald and Brown often busy touring and recording, the child was largely raised by her aunt, Virginia. Fitzgerald and Brown divorced in 1953, bowing to the various career pressures both were experiencing at the time, though they would continue to perform together.\r\n\r\nIn July 1957, Reuters reported that Fitzgerald had secretly married Thor Einar Larsen, a youngNorwegian, in Oslo. She had even gone as far as furnishing an apartment in Oslo, but the affair was quickly forgotten when Larsen was sentenced to five months hard labor in Sweden for stealing money from a young woman to whom he had previously been engaged.\r\n\r\nFitzgerald was also notoriously shy. Trumpet player Mario Bauza, who played behind Fitzgerald in her early years with Chick Webb, remembered that \"she didn’t hang out much. When she got into the band, she was dedicated to her music….She was a lonely girl around New York, just kept herself to herself, for the gig.\" When, later in her career, the Society of Singers named an award after her, Fitzgerald explained, \"I don\'t want to say the wrong thing, which I always do. I think I do better when I sing.\"\r\n\r\nAlready visually impaired by the effects of diabetes, Fitzgerald had both her legs amputated in 1993. In 1996 she died of the disease in Beverly Hills, California at the age of 79. She is buried in the Inglewood Park Cemetery inInglewood, California. The career history and archival material from Ella\'s long career are housed in the Archives Center at theSmithsonian\'s National Museum of American History while her personal music arrangements are at The Library of Congress. Her extensivecookbook collection was donated to the Schlesinger Library at Harvard University while her published sheet music collection is at the Schoenberg Library at UCLA.\r\n<h2> Career</h2>\r\n<h3>BIG-BAND SINGING</h3>\r\nIn January 1935, Fitzgerald won the chance to perform for a week with the Tiny Bradshaw band at the Harlem Opera House. She met drummer and bandleader Chick Webb there. Webb had already hired singer Charlie Linton to work with the band and was, The New York Times later wrote, \"reluctant to sign her....because she was gawky and unkempt, a diamond in the rough.\" Webb offered her the opportunity to test with his band when they played a dance at Yale University.\r\n\r\nShe began singing regularly with Webb\'s Orchestra through 1935 at Harlem\'s Savoy Ballroom. Fitzgerald recorded several hit songs with them, including \"Love and Kisses\" and \"(If You Can\'t Sing It) You\'ll Have to Swing It (Mr. Paganini)\". But it was her 1938 version of thenursery rhyme, \"A-Tisket, A-Tasket\", a song she co-wrote, that brought her wide public acclaim.\r\n\r\nChick Webb died on June 16, 1939, and his band was renamed \"Ella and her Famous Orchestra\" with Ella taking on the role of nominal bandleader. Fitzgerald recorded nearly 150 sides with the orchestra before it broke up in 1942, \"the majority of them novelties and disposable pop fluff\".\r\n<h3>DECCA YEARS</h3>\r\nIn 1942, Fitzgerald left the band to begin a solo career. Now signed to the Decca label, she had several popular hits while recording with such artists as the Ink Spots, Louis Jordan, and theDelta Rhythm Boys.\r\n\r\nWith Decca\'s Milt Gabler as her manager, she began working regularly for the jazz impresarioNorman Granz and appeared regularly in his Jazz at the Philharmonic (JATP) concerts. Fitzgerald\'s relationship with Granz was further cemented when he became her manager, although it would be nearly a decade before he could record her on one of his many record labels.\r\n\r\nWith the demise of the Swing era and the decline of the great touring big bands, a major change in jazz music occurred. The advent of bebop led to new developments in Fitzgerald\'s vocal style, influenced by her work with Dizzy Gillespie\'s big band. It was in this period that Fitzgerald started including scat singing as a major part of her performance repertoire. While singing with Gillespie, Fitzgerald recalled, \"I just tried to do [with my voice] what I heard the horns in the band doing.\"\r\n\r\nHer 1945 scat recording of \"Flying Home\" arranged by Vic Schoen would later be described byThe New York Times as \"one of the most influential vocal jazz records of the decade....Where other singers, most notably Louis Armstrong, had tried similar improvisation, no one before Miss Fitzgerald employed the technique with such dazzling inventiveness.\" Her bebop recording of \"Oh, Lady be Good!\" (1947) was similarly popular and increased her reputation as one of the leading jazz vocalists.[citation needed]\r\n<h3>MOVE TO VERVE AND MAINSTREAM SUCCESS</h3>\r\nFitzgerald was still performing at Granz\'s JATP concerts by 1955. She left Decca and Granz, now her manager, created Verve Records around her.\r\n\r\nFitzgerald later described the period as strategically crucial, saying, \"I had gotten to the point where I was only singing be-bop. I thought be-bop was \'it\', and that all I had to do was go some place and sing bop. But it finally got to the point where I had no place to sing. I realized then that there was more to music than bop. Norman ... felt that I should do other things, so he produced The Cole Porter Songbook with me. It was a turning point in my life.\"\r\n\r\nElla Fitzgerald Sings the Cole Porter Songbook, released in 1956, was the first of eight multi-album Songbook sets Fitzgerald would record for Verve at irregular intervals from 1956 to 1964. The composers and lyricists spotlighted on each set, taken together, represent the greatest part of the cultural canon known as the Great American Songbook. Her song selections ranged from standards to rarities and represented an attempt by Fitzgerald to cross over into a non-jazz audience.\r\n\r\nElla Fitzgerald Sings the Duke Ellington Songbook was the only Songbook on which the composer she interpreted played with her. Duke Ellington and his longtime collaborator Billy Strayhorn both appeared on exactly half the set\'s 38 tracks and wrote two new pieces of music for the album: \"The E and D Blues\" and a four-movement musical portrait of Fitzgerald (the only Songbook track on which Fitzgerald does not sing). The Songbook series ended up becoming the singer\'s most critically acclaimed and commercially successful work, and probably her most significant offering to American culture. The New York Times wrote in 1996, \"These albums were among the first pop records to devote such serious attention to individual songwriters, and they were instrumental in establishing the pop album as a vehicle for serious musical exploration.\"\r\n\r\nA few days after Fitzgerald\'s death, New York Times columnist Frank Rich wrote that in the Songbook series Fitzgerald \"performed a cultural transaction as extraordinary as Elvis\'s contemporaneous integration of white and African-American soul. Here was a black woman popularizing urban songs often written by immigrant Jews to a national audience of predominantly white Christians.\" Frank Sinatra was moved out of respect for Fitzgerald to block Capitol Recordsfrom re-releasing his own recordings in a similar, single composer vein.\r\n\r\nFitzgerald also recorded albums exclusively devoted to the songs of Porter and Gershwin in 1972 and 1983; the albums being, respectively, Ella Loves Cole and Nice Work If You Can Get It. A later collection devoted to a single composer was released during her time with Pablo Records, Ella Abraça Jobim, featuring the songs of Antonio Carlos Jobim.\r\n\r\nWhile recording the Songbooks and the occasional studio album, Fitzgerald toured 40 to 45 weeks per year in the United States and internationally, under the tutelage of Norman Granz. Granz helped solidify her position as one of the leading live jazz performers.\r\n\r\nIn the mid-1950s, Fitzgerald became the first African-American to perform at the Mocambo, after Marilyn Monroe had lobbied the owner for the booking. The booking was instrumental in Fitzgerald\'s career. The incident was turned into a play by Bonnie Greer in 2005. There are several live albums on Verve that are highly regarded by critics. Ella at the Opera House shows a typical JATP set from Fitzgerald. Ella in Rome and Twelve Nights In Hollywood display her vocal jazz canon. Ella in Berlin is still one of her best selling albums; it includes a Grammy-winning performance of \"Mack the Knife\" in which she forgets the lyrics, but improvises magnificently to compensate.\r\n<h2>Her Voice</h2>\r\nAs Will Friedwald noted,\r\n<blockquote> Unlike any other singer you could name, Fitzgerald has the most amazing asset in the very sound of her voice: it\'s easily one of the most beautiful and sonically perfect sounds known to man. Even if she couldn\'t do anything with it, the instrument that Fitzgerald starts with is dulcet and pure and breathtakingly beautiful. As Henry Pleasants has observed, she has a wider range than most opera singers, and many of the latter, including Dietrich Fischer-Dieskau, are among her biggest fans. And the intonation that goes with the voice is, to put it conservatively, God-like. Fitzgerald simply exists in tune, and she hits every note that there is without the slightest trace of effort. Other singers tend to sound like they\'re trying to reach up to a note - Fitzgerald always sounds like she\'s already there. If anything, she\'s descending from her heavenly perch and swooping down to whatever pitch she wants.</blockquote>\r\nHenry Pleasants, an American classical-music critic, wrote this about her:\r\n<blockquote> She has a lovely voice, one of the warmest and most radiant in its natural range that I have heard in a lifetime of listening to singers in every category. She has an impeccable and ultimately sophisticated rhythmic sense, and flawless intonation. Her harmonic sensibility is extraordinary. She is endlessly inventive... it is not so much what she does, or even the way she does it, it\'s what she does not do. What she does not do, putting it simply as possible, is anything wrong. There is simply nothing in performance to which one would take exception... Everything seems to be just right. One would not want it any other way. Nor can one, for a moment imagine it any other way. Fitzgerald had an extraordinary vocal range. A mezzo-soprano (who sang much lower than most classical contraltos), she had a range of “2 octaves and a sixth from a low D or D flat to a high C flat and possibly higher”.</blockquote>\r\n<h2></h2>\r\n<h2>Later Years</h2>\r\nVerve Records was sold to MGM in 1963 for $3 million and in 1967 MGM failed to renew Fitzgerald\'s contract. Over the next five years she flitted between Atlantic, Capitol and Reprise. Her material at this time represented a departure from her typical jazz repertoire. For Capitol she recorded Brighten the Corner, an album of hymns, Ella Fitzgerald\'s Christmas, an album of traditional Christmas carols, Misty Blue, acountry and western-influenced album, and 30 by Ella, a series of six medleys that fulfilled her obligations for the label. During this period, she had her last US chart single with a cover of Smokey Robinson\'s \"Get Ready\", previously a hit for The Temptations, and some months later a top-five hit for Rare Earth.\r\n\r\nThe surprise success of the 1972 album Jazz at Santa Monica Civic \'72 led Granz to found Pablo Records, his first record label since the sale of Verve. Fitzgerald recorded some 20 albums for the label. Ella in London recorded live in 1974 with pianist Tommy Flanagan, guitarist Joe Pass, bassist Keter Betts and drummer Bobby Durham, was considered by many to be some of her best work. The following year she again performed with Joe Pass on German television station NDR in Hamburg. Her years with Pablo Records also documented the decline in her voice. \"She frequently used shorter, stabbing phrases, and her voice was harder, with a wider vibrato\", one biographer wrote.Plagued by health problems, Fitzgerald made her last recording in 1991 and her last public performances in 1993.\r\n<h2>Film and television</h2>\r\nIn her most notable screen role, Fitzgerald played the part of singer Maggie Jackson in Jack Webb\'s 1955 jazz film Pete Kelly\'s Blues. The film costarredJanet Leigh and singer Peggy Lee. Even though she had already worked in the movies (she had sung briefly in the 1942 Abbott and Costello film Ride \'Em Cowboy), she was \"delighted\" when Norman Granz negotiated the role for her, and, \"at the time....considered her role in the Warner Brothers movie the biggest thing ever to have happened to her.\" Amid The New York Times\' pan of the film when it opened in August 1955, the reviewer wrote, \"About five minutes (out of ninety-five) suggest the picture this might have been. Take the ingenious prologue ... [or] take the fleeting scenes when the wonderful Ella Fitzgerald, allotted a few spoken lines, fills the screen and sound track with her strong mobile features and voice.\" Fitzgerald\'s race precluded major big-screen success. After Pete Kelly\'s Blues, she appeared in sporadic movie cameos, in St. Louis Blues (1958), and Let No Man Write My Epitaph (1960). Much later, she appeared in the 1980s television drama The White Shadow.\r\n\r\nShe made numerous guest appearances on television shows, singing on The Frank Sinatra Show, The Andy Williams Show, The Pat Boone Chevy Showroom, and alongside other greats Nat King Cole, Dean Martin, Mel Tormé, and many others. Perhaps her most unusual and intriguing performance was of the \'Three Little Maids\' song from Gilbert and Sullivan\'s comic operetta The Mikado alongside Joan Sutherland and Dinah Shore on Shore\'s weekly variety series in 1963. A performance at \"Ronnie Scott\'s\" jazz club in London was filmed and shown on the BBC. Fitzgerald also made a one-off appearance alongside Sarah Vaughan and Pearl Bailey on a 1979 television special honoring Bailey. In 1980, she performed a medley of standards in a duet with Karen Carpenter on the Carpenters\' television program, Music, Music, Music.\r\n\r\nFitzgerald also appeared in TV commercials, her most memorable being an ad for Memorex. In the commercials, she sang a note that shattered a glass while being recorded on a Memorex cassette tape. The tape was played back and the recording also broke the glass, asking \"Is it live, or is it Memorex?\" She also starred in a number of commercials for Kentucky Fried Chicken, singing and scatting to the fast-food chain\'s longtime slogan, \"We do chicken right!\" Her final commercial campaign was for American Express, in which she was photographed by Annie Leibovitz.\r\n<h2>Collaborations</h2>\r\nFitzgerald\'s most famous collaborations were with the trumpeter Louis Armstrong, the guitarist Joe Pass, and the bandleaders Count Basie and Duke Ellington.\r\n\r\nFitzgerald recorded three Verve studio albums with Armstrong, two albums of standards (1956\'s Ella and Louis and 1957\'s Ella and Louis Again), and a third album featured music from the Gershwin musical Porgy and Bess. Fitzgerald also recorded a number of sides with Armstrong for Decca in the early 1950s.\r\n\r\nFitzgerald is sometimes referred to as the quintessential swing singer, and her meetings with Count Basie are highly regarded by critics. Fitzgerald features on one track on Basie\'s 1957 album One O\'Clock Jump, while her 1963 album Ella and Basie! is remembered as one of her greatest recordings. With the \'New Testament\' Basie band in full swing, and arrangements written by a young Quincy Jones, this album proved a respite from the \'Songbook\' recordings and constant touring that Fitzgerald was engaged in during this period. Fitzgerald and Basie also collaborated on the 1972 album Jazz at Santa Monica Civic \'72, and on the 1979 albums Digital III at Montreux, A Classy Pair and A Perfect Match.\r\n\r\nFitzgerald and Joe Pass recorded four albums together toward the end of Fitzgerald\'s career. She recorded several albums with piano accompaniment, but a guitar proved the perfect melodic foil for her. Fitzgerald and Pass appeared together on the albums Take Love Easy (1973), Easy Living (1986), Speak Love (1983) and Fitzgerald and Pass... Again (1976).\r\n\r\nFitzgerald and Duke Ellington recorded two live albums, and two studio albums. Her Duke Ellington Songbook placed Ellington firmly in the canon known as the Great American Songbook, and the 1960s saw Fitzgerald and the \'Duke\' meet on the Côte d\'Azur for the 1966 album Ella and Duke at the Cote D\'Azur, and in Sweden for The Stockholm Concert, 1966. Their 1965 album Ella at Duke\'s Place is also extremely well received.\r\n\r\nFitzgerald had a number of famous jazz musicians and soloists as sidemen over her long career. The trumpeters Roy Eldridge and Dizzy Gillespie, the guitarist Herb Ellis, and the pianists Tommy Flanagan, Oscar Peterson, Lou Levy, Paul Smith, Jimmy Rowles, and Ellis Larkins all worked with Ella mostly in live, small group settings.\r\n\r\nPossibly Fitzgerald\'s greatest unrealized collaboration (in terms of popular music) was a studio or live album with Frank Sinatra. The two appeared on the same stage only periodically over the years, in television specials in 1958 and 1959, and again on 1967\'s A Man and His Music + Ella + Jobim, a show that also featured Antonio Carlos Jobim. Pianist Paul Smith has said, \"Ella loved working with [Frank]. Sinatra gave her his dressing room on A Man and His Music and couldn\'t do enough for her.\" When asked, Norman Granz would cite \"complex contractual reasons\" for the fact that the two artists never recorded together. Fitzgerald\'s appearance with Sinatra and Count Basie in June 1974 for a series of concerts at Caesar\'s Palace, Las Vegas was seen as an important incentive for Sinatra to return from his self-imposed retirement of the early 1970s. The shows were a great success, and September 1975 saw them gross $1,000,000 in two weeks on Broadway, in a triumvirate with the Count Basie Orchestra.\r\n<h2>Awards, citations and honors</h2>\r\nFitzgerald won thirteen Grammy awards, including one for Lifetime Achievement in 1967.\r\n\r\nOther major awards and honors she received during her career were the Kennedy Center for the Performing Arts Medal of Honor Award,National Medal of Art, first Society of Singers Lifetime Achievement Award, named \"Ella\" in her honor, Presidential Medal of Freedom, and the George and Ira Gershwin Award for Lifetime Musical Achievement, UCLA Spring Sing. Across town at the University of Southern California, she received the coveted[citation needed] USC \"Magnum Opus\" Award which hangs in the office of the Ella Fitzgerald Charitable Foundation.\r\n<h2>Philanthropies</h2>\r\nFitzgerald was a quiet but ardent supporter of many charities and non-profit organizations, including the American Heart Association and theCity of Hope Medical Center. In 1993, she established the \"Ella Fitzgerald Charitable Foundation\", which continues to fund programs that perpetuate Ella\'s ideals. The Foundation\'s mission and goals, as well as many of the organizations that receive support, can be found at the official Ella Fitzgerald Foundation website Ella Fitzgerald Charitable Foundation. The Foundation also runs a Children\'s Book Program in memory of Miss Fitzgerald; called \"A Book Just For Me!\", it provides over 100,000 brand-new books each year to disadvantaged children.\r\n<h2>Tributes and legacy</h2>\r\nIn 1997, Newport News, Virginia created a music festival with Christopher Newport University to honor Ella Fitzgerald in her birth city. The Ella Fitzgerald Music Festival is designed to teach the region\'s youth of the musical legacy of Fitzgerald and jazz. Past performers at the week-long festival include: Diana Krall, Arturo Sandoval, Jean Carne, Phil Woods, Aretha Franklin, Freda Payne, Cassandra Wilson, Ethel Ennis, David Sanborn, Jane Monheit, Dianne Reeves, Dee Dee Bridgewater, Ramsey Lewis, Patti Austin, and Ann Hampton Callaway\r\n\r\nCallaway, Dee Dee Bridgewater, and Patti Austin have all recorded albums in tribute to Fitzgerald. Callaway\'s album To Ella with Love (1996) features fourteen jazz standards made popular by Fitzgerald, and the album also features the trumpeter Wynton Marsalis. Bridgewater\'s album Dear Ella (1997) featured many musicians that were closely associated with Fitzgerald during her career, including the pianist Lou Levy, the trumpeter Benny Powell, and Fitzgerald\'s second husband, double bassist Ray Brown. Bridgewater\'s following album, Live at Yoshi\'s, was recorded live on April 25, 1998, what would have been Fitzgerald\'s 81st birthday.\r\n\r\nAustin\'s album, For Ella (2002) features 11 songs most immediately associated with Fitzgerald, and a twelfth song, \"Hearing Ella Sing\" is Austin\'s tribute to Fitzgerald. The album was nominated for a Grammy. In 2007, We All Love Ella, was released, a tribute album recorded for the 90th anniversary of Fitzgerald\'s birth. It featured artists such as Michael Bublé, Natalie Cole, Chaka Khan, Gladys Knight, Diana Krall,k.d. lang, Queen Latifah, Ledisi, Dianne Reeves, Linda Ronstadt, and Lizz Wright, collating songs most readily associated with the \"First Lady of Song\". Folk singer Odetta\'s album To Ella (1998) is dedicated to Fitzgerald, but features no songs associated with her. Her accompanist Tommy Flanagan affectionately remembered Fitzgerald on his album Lady be Good ... For Ella (1994).\r\n\r\nFitzgerald is also referred to on the 1987 song \"Ella, elle l\'a\" by French singer France Gall and the Belgian singer Kate Ryan, the 1976Stevie Wonder hit \"Sir Duke\" from his album Songs in the Key of Life, and the song \"I Love Being Here With You\", written by Peggy Leeand Bill Schluger. Sinatra\'s 1986 recording of \"Mack the Knife\" from his album L.A. Is My Lady (1984) includes a homage to some of the song\'s previous performers, including \'Lady Ella\' herself. She is also honored in the song \"First Lady\" by Canadian artist Nikki Yanofsky.\r\n\r\nIn 2008, the Downing-Gross Cultural Arts Center in Newport News named its brand new 276-seat theater the Ella Fitzgerald Theater. The theater is located several blocks away from her birthplace on Marshall Avenue. The Grand Opening performers (October 11 &amp; 12, 2008) were Roberta Flack and Queen Esther Marrow.\r\n<h3>USPS STAMP AND YONKERS STATUE</h3>\r\nThere is a bronze sculpture of Fitzgerald in Yonkers, the city in which she grew up, created by American artist Vinnie Bagwell. It is located southeast of the main entrance to the Amtrak/Metro-North Railroad station. A bust of Fitzgerald is on the campus of Chapman University in Orange, California. On January 10, 2007, the United States Postal Service announced that Fitzgerald would be honored with her own 39-cent postage stamp. The stamp was released in April 2007 as part of the Postal Service\'s Black Heritage series.", "Ella Fitzgerald", "Also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", Fitzgerald was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccable diction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly when scat singing.", "publish", "closed", "closed", "", "ella-fitzgerald", "", "", "2018-02-09 00:45:22", "2018-02-09 08:45:22", "", "0", "http://localhost:8888/themingDemo/?p=19", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("28", "1", "2012-07-09 02:10:51", "2012-07-09 09:10:51", "<iframe src=\"https://www.youtube.com/embed/ZaL7MhpArgI\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nAnita O\'Day (October 18, 1919 – November 23, 2006) was an American jazz singer.\r\n\r\nBorn Anita Belle Colton, O\'Day was admired for her sense of rhythm and dynamics, and her early big band appearances shattered the traditional image of the \"girl singer\". Refusing to pander to any female stereotype, O\'Day presented herself as a \"hip\" jazz musician, wearing a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money\r\n<h3>Style</h3>\r\nO\'Day, along with Mel Tormé, is often grouped with the West Coast cool school of jazz. Like Tormé, O\'Day had some training in jazz drums (courtesy of her first husband Don Carter); her longest musical collaboration was with jazz drummer John Poole. While maintaining a central core of hard swing, O\'Day\'s skills in improvisation of rhythm and melody put her squarely among the pioneers of bebop.\r\n\r\nShe cited Martha Raye as the primary influence on her vocal style, although she also expressed admiration for Mildred Bailey, Ella Fitzgerald, and Billie Holiday.\r\n\r\nO\'Day always maintained that the accidental excision of her uvula during a childhood tonsillectomy left her incapable of vibrato, and unable to maintain long phrases. That botched operation, she claimed, forced her to develop a more percussive style based on short notes and rhythmic drive. However, when she was in good voice she could stretch long notes with strong crescendos and a telescoping vibrato, e.g. her live version of \"Sweet Georgia Brown\" at the 1958 Newport Jazz Festival, captured in Bert Stern\'s film Jazz on a Summer\'s Day.\r\n\r\nO\'Day\'s backbeat-based singing style was strongly influential on many other female singers of the late swing and bebop eras, includingJune Christy, Chris Connor and Doris Day.\r\n\r\nO\'Day\'s long-term problems with heroin addiction and alcoholism and her often erratic behavior related to those problems earned her the nickname \"The Jezebel of Jazz.\"\r\n<h3>Early career</h3>\r\nBorn into a broken home in Chicago, O\'Day took the first chance to leave home when, at age 14, she became a contestant in the popular Walk-a-thons as a dancer. She toured with the Walk-a-thons circuits for two years, occasionally being called upon to sing. In 1934, she began touring the Midwest as a marathon dance contestant and singing \"The Lady in Red\" for tips.\r\n\r\nIn 1936, she left the endurance contests, determined to become a professional singer. She started out as a chorus girl in such Uptownvenues as the Celebrity Club and the Vanity Fair, then found work as a singer and waitress at the Ball of Fire, the Vialago, and thePlanet Mars. At the Vialago, O\'Day met the drummer Don Carter, who introduced her to music theory and whom she married in 1937. Her first big break came in 1938 when Down Beat editor Carl Cons hired her to work at his new club at 222 North State Street, the Off-Beat, which quickly became a popular hangout for musicians. Also performing at the Off-Beat was the Max Miller Quartet, which backed O\'Day for the first 10 days of her stay there.\r\n\r\nWhile performing at the Off Beat, she met Gene Krupa, who promised to call her if Irene Daye, his current vocalist, left his band. In 1939 she was hired as vocalist for Miller\'s Quartet, which had a stay at the Three Deuces club in Chicago.\r\n<h3>Work with Krupa, Herman, and Kenton</h3>\r\nThe call from Krupa came in early 1941. Of the 34 sides she recorded with Krupa, it was \"Let Me Off Uptown\", a novelty duet with Roy Eldridge, that became her first big hit. That year, Down Beat named O\'Day \"New Star of the Year\". In 1942, she appeared with the Krupa band in two \"soundies\" (short musical films originally made for jukeboxes), singing \"Thanks for the Boogie Ride\" and \"Let Me Off Uptown\". The same year Down Beat magazine readers voted her into the top five big band singers. O\'Day came in fourth, with Helen O\'Connell first,Helen Forrest second, Billie Holiday third, and Dinah Shore fifth. O\'Day married again in 1942, this time to golf pro and jazz fan Carl Hoff.\r\n\r\nWhen Krupa\'s band broke up after he was arrested for possession of marijuana in 1943, O\'Day joined Woody Herman for a month-long gig at the Hollywood Palladium, followed by two weeks at the Orpheum. Unwilling to tour with another big band, she left Herman after the Orpheum engagement and finished out the year as a solo artist. Despite her initial misgivings about the compatibility of their musical styles, she joined Stan Kenton\'s band in April 1944. During her 11 months with Kenton, O\'Day recorded 21 sides, both transcription and commercial, and appeared in a Universal Pictures short Artistry in Rhythm (1944). \"And Her Tears Flowed Like Wine\" became a huge seller and put Kenton\'s band on the map. She also appeared in one soundie with Kenton, performing \"I\'m Going Mad for a Pad\" and \"Tabby the Cat\". O\'Day later said, \"My time with Stanley helped nurture and cultivate my innate sense of chord structure.\" In 1945 she rejoined Krupa\'s band and stayed almost a year. The reunion, unfortunately, yielded only 10 sides. After leaving Krupa late in 1946, O\'Day once again became a solo artist.\r\n<h3>Post-war work</h3>\r\nDuring the late 1940s, she recorded two dozen sides, mostly for small labels. The quality of these singles varies: O\'Day was trying to achieve popular success without sacrificing her identity as a jazz singer. Among the more notable recordings from this period are \"Hi Ho Trailus Boot Whip\", \"Key Largo\", \"How High the Moon\", and \"Malaguena\". O\'Day\'s drug problems began to surface late in 1947, when she and her husband Carl Hoff were arrested for possession of marijuana and sentenced to 90 days in jail. Her career was back on the upswing in September 1948, when she sang with Count Basie at the Royal Roost in New York City, resulting in five airchecks. What secured O\'Day\'s place in the jazz pantheon, however, are the 17 albums she recorded for Norman Granz\'s Norgran and Verve labels between 1952 and 1962.\r\n\r\nHer first album, Anita O\'Day Sings Jazz (reissued as The Lady Is a Tramp), was recorded in 1952 for the newly established Norgran Records (it was also the label\'s first LP). The album was a critical success and further boosted her popularity. In October 1952 O\'Day was again arrested for possession of marijuana, but found not guilty. The following March, she was arrested for possession of heroin. The case dragged on for most of 1953; O\'Day was finally sentenced to six months in jail. Not long after her release from jail on February 25, 1954, she began work on her second album, Songs by Anita O\'Day (reissued as An Evening with Anita O\'Day). She recorded steadily throughout the 1950s, accompanied by small combos and big bands. In person, O\'Day was generally backed by a trio which included John Poole, the drummer with whom she would work for the next 40 years.\r\n\r\nAs a live performer O\'Day also began performing in festivals and concerts with such musicians as Louis Armstrong, Oscar Peterson, Dinah Washington, George Shearing, Cal Tjader, and Thelonious Monk. She appeared in the documentary Jazz on a Summer\'s Day, filmed at the 1958 Newport Jazz Festival which increased her popularity. She admitted later that she was probably high on heroinduring the concert. She also said that it was the best day of her life in that hers was the star performance of the festival and she made the cover of national magazines for it.\r\n\r\nThe following year O\'Day made a cameo appearance in The Gene Krupa Story, singing \"Memories of You\". Late in 1959, she toured Europe with Benny Goodman to great personal acclaim. O\'Day later wrote in her 1981 autobiography that when Goodman\'s attempts to upstage her failed to diminish the audience\'s enthusiasm, he cut all but two of her numbers from the show.\r\n\r\nO\'Day went back to touring as a solo artist and appeared on such TV specials as the Timex All-Star Jazz Show and The Swingin\' Years hosted by Ronald Reagan. She recorded infrequently after the expiration of her Verve contract in 1962 and her career seemed over when she nearly died of a heroin overdose in 1968. After kicking the habit, she made a comeback at the 1970 Berlin Jazz Festival. She also appeared in the films Zigzag a.k.a. False Witness with George Kennedy (1970) and The Outfit (1974) with Robert Duvall. She resumed making live and studio albums under the new management of Alan Eichler, many recorded in Japan, and several were released on her own label, Emily Records.\r\n<h3>Memoir and later life</h3>\r\nO\'Day spoke candidly about her drug addiction in her 1981 memoir High Times, Hard Times, which led to a string of TV appearances on 60 Minutes, The Tonight Show Starring Johnny Carson, The Today Show with Bryant Gumbel, The Dick Cavett Show, Over Easy with Hugh Downs, The Tomorrow Show with Tom Snyder, and several others. She also toured Europe, performed a 50th Anniversary Concert atCarnegie Hall and headlined New York\'s JVC Jazz Festival.\r\n\r\nIn 2005, her version of the standard \"Sing, Sing, Sing\" was remixed by RSL and was included in the compilation album Verve Remixed 3. The following year, she released Indestructible!, her first album in 13 years.\r\n\r\nOne of her best-known late-career audio performances is \"Is You Is Or Is You Ain\'t My Baby\", which opens the film Shortbus (2006) byJohn Cameron Mitchell.\r\n\r\nA feature-length documentary, Anita O\'Day: The Life of a Jazz Singer, directed by Robbie Cavolina and Ian McCrudden, premiered at theTribeca Film Festival on April 30, 2007.\r\n\r\nIn November 2006, Robbie Cavolina (her last manager) entered her into a West Hollywood, California convalescent hospital, while she recovered from pneumonia. Two days before her death, she had demanded to be released from the hospital. On Thanksgiving Day, November 23, 2006, at age 87, O\'Day died in her sleep. The official cause of death was cardiac arrest.", "Anita O\'Day", "O\'Day was admired for her rhythm and dynamics, and for shattering the traditional image of the \"girl singer\". Refusing to pander to any  gender stereotype, O\'Day presented herself as a \"hip\" jazz musician, in a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money.", "publish", "closed", "closed", "", "anita-oday", "", "", "2018-07-11 09:34:15", "2018-07-11 16:34:15", "", "0", "http://localhost:8888/themingDemo/?p=20", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("31", "1", "2013-07-18 05:36:53", "2013-07-18 12:36:53", "<iframe src=\"https://www.youtube.com/embed/3xKzgoawIaU\"  width=\"640\" height=\"360\"frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nDiamanda Galás (born August 29, 1955) is an American avant-garde composer, vocalist, pianist, organist, performance artist and painter.\r\n\r\nGalás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.\r\n<h2>Biography</h2>\r\nDiamanda Galás was born and raised in San Diego, California, to Greek Orthodox parents. She studied a wide range of musical forms, and played gigs in San Diego with her father, also a musician, performing Greek and Arabic music. After moving to Europe, Galas made her solo performance debut at the Festival d\'Avignon, in France, in 1979, performing the lead in the opera Un Jour comme un autre, by composer Vinko Globokar, based upon Amnesty International\'s documentation of the arrest and torture of a Turkish woman for alleged treason.[citation needed]\r\n\r\nGalás\' first album was The Litanies of Satan, released in 1982. Her second album, Diamanda Galas, was released in 1984.\r\n\r\nDiamanda Galás\' work first garnered widespread attention with The Masque of the Red Death, an operatic trilogy which includes The Divine Punishment, Saint of the Pit and You Must Be Certain of the Devil. In it, she details the suffering of people with AIDS. Shortly after the recording of the trilogy\'s first volume began, her brother, playwright Philip-Dimitri Galás, became sick with the disease, which goaded Galás to redouble her efforts. Philip-Dimitri Galás died in 1986, just before the completion of the trilogy.\r\n<h2>Career</h2>\r\nIn 1988 Galás joined ACT UP, the AIDS activist group.\r\n\r\nOn December 10, 1989, Galás was arrested inside Saint Patrick\'s Cathedral, as part of ACT UP\'s Stop the Church demonstration, while protesting John Cardinal O\'Connor\'s opposition to AIDS education, and the distribution of condoms in public schools. She was one of 53 people arrested inside the cathedral.\r\n\r\nIn 1990 Galás performed at the Cathedral of Saint John the Divine in New York, the recording of which was released in 1991 as Plague Mass, in which she criticized the Roman Catholic Church for its indifference to AIDS.\r\n\r\nGalás also sings in a Blues style, interpreting a wide range of blues songs with her unique piano and vocal styles. This aspect of her work is perhaps best represented by her 1992 album, The Singer, on which she covered Willie Dixon, Roy Acuff, and Screamin\' Jay Hawkins, as well as Gloomy Sunday\", a song written by Hungarian pianist and composer Rezső Seress in 1933 and translated into English by Desmond Carter.\r\n\r\nIn 1993 Galás released Judgement Day, a video of her performances, and Vena Cava, a live album, recorded at The Kitchen in 1992.\r\n\r\nIn 1994 Galás collaborated with Led Zeppelin bassist John Paul Jones, a longtime admirer of the singer. The resulting record, The Sporting Life, was released the same year. She was also featured on the soundtrack for Oliver Stone\'s Natural Born Killers.\r\n\r\nIn 1995 Galás contributed her voice to the eponymous album of British synth-pop duo, Erasure, at the invitation of the lead singer, Andy Bell.\r\n\r\nIn 1997 Galás contributed vocals to the album Closed on Account of Rabies, a tribute to Edgar Allan Poe which also included Iggy Pop, Debbie Harry and Marianne Faithfull, lending their voices to the tales of the legendary author. Galás\' reading of \"The Black Cat\" was the longest recording on the compilation.\r\n\r\nIn 1998 Galás released Malediction and Prayer, which was recorded live in 1996 and 1997.\r\n\r\nIn 2000 Galás worked with Recoil, contributing her voice to the album Liquid. She\'s the lead vocalist on the album\'s first single, \"Strange Hours\", for which she also wrote the lyrics, and can be heard on \"Jezebel\" and \"Vertigen\" as a backing vocalist.\r\n\r\nIn August, 2004 Galás released the album Defixiones, Will and Testament: Orders from the Dead, an 80-minute memorial to the Armenian, Greek, Assyrian and Hellenic victims of the Turkish genocide. Defixiones refers to the warnings on Greek gravestones against removing the remains of the dead. In December 2004 Galás released, La Serpenta Canta a live album including material recorded between May 1999 &amp; November 2002.\r\n\r\nIn 2005 Galás was awarded Italy\'s prestigious Demetrio Stratos International Career Award.\r\n\r\nIn 2008 Galás released Guilty Guilty Guilty.\r\n\r\nIn 2011 she collaborated with Soviet dissident artist Vladislav Shabalin for \"Aquarium\", a sound installation inspired by the environmental disaster in the Gulf of Mexico. The event took place at Leonhardskirche in Basel (Switzerland) from 12 to 19 June.*\r\n\r\nIn 2013, Diamanda Galás and Vladislav Shabalin have the sound installation \"Aquarium\" May 9 to 12 in the church of San Francesco in Udine (Italy), at the festival \"Vicino/Lontano\". http://diamandagalas.com/tour/aquarium-installation-by-vladislav-shabalin-sound-by-diamanda-galas/", "Diamanda Galas", "Galás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and John Paul Jones, former bassist of Led Zeppelin.", "publish", "closed", "closed", "", "diamanda-galas", "", "", "2018-07-11 09:27:07", "2018-07-11 16:27:07", "", "0", "http://localhost:8888/publtest/?p=31", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("38", "1", "2018-07-11 09:26:44", "2018-07-11 16:26:44", "<iframe src=\"https://www.youtube.com/embed/3xKzgoawIaU\"  width=\"560\" height=\"315\"frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\n\nDiamanda Galás (born August 29, 1955) is an American avant-garde composer, vocalist, pianist, organist, performance artist and painter.\n\nGalás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.\n<h2>Biography</h2>\nDiamanda Galás was born and raised in San Diego, California, to Greek Orthodox parents. She studied a wide range of musical forms, and played gigs in San Diego with her father, also a musician, performing Greek and Arabic music. After moving to Europe, Galas made her solo performance debut at the Festival d\'Avignon, in France, in 1979, performing the lead in the opera Un Jour comme un autre, by composer Vinko Globokar, based upon Amnesty International\'s documentation of the arrest and torture of a Turkish woman for alleged treason.[citation needed]\n\nGalás\' first album was The Litanies of Satan, released in 1982. Her second album, Diamanda Galas, was released in 1984.\n\nDiamanda Galás\' work first garnered widespread attention with The Masque of the Red Death, an operatic trilogy which includes The Divine Punishment, Saint of the Pit and You Must Be Certain of the Devil. In it, she details the suffering of people with AIDS. Shortly after the recording of the trilogy\'s first volume began, her brother, playwright Philip-Dimitri Galás, became sick with the disease, which goaded Galás to redouble her efforts. Philip-Dimitri Galás died in 1986, just before the completion of the trilogy.\n<h2>Career</h2>\nIn 1988 Galás joined ACT UP, the AIDS activist group.\n\nOn December 10, 1989, Galás was arrested inside Saint Patrick\'s Cathedral, as part of ACT UP\'s Stop the Church demonstration, while protesting John Cardinal O\'Connor\'s opposition to AIDS education, and the distribution of condoms in public schools. She was one of 53 people arrested inside the cathedral.\n\nIn 1990 Galás performed at the Cathedral of Saint John the Divine in New York, the recording of which was released in 1991 as Plague Mass, in which she criticized the Roman Catholic Church for its indifference to AIDS.\n\nGalás also sings in a Blues style, interpreting a wide range of blues songs with her unique piano and vocal styles. This aspect of her work is perhaps best represented by her 1992 album, The Singer, on which she covered Willie Dixon, Roy Acuff, and Screamin\' Jay Hawkins, as well as Gloomy Sunday\", a song written by Hungarian pianist and composer Rezső Seress in 1933 and translated into English by Desmond Carter.\n\nIn 1993 Galás released Judgement Day, a video of her performances, and Vena Cava, a live album, recorded at The Kitchen in 1992.\n\nIn 1994 Galás collaborated with Led Zeppelin bassist John Paul Jones, a longtime admirer of the singer. The resulting record, The Sporting Life, was released the same year. She was also featured on the soundtrack for Oliver Stone\'s Natural Born Killers.\n\nIn 1995 Galás contributed her voice to the eponymous album of British synth-pop duo, Erasure, at the invitation of the lead singer, Andy Bell.\n\nIn 1997 Galás contributed vocals to the album Closed on Account of Rabies, a tribute to Edgar Allan Poe which also included Iggy Pop, Debbie Harry and Marianne Faithfull, lending their voices to the tales of the legendary author. Galás\' reading of \"The Black Cat\" was the longest recording on the compilation.\n\nIn 1998 Galás released Malediction and Prayer, which was recorded live in 1996 and 1997.\n\nIn 2000 Galás worked with Recoil, contributing her voice to the album Liquid. She\'s the lead vocalist on the album\'s first single, \"Strange Hours\", for which she also wrote the lyrics, and can be heard on \"Jezebel\" and \"Vertigen\" as a backing vocalist.\n\nIn August, 2004 Galás released the album Defixiones, Will and Testament: Orders from the Dead, an 80-minute memorial to the Armenian, Greek, Assyrian and Hellenic victims of the Turkish genocide. Defixiones refers to the warnings on Greek gravestones against removing the remains of the dead. In December 2004 Galás released, La Serpenta Canta a live album including material recorded between May 1999 &amp; November 2002.\n\nIn 2005 Galás was awarded Italy\'s prestigious Demetrio Stratos International Career Award.\n\nIn 2008 Galás released Guilty Guilty Guilty.\n\nIn 2011 she collaborated with Soviet dissident artist Vladislav Shabalin for \"Aquarium\", a sound installation inspired by the environmental disaster in the Gulf of Mexico. The event took place at Leonhardskirche in Basel (Switzerland) from 12 to 19 June.*\n\nIn 2013, Diamanda Galás and Vladislav Shabalin have the sound installation \"Aquarium\" May 9 to 12 in the church of San Francesco in Udine (Italy), at the festival \"Vicino/Lontano\". http://diamandagalas.com/tour/aquarium-installation-by-vladislav-shabalin-sound-by-diamanda-galas/", "Diamanda Galas", "Galás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and John Paul Jones, former bassist of Led Zeppelin.", "inherit", "closed", "closed", "", "31-autosave-v1", "", "", "2018-07-11 09:26:44", "2018-07-11 16:26:44", "", "31", "http://localhost:8888/jazzicons/2016/07/24/31-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("39", "1", "2016-07-24 22:44:31", "2016-07-24 22:44:31", "Diamanda Galás (born August 29, 1955) is an American avant-garde composer, vocalist, pianist, organist, performance artist and painter.\r\n\r\nGalás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.\r\n<h2>Biography</h2>\r\nDiamanda Galás was born and raised in San Diego, California, to Greek Orthodox parents. She studied a wide range of musical forms, and played gigs in San Diego with her father, also a musician, performing Greek and Arabic music.[4] After moving to Europe, Galas made her solo performance debut at the Festival d\'Avignon, in France, in 1979, performing the lead in the opera Un Jour comme un autre, by composer Vinko Globokar,[5] based upon Amnesty International\'s documentation of the arrest and torture of a Turkish woman for alleged treason.[citation needed]\r\n\r\nGalás\' first album was The Litanies of Satan, released in 1982. Her second album, Diamanda Galas, was released in 1984.\r\n\r\nDiamanda Galás\' work first garnered widespread attention with The Masque of the Red Death, an operatic trilogy which includes The Divine Punishment, Saint of the Pit and You Must Be Certain of the Devil. In it, she details the suffering of people with AIDS. Shortly after the recording of the trilogy\'s first volume began, her brother, playwright Philip-Dimitri Galás, became sick with the disease, which goaded Galás to redouble her efforts. Philip-Dimitri Galás died in 1986, just before the completion of the trilogy.\r\n<h2>Career</h2>\r\nIn 1988 Galás joined ACT UP, the AIDS activist group.\r\n\r\nOn December 10, 1989, Galás was arrested inside Saint Patrick\'s Cathedral, as part of ACT UP\'s Stop the Church demonstration, while protesting John Cardinal O\'Connor\'s opposition to AIDS education, and the distribution of condoms in public schools. She was one of 53 people arrested inside the cathedral.\r\n\r\nIn 1990 Galás performed at the Cathedral of Saint John the Divine in New York, the recording of which was released in 1991 as Plague Mass, in which she criticized the Roman Catholic Church for its indifference to AIDS.\r\n\r\nGalás also sings in a Blues style, interpreting a wide range of blues songs with her unique piano and vocal styles. This aspect of her work is perhaps best represented by her 1992 album, The Singer, on which she covered Willie Dixon, Roy Acuff, and Screamin\' Jay Hawkins, as well as Gloomy Sunday\", a song written by Hungarian pianist and composer Rezső Seress in 1933 and translated into English by Desmond Carter.\r\n\r\nIn 1993 Galás released Judgement Day, a video of her performances, and Vena Cava, a live album, recorded at The Kitchen in 1992.\r\n\r\nIn 1994 Galás collaborated with Led Zeppelin bassist John Paul Jones, a longtime admirer of the singer. The resulting record, The Sporting Life, was released the same year. She was also featured on the soundtrack for Oliver Stone\'s Natural Born Killers.\r\n\r\nIn 1995 Galás contributed her voice to the eponymous album of British synth-pop duo, Erasure, at the invitation of the lead singer, Andy Bell.[6]\r\n\r\nIn 1997 Galás contributed vocals to the album Closed on Account of Rabies, a tribute to Edgar Allan Poe which also included Iggy Pop, Debbie Harry and Marianne Faithfull, lending their voices to the tales of the legendary author. Galás\' reading of \"The Black Cat\" was the longest recording on the compilation.\r\n\r\nIn 1998 Galás released Malediction and Prayer, which was recorded live in 1996 and 1997.\r\n\r\nIn 2000 Galás worked with Recoil, contributing her voice to the album Liquid. She\'s the lead vocalist on the album\'s first single, \"Strange Hours\", for which she also wrote the lyrics, and can be heard on \"Jezebel\" and \"Vertigen\" as a backing vocalist.\r\n\r\nIn August, 2004 Galás released the album Defixiones, Will and Testament: Orders from the Dead, an 80-minute memorial to the Armenian, Greek, Assyrian and Hellenic victims of the Turkish genocide. Defixiones refers to the warnings on Greek gravestones against removing the remains of the dead. In December 2004 Galás released, La Serpenta Canta a live album including material recorded between May 1999 &amp; November 2002.\r\n\r\nIn 2005 Galás was awarded Italy\'s prestigious Demetrio Stratos International Career Award.\r\n\r\nIn 2008 Galás released Guilty Guilty Guilty.\r\n\r\nIn 2011 she collaborated with Soviet dissident artist Vladislav Shabalin for \"Aquarium\", a sound installation inspired by the environmental disaster in the Gulf of Mexico. The event took place at Leonhardskirche in Basel (Switzerland) from 12 to 19 June.*\r\n\r\nIn 2013, Diamanda Galás and Vladislav Shabalin have the sound installation \"Aquarium\" May 9 to 12 in the church of San Francesco in Udine (Italy), at the festival \"Vicino/Lontano\". http://diamandagalas.com/tour/aquarium-installation-by-vladislav-shabalin-sound-by-diamanda-galas/", "Diamanda Galas", "Galás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2016-07-24 22:44:31", "2016-07-24 22:44:31", "", "31", "http://localhost:8888/jazzicons/2016/07/24/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("40", "1", "2016-07-24 22:45:30", "2016-07-24 22:45:30", "Anita O\'Day (October 18, 1919 – November 23, 2006) was an American jazz singer.\r\n\r\nBorn Anita Belle Colton, O\'Day was admired for her sense of rhythm and dynamics, and her early big band appearances shattered the traditional image of the \"girl singer\". Refusing to pander to any female stereotype, O\'Day presented herself as a \"hip\" jazz musician, wearing a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money\r\n<h2>Style</h2>\r\nO\'Day, along with Mel Tormé, is often grouped with the West Coast cool school of jazz. Like Tormé, O\'Day had some training in jazz drums (courtesy of her first husband Don Carter); her longest musical collaboration was with jazz drummer John Poole. While maintaining a central core of hard swing, O\'Day\'s skills in improvisation of rhythm and melody put her squarely among the pioneers of bebop.\r\n\r\nShe cited Martha Raye as the primary influence on her vocal style, although she also expressed admiration for Mildred Bailey, Ella Fitzgerald, and Billie Holiday.\r\n\r\nO\'Day always maintained that the accidental excision of her uvula during a childhood tonsillectomy left her incapable of vibrato, and unable to maintain long phrases. That botched operation, she claimed, forced her to develop a more percussive style based on short notes and rhythmic drive. However, when she was in good voice she could stretch long notes with strong crescendos and a telescoping vibrato, e.g. her live version of \"Sweet Georgia Brown\" at the 1958 Newport Jazz Festival, captured in Bert Stern\'s film Jazz on a Summer\'s Day.\r\n\r\nO\'Day\'s backbeat-based singing style was strongly influential on many other female singers of the late swing and bebop eras, includingJune Christy, Chris Connor and Doris Day.\r\n\r\nO\'Day\'s long-term problems with heroin addiction and alcoholism and her often erratic behavior related to those problems earned her the nickname \"The Jezebel of Jazz.\"\r\n<h2>Early career</h2>\r\nBorn into a broken home in Chicago, O\'Day took the first chance to leave home when, at age 14, she became a contestant in the popular Walk-a-thons as a dancer. She toured with the Walk-a-thons circuits for two years, occasionally being called upon to sing. In 1934, she began touring the Midwest as a marathon dance contestant and singing \"The Lady in Red\" for tips.\r\n\r\nIn 1936, she left the endurance contests, determined to become a professional singer. She started out as a chorus girl in such Uptownvenues as the Celebrity Club and the Vanity Fair, then found work as a singer and waitress at the Ball of Fire, the Vialago, and thePlanet Mars. At the Vialago, O\'Day met the drummer Don Carter, who introduced her to music theory and whom she married in 1937. Her first big break came in 1938 when Down Beat editor Carl Cons hired her to work at his new club at 222 North State Street, the Off-Beat, which quickly became a popular hangout for musicians. Also performing at the Off-Beat was the Max Miller Quartet, which backed O\'Day for the first 10 days of her stay there.\r\n\r\nWhile performing at the Off Beat, she met Gene Krupa, who promised to call her if Irene Daye, his current vocalist, left his band. In 1939 she was hired as vocalist for Miller\'s Quartet, which had a stay at the Three Deuces club in Chicago.\r\n<h3> Work with Krupa, Herman, and Kenton</h3>\r\nThe call from Krupa came in early 1941. Of the 34 sides she recorded with Krupa, it was \"Let Me Off Uptown\", a novelty duet with Roy Eldridge, that became her first big hit. That year, Down Beat named O\'Day \"New Star of the Year\". In 1942, she appeared with the Krupa band in two \"soundies\" (short musical films originally made for jukeboxes), singing \"Thanks for the Boogie Ride\" and \"Let Me Off Uptown\". The same year Down Beat magazine readers voted her into the top five big band singers. O\'Day came in fourth, with Helen O\'Connell first,Helen Forrest second, Billie Holiday third, and Dinah Shore fifth. O\'Day married again in 1942, this time to golf pro and jazz fan Carl Hoff.\r\n\r\nWhen Krupa\'s band broke up after he was arrested for possession of marijuana in 1943, O\'Day joined Woody Herman for a month-long gig at the Hollywood Palladium, followed by two weeks at the Orpheum. Unwilling to tour with another big band, she left Herman after the Orpheum engagement and finished out the year as a solo artist. Despite her initial misgivings about the compatibility of their musical styles, she joined Stan Kenton\'s band in April 1944. During her 11 months with Kenton, O\'Day recorded 21 sides, both transcription and commercial, and appeared in a Universal Pictures short Artistry in Rhythm (1944). \"And Her Tears Flowed Like Wine\" became a huge seller and put Kenton\'s band on the map. She also appeared in one soundie with Kenton, performing \"I\'m Going Mad for a Pad\" and \"Tabby the Cat\". O\'Day later said, \"My time with Stanley helped nurture and cultivate my innate sense of chord structure.\" In 1945 she rejoined Krupa\'s band and stayed almost a year. The reunion, unfortunately, yielded only 10 sides. After leaving Krupa late in 1946, O\'Day once again became a solo artist.\r\n<h2>Post-war work</h2>\r\nDuring the late 1940s, she recorded two dozen sides, mostly for small labels. The quality of these singles varies: O\'Day was trying to achieve popular success without sacrificing her identity as a jazz singer. Among the more notable recordings from this period are \"Hi Ho Trailus Boot Whip\", \"Key Largo\", \"How High the Moon\", and \"Malaguena\". O\'Day\'s drug problems began to surface late in 1947, when she and her husband Carl Hoff were arrested for possession of marijuana and sentenced to 90 days in jail. Her career was back on the upswing in September 1948, when she sang with Count Basie at the Royal Roost in New York City, resulting in five airchecks. What secured O\'Day\'s place in the jazz pantheon, however, are the 17 albums she recorded for Norman Granz\'s Norgran and Verve labels between 1952 and 1962.\r\n\r\nHer first album, Anita O\'Day Sings Jazz (reissued as The Lady Is a Tramp), was recorded in 1952 for the newly established Norgran Records (it was also the label\'s first LP). The album was a critical success and further boosted her popularity. In October 1952 O\'Day was again arrested for possession of marijuana, but found not guilty. The following March, she was arrested for possession of heroin. The case dragged on for most of 1953; O\'Day was finally sentenced to six months in jail. Not long after her release from jail on February 25, 1954, she began work on her second album, Songs by Anita O\'Day (reissued as An Evening with Anita O\'Day). She recorded steadily throughout the 1950s, accompanied by small combos and big bands. In person, O\'Day was generally backed by a trio which included John Poole, the drummer with whom she would work for the next 40 years.\r\n\r\nAs a live performer O\'Day also began performing in festivals and concerts with such musicians as Louis Armstrong, Oscar Peterson, Dinah Washington, George Shearing, Cal Tjader, and Thelonious Monk. She appeared in the documentary Jazz on a Summer\'s Day, filmed at the 1958 Newport Jazz Festival which increased her popularity. She admitted later that she was probably high on heroinduring the concert.[3] She also said that it was the best day of her life in that hers was the star performance of the festival and she made the cover of national magazines for it.\r\n\r\nThe following year O\'Day made a cameo appearance in The Gene Krupa Story, singing \"Memories of You\". Late in 1959, she toured Europe with Benny Goodman to great personal acclaim. O\'Day later wrote in her 1981 autobiography that when Goodman\'s attempts to upstage her failed to diminish the audience\'s enthusiasm, he cut all but two of her numbers from the show.\r\n\r\nO\'Day went back to touring as a solo artist and appeared on such TV specials as the Timex All-Star Jazz Show and The Swingin\' Years hosted by Ronald Reagan. She recorded infrequently after the expiration of her Verve contract in 1962 and her career seemed over when she nearly died of a heroin overdose in 1968. After kicking the habit, she made a comeback at the 1970 Berlin Jazz Festival. She also appeared in the films Zigzag a.k.a. False Witness with George Kennedy (1970) and The Outfit (1974) with Robert Duvall. She resumed making live and studio albums under the new management of Alan Eichler, many recorded in Japan, and several were released on her own label, Emily Records.\r\n<h2>Memoir and later life</h2>\r\nO\'Day spoke candidly about her drug addiction in her 1981 memoir High Times, Hard Times, which led to a string of TV appearances on 60 Minutes, The Tonight Show Starring Johnny Carson, The Today Show with Bryant Gumbel, The Dick Cavett Show, Over Easy with Hugh Downs, The Tomorrow Show with Tom Snyder, and several others. She also toured Europe, performed a 50th Anniversary Concert atCarnegie Hall and headlined New York\'s JVC Jazz Festival.\r\n\r\nIn 2005, her version of the standard \"Sing, Sing, Sing\" was remixed by RSL and was included in the compilation album Verve Remixed 3. The following year, she released Indestructible!, her first album in 13 years.\r\n\r\nOne of her best-known late-career audio performances is \"Is You Is Or Is You Ain\'t My Baby\", which opens the film Shortbus (2006) byJohn Cameron Mitchell.\r\n\r\nA feature-length documentary, Anita O\'Day: The Life of a Jazz Singer, directed by Robbie Cavolina and Ian McCrudden, premiered at theTribeca Film Festival on April 30, 2007.\r\n\r\nIn November 2006, Robbie Cavolina (her last manager) entered her into a West Hollywood, California convalescent hospital, while she recovered from pneumonia. Two days before her death, she had demanded to be released from the hospital. On Thanksgiving Day, November 23, 2006, at age 87, O\'Day died in her sleep. The official cause of death was cardiac arrest.", "Anita O\'Day", "O\'Day was admired for her rhythm and dynamics, and for shattering the traditional image of the \"girl singer\". Refusing to pander to any  gender stereotype, O\'Day presented herself as a \"hip\" jazz musician, in a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money.", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2016-07-24 22:45:30", "2016-07-24 22:45:30", "", "28", "http://localhost:8888/jazzicons/2016/07/24/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("41", "1", "2016-07-24 22:45:49", "2016-07-24 22:45:49", "Ella Jane Fitzgerald (April 25, 1917 – June 15, 1996), also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", was an American jazz and song vocalist.[1] With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccablediction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly in her scat singing.\r\n\r\nFitzgerald was a notable interpreter of the Great American Songbook.[2] Over the course of her 59-year recording career, she was the winner of 13 Grammy Awards and was awarded theNational Medal of Arts by Ronald Reagan and the Presidential Medal of Freedom by George H. W. Bush.\r\n<h2>Early life</h2>\r\nFitzgerald was born in Newport News, Virginia, the child of a common-law marriage between William and Temperance \"Tempie\" Fitzgerald.[3] The pair separated soon after her birth, and Ella and her mother went to Yonkers, New York, where they eventually moved in with Tempie\'s longtime boyfriend, Joseph Da Silva. Fitzgerald\'s half-sister, Frances Da Silva, was born in 1923. She and her family were Methodists and were active in the Bethany African Methodist Episcopal Church, and she regularly attended worship services, Bible study, and Sunday School.[4][5]\r\n\r\nIn her youth, Fitzgerald wanted to be a dancer, although she loved listening to jazz recordings by Louis Armstrong, Bing Crosby and The Boswell Sisters. She idolized the lead singer Connee Boswell, later saying, \"My mother brought home one of her records, and I fell in love with it....I tried so hard to sound just like her.\"[6]\r\n\r\nIn 1932, her mother died from a heart attack.[3] Following this trauma, Fitzgerald\'s grades dropped dramatically, and she frequently skipped school. Abused by her stepfather, she was first taken in by an aunt[7] and, at one point, worked as a lookout at a bordello and also with aMafia-affiliated numbers runner.[8] When the authorities caught up with her, she was first placed in the Colored Orphan Asylum in Riverdale,the Bronx.[9] However, when the orphanage proved too crowded, she was moved to the New York Training School for Girls in Hudson, New York, a state reformatory. Eventually she escaped and for a time was homeless.[7]\r\n\r\nShe made her singing debut at 17 on November 21, 1934, at the Apollo Theater in Harlem, New York. She pulled in a weekly audience at the Apollo and won the opportunity to compete in one of the earliest of its famous \"Amateur Nights\". She had originally intended to go on stage and dance, but, intimidated by the Edwards Sisters, a local dance duo, she opted to sing instead in the style of Connee Boswell. She sang Boswell\'s \"Judy\" and \"The Object of My Affection,\" a song recorded by the Boswell Sisters, and won the first prize of US$25.00.[10]\r\n<h2>Later life</h2>\r\nFitzgerald married at least twice, and there is evidence that she may have married a third time. In 1941 she married Benny Kornegay, a convicted drug dealer and local dockworker. The marriage was annulled after two years.\r\n\r\nHer second marriage, in December 1947, was to the famous bass player Ray Brown, whom she had met while on tour with Dizzy Gillespie\'s band a year earlier. Together they adopted a child born to Fitzgerald\'s half-sister, Frances, whom they christened Ray Brown, Jr. With Fitzgerald and Brown often busy touring and recording, the child was largely raised by her aunt, Virginia. Fitzgerald and Brown divorced in 1953, bowing to the various career pressures both were experiencing at the time, though they would continue to perform together.[6]\r\n\r\nIn July 1957, Reuters reported that Fitzgerald had secretly married Thor Einar Larsen, a youngNorwegian, in Oslo. She had even gone as far as furnishing an apartment in Oslo, but the affair was quickly forgotten when Larsen was sentenced to five months hard labor in Sweden for stealing money from a young woman to whom he had previously been engaged.[3]\r\n\r\nFitzgerald was also notoriously shy. Trumpet player Mario Bauza, who played behind Fitzgerald in her early years with Chick Webb, remembered that \"she didn’t hang out much. When she got into the band, she was dedicated to her music….She was a lonely girl around New York, just kept herself to herself, for the gig.\"[3] When, later in her career, the Society of Singers named an award after her, Fitzgerald explained, \"I don\'t want to say the wrong thing, which I always do. I think I do better when I sing.\"[10]\r\n\r\nAlready visually impaired by the effects of diabetes, Fitzgerald had both her legs amputated in 1993.[3] In 1996 she died of the disease in Beverly Hills, California at the age of 79. She is buried in the Inglewood Park Cemetery inInglewood, California.[11] The career history and archival material from Ella\'s long career are housed in the Archives Center at theSmithsonian\'s National Museum of American History while her personal music arrangements are at The Library of Congress. Her extensivecookbook collection was donated to the Schlesinger Library at Harvard University while her published sheet music collection is at the Schoenberg Library at UCLA.\r\n<h2> Career</h2>\r\n<h3>BIG-BAND SINGING</h3>\r\nIn January 1935, Fitzgerald won the chance to perform for a week with the Tiny Bradshaw band at the Harlem Opera House. She met drummer and bandleader Chick Webb there. Webb had already hired singer Charlie Linton to work with the band and was, The New York Times later wrote, \"reluctant to sign her....because she was gawky and unkempt, a diamond in the rough.\"[6] Webb offered her the opportunity to test with his band when they played a dance at Yale University.\r\n\r\nShe began singing regularly with Webb\'s Orchestra through 1935 at Harlem\'s Savoy Ballroom. Fitzgerald recorded several hit songs with them, including \"Love and Kisses\" and \"(If You Can\'t Sing It) You\'ll Have to Swing It (Mr. Paganini)\". But it was her 1938 version of thenursery rhyme, \"A-Tisket, A-Tasket\", a song she co-wrote, that brought her wide public acclaim.\r\n\r\nChick Webb died on June 16, 1939, and his band was renamed \"Ella and her Famous Orchestra\" with Ella taking on the role of nominal bandleader. Fitzgerald recorded nearly 150 sides with the orchestra before it broke up in 1942, \"the majority of them novelties and disposable pop fluff\".[6]\r\n<h3>DECCA YEARS</h3>\r\nIn 1942, Fitzgerald left the band to begin a solo career. Now signed to the Decca label, she had several popular hits while recording with such artists as the Ink Spots, Louis Jordan, and theDelta Rhythm Boys.\r\n\r\nWith Decca\'s Milt Gabler as her manager, she began working regularly for the jazz impresarioNorman Granz and appeared regularly in his Jazz at the Philharmonic (JATP) concerts. Fitzgerald\'s relationship with Granz was further cemented when he became her manager, although it would be nearly a decade before he could record her on one of his many record labels.\r\n\r\nWith the demise of the Swing era and the decline of the great touring big bands, a major change in jazz music occurred. The advent of bebop led to new developments in Fitzgerald\'s vocal style, influenced by her work with Dizzy Gillespie\'s big band. It was in this period that Fitzgerald started including scat singing as a major part of her performance repertoire. While singing with Gillespie, Fitzgerald recalled, \"I just tried to do [with my voice] what I heard the horns in the band doing.\"[10]\r\n\r\nHer 1945 scat recording of \"Flying Home\" arranged by Vic Schoen would later be described byThe New York Times as \"one of the most influential vocal jazz records of the decade....Where other singers, most notably Louis Armstrong, had tried similar improvisation, no one before Miss Fitzgerald employed the technique with such dazzling inventiveness.\"[6] Her bebop recording of \"Oh, Lady be Good!\" (1947) was similarly popular and increased her reputation as one of the leading jazz vocalists.[citation needed]\r\n<h3>MOVE TO VERVE AND MAINSTREAM SUCCESS</h3>\r\nFitzgerald was still performing at Granz\'s JATP concerts by 1955. She left Decca and Granz, now her manager, created Verve Records around her.\r\n\r\nFitzgerald later described the period as strategically crucial, saying, \"I had gotten to the point where I was only singing be-bop. I thought be-bop was \'it\', and that all I had to do was go some place and sing bop. But it finally got to the point where I had no place to sing. I realized then that there was more to music than bop. Norman ... felt that I should do other things, so he produced The Cole Porter Songbook with me. It was a turning point in my life.\"[6]\r\n\r\nElla Fitzgerald Sings the Cole Porter Songbook, released in 1956, was the first of eight multi-album Songbook sets Fitzgerald would record for Verve at irregular intervals from 1956 to 1964. The composers and lyricists spotlighted on each set, taken together, represent the greatest part of the cultural canon known as the Great American Songbook. Her song selections ranged from standards to rarities and represented an attempt by Fitzgerald to cross over into a non-jazz audience.\r\n\r\nElla Fitzgerald Sings the Duke Ellington Songbook was the only Songbook on which the composer she interpreted played with her. Duke Ellington and his longtime collaborator Billy Strayhorn both appeared on exactly half the set\'s 38 tracks and wrote two new pieces of music for the album: \"The E and D Blues\" and a four-movement musical portrait of Fitzgerald (the only Songbook track on which Fitzgerald does not sing). The Songbook series ended up becoming the singer\'s most critically acclaimed and commercially successful work, and probably her most significant offering to American culture. The New York Times wrote in 1996, \"These albums were among the first pop records to devote such serious attention to individual songwriters, and they were instrumental in establishing the pop album as a vehicle for serious musical exploration.\"[6]\r\n\r\nA few days after Fitzgerald\'s death, New York Times columnist Frank Rich wrote that in the Songbook series Fitzgerald \"performed a cultural transaction as extraordinary as Elvis\'s contemporaneous integration of white and African-American soul. Here was a black woman popularizing urban songs often written by immigrant Jews to a national audience of predominantly white Christians.\"[8] Frank Sinatra was moved out of respect for Fitzgerald to block Capitol Recordsfrom re-releasing his own recordings in a similar, single composer vein.\r\n\r\nFitzgerald also recorded albums exclusively devoted to the songs of Porter and Gershwin in 1972 and 1983; the albums being, respectively, Ella Loves Cole and Nice Work If You Can Get It. A later collection devoted to a single composer was released during her time with Pablo Records, Ella Abraça Jobim, featuring the songs of Antonio Carlos Jobim.\r\n\r\nWhile recording the Songbooks and the occasional studio album, Fitzgerald toured 40 to 45 weeks per year in the United States and internationally, under the tutelage of Norman Granz. Granz helped solidify her position as one of the leading live jazz performers.[6]\r\n\r\nIn the mid-1950s, Fitzgerald became the first African-American to perform at the Mocambo, after Marilyn Monroe had lobbied the owner for the booking. The booking was instrumental in Fitzgerald\'s career. The incident was turned into a play by Bonnie Greer in 2005. There are several live albums on Verve that are highly regarded by critics. Ella at the Opera House shows a typical JATP set from Fitzgerald. Ella in Rome and Twelve Nights In Hollywood display her vocal jazz canon. Ella in Berlin is still one of her best selling albums; it includes a Grammy-winning performance of \"Mack the Knife\" in which she forgets the lyrics, but improvises magnificently to compensate.\r\n<h2>Her Voice</h2>\r\nAs Will Friedwald noted,\r\n<blockquote> Unlike any other singer you could name, Fitzgerald has the most amazing asset in the very sound of her voice: it\'s easily one of the most beautiful and sonically perfect sounds known to man. Even if she couldn\'t do anything with it, the instrument that Fitzgerald starts with is dulcet and pure and breathtakingly beautiful. As Henry Pleasants has observed, she has a wider range than most opera singers, and many of the latter, including Dietrich Fischer-Dieskau, are among her biggest fans. And the intonation that goes with the voice is, to put it conservatively, God-like. Fitzgerald simply exists in tune, and she hits every note that there is without the slightest trace of effort. Other singers tend to sound like they\'re trying to reach up to a note - Fitzgerald always sounds like she\'s already there. If anything, she\'s descending from her heavenly perch and swooping down to whatever pitch she wants.[12]</blockquote>\r\nHenry Pleasants, an American classical-music critic, wrote this about her:\r\n<blockquote> She has a lovely voice, one of the warmest and most radiant in its natural range that I have heard in a lifetime of listening to singers in every category. She has an impeccable and ultimately sophisticated rhythmic sense, and flawless intonation. Her harmonic sensibility is extraordinary. She is endlessly inventive... it is not so much what she does, or even the way she does it, it\'s what she does not do. What she does not do, putting it simply as possible, is anything wrong. There is simply nothing in performance to which one would take exception... Everything seems to be just right. One would not want it any other way. Nor can one, for a moment imagine it any other way.[13] Fitzgerald had an extraordinary vocal range. A mezzo-soprano (who sang much lower than most classical contraltos), she had a range of “2 octaves and a sixth from a low D or D flat to a high C flat and possibly higher”.[13]</blockquote>\r\n<h2></h2>\r\n<h2>Later Years</h2>\r\nVerve Records was sold to MGM in 1963 for $3 million and in 1967 MGM failed to renew Fitzgerald\'s contract. Over the next five years she flitted between Atlantic, Capitol and Reprise. Her material at this time represented a departure from her typical jazz repertoire. For Capitol she recorded Brighten the Corner, an album of hymns, Ella Fitzgerald\'s Christmas, an album of traditional Christmas carols, Misty Blue, acountry and western-influenced album, and 30 by Ella, a series of six medleys that fulfilled her obligations for the label. During this period, she had her last US chart single with a cover of Smokey Robinson\'s \"Get Ready\", previously a hit for The Temptations, and some months later a top-five hit for Rare Earth.\r\n\r\nThe surprise success of the 1972 album Jazz at Santa Monica Civic \'72 led Granz to found Pablo Records, his first record label since the sale of Verve. Fitzgerald recorded some 20 albums for the label. Ella in London recorded live in 1974 with pianist Tommy Flanagan, guitarist Joe Pass, bassist Keter Betts and drummer Bobby Durham, was considered by many to be some of her best work. The following year she again performed with Joe Pass on German television station NDR in Hamburg. Her years with Pablo Records also documented the decline in her voice. \"She frequently used shorter, stabbing phrases, and her voice was harder, with a wider vibrato\", one biographer wrote.[3]Plagued by health problems, Fitzgerald made her last recording in 1991 and her last public performances in 1993.[14]\r\n<h2>Film and television</h2>\r\nIn her most notable screen role, Fitzgerald played the part of singer Maggie Jackson in Jack Webb\'s 1955 jazz film Pete Kelly\'s Blues. The film costarredJanet Leigh and singer Peggy Lee. Even though she had already worked in the movies (she had sung briefly in the 1942 Abbott and Costello film Ride \'Em Cowboy), she was \"delighted\" when Norman Granz negotiated the role for her, and, \"at the time....considered her role in the Warner Brothers movie the biggest thing ever to have happened to her.\"[3] Amid The New York Times\' pan of the film when it opened in August 1955, the reviewer wrote, \"About five minutes (out of ninety-five) suggest the picture this might have been. Take the ingenious prologue ... [or] take the fleeting scenes when the wonderful Ella Fitzgerald, allotted a few spoken lines, fills the screen and sound track with her strong mobile features and voice.\"[15] Fitzgerald\'s race precluded major big-screen success. After Pete Kelly\'s Blues, she appeared in sporadic movie cameos, in St. Louis Blues (1958), and Let No Man Write My Epitaph (1960). Much later, she appeared in the 1980s television drama The White Shadow.\r\n\r\nShe made numerous guest appearances on television shows, singing on The Frank Sinatra Show, The Andy Williams Show, The Pat Boone Chevy Showroom, and alongside other greats Nat King Cole, Dean Martin, Mel Tormé, and many others. Perhaps her most unusual and intriguing performance was of the \'Three Little Maids\' song from Gilbert and Sullivan\'s comic operetta The Mikado alongside Joan Sutherland and Dinah Shore on Shore\'s weekly variety series in 1963. A performance at \"Ronnie Scott\'s\" jazz club in London was filmed and shown on the BBC. Fitzgerald also made a one-off appearance alongside Sarah Vaughan and Pearl Bailey on a 1979 television special honoring Bailey. In 1980, she performed a medley of standards in a duet with Karen Carpenter on the Carpenters\' television program, Music, Music, Music.[16]\r\n\r\nFitzgerald also appeared in TV commercials, her most memorable being an ad for Memorex. In the commercials, she sang a note that shattered a glass while being recorded on a Memorex cassette tape. The tape was played back and the recording also broke the glass, asking \"Is it live, or is it Memorex?\" She also starred in a number of commercials for Kentucky Fried Chicken, singing and scatting to the fast-food chain\'s longtime slogan, \"We do chicken right!\"[17] Her final commercial campaign was for American Express, in which she was photographed by Annie Leibovitz.\r\n<h2>Collaborations</h2>\r\nFitzgerald\'s most famous collaborations were with the trumpeter Louis Armstrong, the guitarist Joe Pass, and the bandleaders Count Basie and Duke Ellington.\r\n\r\nFitzgerald recorded three Verve studio albums with Armstrong, two albums of standards (1956\'s Ella and Louis and 1957\'s Ella and Louis Again), and a third album featured music from the Gershwin musical Porgy and Bess. Fitzgerald also recorded a number of sides with Armstrong for Decca in the early 1950s.\r\n\r\nFitzgerald is sometimes referred to as the quintessential swing singer, and her meetings with Count Basie are highly regarded by critics. Fitzgerald features on one track on Basie\'s 1957 album One O\'Clock Jump, while her 1963 album Ella and Basie! is remembered as one of her greatest recordings. With the \'New Testament\' Basie band in full swing, and arrangements written by a young Quincy Jones, this album proved a respite from the \'Songbook\' recordings and constant touring that Fitzgerald was engaged in during this period. Fitzgerald and Basie also collaborated on the 1972 album Jazz at Santa Monica Civic \'72, and on the 1979 albums Digital III at Montreux, A Classy Pair and A Perfect Match.\r\n\r\nFitzgerald and Joe Pass recorded four albums together toward the end of Fitzgerald\'s career. She recorded several albums with piano accompaniment, but a guitar proved the perfect melodic foil for her. Fitzgerald and Pass appeared together on the albums Take Love Easy (1973), Easy Living (1986), Speak Love (1983) and Fitzgerald and Pass... Again (1976).\r\n\r\nFitzgerald and Duke Ellington recorded two live albums, and two studio albums. Her Duke Ellington Songbook placed Ellington firmly in the canon known as the Great American Songbook, and the 1960s saw Fitzgerald and the \'Duke\' meet on the Côte d\'Azur for the 1966 album Ella and Duke at the Cote D\'Azur, and in Sweden for The Stockholm Concert, 1966. Their 1965 album Ella at Duke\'s Place is also extremely well received.\r\n\r\nFitzgerald had a number of famous jazz musicians and soloists as sidemen over her long career. The trumpeters Roy Eldridge and Dizzy Gillespie, the guitarist Herb Ellis, and the pianists Tommy Flanagan, Oscar Peterson, Lou Levy, Paul Smith, Jimmy Rowles, and Ellis Larkins all worked with Ella mostly in live, small group settings.\r\n\r\nPossibly Fitzgerald\'s greatest unrealized collaboration (in terms of popular music) was a studio or live album with Frank Sinatra. The two appeared on the same stage only periodically over the years, in television specials in 1958 and 1959, and again on 1967\'s A Man and His Music + Ella + Jobim, a show that also featured Antonio Carlos Jobim. Pianist Paul Smith has said, \"Ella loved working with [Frank]. Sinatra gave her his dressing room on A Man and His Music and couldn\'t do enough for her.\" When asked, Norman Granz would cite \"complex contractual reasons\" for the fact that the two artists never recorded together.[3] Fitzgerald\'s appearance with Sinatra and Count Basie in June 1974 for a series of concerts at Caesar\'s Palace, Las Vegas was seen as an important incentive for Sinatra to return from his self-imposed retirement of the early 1970s. The shows were a great success, and September 1975 saw them gross $1,000,000 in two weeks on Broadway, in a triumvirate with the Count Basie Orchestra.\r\n<h2>Awards, citations and honors</h2>\r\nFitzgerald won thirteen Grammy awards, including one for Lifetime Achievement in 1967.\r\n\r\nOther major awards and honors she received during her career were the Kennedy Center for the Performing Arts Medal of Honor Award,National Medal of Art, first Society of Singers Lifetime Achievement Award, named \"Ella\" in her honor, Presidential Medal of Freedom, and the George and Ira Gershwin Award for Lifetime Musical Achievement, UCLA Spring Sing.[18] Across town at the University of Southern California, she received the coveted[citation needed] USC \"Magnum Opus\" Award which hangs in the office of the Ella Fitzgerald Charitable Foundation.\r\n<h2>Philanthropies</h2>\r\nFitzgerald was a quiet but ardent supporter of many charities and non-profit organizations, including the American Heart Association and theCity of Hope Medical Center. In 1993, she established the \"Ella Fitzgerald Charitable Foundation\", which continues to fund programs that perpetuate Ella\'s ideals. The Foundation\'s mission and goals, as well as many of the organizations that receive support, can be found at the official Ella Fitzgerald Foundation website Ella Fitzgerald Charitable Foundation. The Foundation also runs a Children\'s Book Program in memory of Miss Fitzgerald; called \"A Book Just For Me!\", it provides over 100,000 brand-new books each year to disadvantaged children.\r\n<h2>Tributes and legacy</h2>\r\nIn 1997, Newport News, Virginia created a music festival with Christopher Newport University to honor Ella Fitzgerald in her birth city. The Ella Fitzgerald Music Festival is designed to teach the region\'s youth of the musical legacy of Fitzgerald and jazz. Past performers at the week-long festival include: Diana Krall, Arturo Sandoval, Jean Carne, Phil Woods, Aretha Franklin, Freda Payne, Cassandra Wilson, Ethel Ennis, David Sanborn, Jane Monheit, Dianne Reeves, Dee Dee Bridgewater, Ramsey Lewis, Patti Austin, and Ann Hampton Callaway\r\n\r\nCallaway, Dee Dee Bridgewater, and Patti Austin have all recorded albums in tribute to Fitzgerald. Callaway\'s album To Ella with Love (1996) features fourteen jazz standards made popular by Fitzgerald, and the album also features the trumpeter Wynton Marsalis. Bridgewater\'s album Dear Ella (1997) featured many musicians that were closely associated with Fitzgerald during her career, including the pianist Lou Levy, the trumpeter Benny Powell, and Fitzgerald\'s second husband, double bassist Ray Brown. Bridgewater\'s following album, Live at Yoshi\'s, was recorded live on April 25, 1998, what would have been Fitzgerald\'s 81st birthday.\r\n\r\nAustin\'s album, For Ella (2002) features 11 songs most immediately associated with Fitzgerald, and a twelfth song, \"Hearing Ella Sing\" is Austin\'s tribute to Fitzgerald. The album was nominated for a Grammy. In 2007, We All Love Ella, was released, a tribute album recorded for the 90th anniversary of Fitzgerald\'s birth. It featured artists such as Michael Bublé, Natalie Cole, Chaka Khan, Gladys Knight, Diana Krall,k.d. lang, Queen Latifah, Ledisi, Dianne Reeves, Linda Ronstadt, and Lizz Wright, collating songs most readily associated with the \"First Lady of Song\". Folk singer Odetta\'s album To Ella (1998) is dedicated to Fitzgerald, but features no songs associated with her. Her accompanist Tommy Flanagan affectionately remembered Fitzgerald on his album Lady be Good ... For Ella (1994).\r\n\r\nFitzgerald is also referred to on the 1987 song \"Ella, elle l\'a\" by French singer France Gall and the Belgian singer Kate Ryan, the 1976Stevie Wonder hit \"Sir Duke\" from his album Songs in the Key of Life, and the song \"I Love Being Here With You\", written by Peggy Leeand Bill Schluger. Sinatra\'s 1986 recording of \"Mack the Knife\" from his album L.A. Is My Lady (1984) includes a homage to some of the song\'s previous performers, including \'Lady Ella\' herself. She is also honored in the song \"First Lady\" by Canadian artist Nikki Yanofsky.\r\n\r\nIn 2008, the Downing-Gross Cultural Arts Center in Newport News named its brand new 276-seat theater the Ella Fitzgerald Theater. The theater is located several blocks away from her birthplace on Marshall Avenue. The Grand Opening performers (October 11 &amp; 12, 2008) were Roberta Flack and Queen Esther Marrow.\r\n<h3>USPS STAMP AND YONKERS STATUE</h3>\r\nThere is a bronze sculpture of Fitzgerald in Yonkers, the city in which she grew up, created by American artist Vinnie Bagwell. It is located southeast of the main entrance to the Amtrak/Metro-North Railroad station. A bust of Fitzgerald is on the campus of Chapman University in Orange, California. On January 10, 2007, the United States Postal Service announced that Fitzgerald would be honored with her own 39-cent postage stamp. The stamp was released in April 2007 as part of the Postal Service\'s Black Heritage series.", "Ella Fitzgerald", "Also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", Fitzgerald was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccable diction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly when scat singing.", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2016-07-24 22:45:49", "2016-07-24 22:45:49", "", "27", "http://localhost:8888/jazzicons/2016/07/24/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("42", "1", "2016-07-24 22:46:00", "2016-07-24 22:46:00", "Billie Holiday (born Eleanora Harris[1][2] April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.\r\n\r\nCritic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\"[3] She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.\r\n\r\n&nbsp;\r\n<h2>Early life and education</h2>\r\nBillie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.[4]\r\n\r\nBillie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life.[5] (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)\r\n\r\nSome historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker. [6] Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.\r\n\r\nSadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs.[7] Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.[8]\r\n\r\nHoliday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case.[9] Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison.[10] During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.[11]\r\n<h2> Early singing career</h2>\r\nDuring her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time.[12] On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.\r\n\r\nHoliday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father.[13] At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club.[14][15] Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.[16]\r\n\r\nBy the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933.[17] Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies,[18] but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.[19]\r\n\r\nIn 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"[20]\r\n<h3> Recordings with Teddy Wilson (1935–1938)</h3>\r\nHoliday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right.[21] She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.[22]\r\n\r\nWith their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.\r\n\r\nAnother frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,\r\n<blockquote> \"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"[23]</blockquote>\r\nYoung nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".\r\n\r\nHammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" [24]\r\n<h3> Working for Count Basie and Artie Shaw (1937–1938)</h3>\r\nIn late 1937, Holiday had a brief stint as a big band vocalist with Count Basie.[25] The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"[26]\r\n\r\nHoliday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends.[27] Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.\r\n\r\nSome of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available.[28] Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.\r\n\r\nBy February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.[29]\r\n\r\nHoliday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" [30]When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.[31]\r\n\r\nBy March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.[32]\r\n\r\nIn November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"\r\n\r\nThere are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".\r\n\r\nBy the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards.[33] In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.[34]\r\n<h3>Commodore recordings and mainstream success (1939)</h3>\r\nHoliday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings.[35] It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.[36]\r\n\r\nWhen Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit.[37] \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.\r\n\r\nFor her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.[38]\r\n\r\nHoliday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.[39]\r\n\r\nHoliday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine.[40] \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.[41]\r\n\r\nHoliday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.\r\n\r\nDuring her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.[42]\r\n<h3>Successes (1940–1947)</h3>\r\nHoliday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.[43]\r\n\r\n\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records.[44][45] In 1976, the song was added to the Grammy Hall of Fame.[46]Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.[47]\r\n\r\nOn June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\"[48] The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.[49]\r\n\r\nIn September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"[50]\r\n\r\nMilt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29.[51] Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\"[52] Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest.[53] In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street.[54] Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.[51]\r\n\r\nWhen it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\"[55] On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy.[55] Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.[56]\r\n\r\nA month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.[57]\r\n\r\nAfter the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.[58]\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.\r\n\r\nIn 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.[59]\r\n\r\nIn September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.[60]\r\n\r\nHoliday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\"[61] She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".\r\n\r\nHoliday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.[62]\r\n\r\nBy the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\"[38] The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.[63]\r\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\r\nOn May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.[64]During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior.[65] Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll.[66] In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll.[67] In 1946, Holiday won the Metronome Magazine popularity poll.[68]\r\n\r\nAt the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.[69]\r\n\r\nHoliday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]\r\n\r\nEd Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.\r\n\r\nOn March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record.[70] Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.[71]\r\n\r\nOn April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.[72]\r\n\r\nHoliday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.\r\n\r\nHoliday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.\r\n\r\nIn October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.[73]\r\n\r\nBecause of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.\r\n\r\nThe Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967.[74] Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars.[75][76] Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.[77]\r\n\r\nIn 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"[78]\r\n\r\nAlso in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.[79]\r\n\r\nIn 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".[80]\r\n<h3>Lady Sings The Blues (1952–1959)</h3>\r\nBy the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.\r\n\r\nOn March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive,[81] but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.\r\n\r\nHoliday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.\r\n\r\nHoliday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.[82]\r\n\r\nTo accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\".[83] On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.[84]\r\n\r\nOn November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).[85]\r\n\r\nThe liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:\r\n<blockquote>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</blockquote>\r\nMillstein continued:\r\n<blockquote>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"[86]</blockquote>\r\nThe critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:\r\n<blockquote>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</blockquote>\r\nHentoff continued:\r\n<blockquote>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</blockquote>\r\nHer performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.\r\n\r\nHoliday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.\r\n\r\nAlthough childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.[82]\r\n<h2> Death</h2>\r\nIn early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking.[87] By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.[88]\r\n\r\nOn May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities.[82] Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.\r\n\r\nGilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:\r\n<blockquote> Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</blockquote>\r\n<h2>Voice</h2>\r\nHer distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[89][full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:\r\n<blockquote> I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</blockquote>\r\nFrank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:\r\n<blockquote>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.[91]</blockquote>\r\n<h2>Hit records</h2>\r\nIn 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.[92]\r\n\r\nBillie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"[92]\r\n\r\nMost of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era,[93] accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.[94]\r\n\r\nIn July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\"[95] Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.[96]\r\n\r\nHoliday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks.[97] Holiday\'s version ranked 6 on the year-end single chart available for 1937.[44]\r\n\r\nIn 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.[98]\r\n\r\nIn 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.\r\n\r\n\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.[45]\r\n\r\nOn October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.\r\n\r\n\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.\r\n\r\n&nbsp;\r\n<h2>Discography</h2>\r\nBillie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.[99][100]", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2016-07-24 22:46:00", "2016-07-24 22:46:00", "", "18", "http://localhost:8888/jazzicons/2016/07/24/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("43", "1", "2016-07-25 00:48:36", "2016-07-25 00:48:36", "https://www.youtube.com/watch?v=zqNTltOGh5c\r\n\r\nBy the end of the 1940s, the nervous energy and tension of bebop was replaced with a tendency towards calm and smoothness, with the sounds of cool jazz, which favoured long, linear melodic lines. It emerged in New York City, as a result of the mixture of the styles of predominantly white jazz musicians and black bebop musicians, and it dominated jazz in the first half of the 1950s. The starting point were a series of singles on Capitol Records in 1949 and 1950 of a nonet led by trumpeter Miles Davis, collected and released first on a ten-inch and later a twelve-inch as the Birth of the Cool. Cool jazz recordings by Chet Baker, Dave Brubeck, Bill Evans, Gil Evans, Stan Getz and the Modern Jazz Quartet usually have a \"lighter\" sound which avoided the aggressive tempos and harmonic abstraction of bebop.\r\n\r\nCool jazz later became strongly identified with the West Coast jazz scene, but also had a particular resonance in Europe, especially Scandinavia, with emergence of such major figures as baritone saxophonist Lars Gullin and pianist Bengt Hallberg. The theoretical underpinnings of cool jazz were set out by the blind Chicago pianist Lennie Tristano, and its influence stretches into such later developments as Bossa nova, modal jazz, and even free jazz. List of Cool jazz and West Coast jazz musicians for further detail.\r\n<h2> Hard bop</h2>\r\nHard bop is an extension of bebop (or \"bop\") music that incorporates influences from rhythm and blues, gospel music, and blues, especially in the saxophone and piano playing. Hard bop was developed in the mid-1950s, partly in response to the vogue for cool jazz in the early 1950s. The hard bop style coalesced in 1953 and 1954, paralleling the rise of rhythm and blues. Miles Davis\' performance of \"Walkin\' \", the title track of his album of the same year, at the very first Newport Jazz Festival in 1954, announced the style to the jazz world. The quintet Art Blakey and the Jazz Messengers, fronted by Blakey and featuring pianist Horace Silver and trumpeter Clifford Brown, were leaders in the hard bop movement along with Davis.\r\n<h2>Modal jazz</h2>\r\nModal jazz is a development beginning in the later 1950s which takes the mode, or musical scale, as the basis of musical structure and improvisation. Previously, the goal of the soloist was to play a solo that fit into a given chord progression. However, with modal jazz, the soloist creates a melody using one or a small number of modes. The emphasis in this approach shifts from harmony to melody. Pianist Mark Levine states: \"Historically, this caused a seismic shift among jazz musicians, away from thinking vertically (the chord), and towards a more horizontal approach (the scale).\"\r\n\r\nThe modal theory stems from a work by George Russell. Miles Davis introduced the concept to the greater jazz world with Kind of Blue (1959), an exploration of the possibilities of modal jazz and the best selling jazz album of all time. Listen: Kind of Blue (1959) by Miles Davis. In contrast to Davis\'s earlier work with the hard bop style of jazz and its complex chord progression and improvisation,[124] the entire album was composed as a series of modal sketches, in which each performer was given a set of scales that defined the parameters of their improvisation and style.[125] Davis recalled: \"I didn\'t write out the music for Kind of Blue, but brought in sketches for what everybody was supposed to play because I wanted a lot of spontaneity.\"[126] Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "Miles Davis", "Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2016-07-25 00:48:36", "2016-07-25 00:48:36", "", "10", "http://localhost:8888/jazzicons/2016/07/25/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("44", "1", "2016-07-25 00:56:42", "2016-07-25 00:56:42", "https://www.youtube.com/watch?v=_NvSNc1XdHY&list=PLF7AC608063A69E71&index=6\r\n\r\n<strong><span class=\"dc\">W</span>arren Harding \"Sonny\" Sharrock</strong> (August 27, 1940 – May 26, 1994) was an <a title=\"United States\" href=\"http://en.wikipedia.org/wiki/United_States\">American</a> <a title=\"Jazz\" href=\"http://en.wikipedia.org/wiki/Jazz\">jazz</a> <a title=\"Guitar\" href=\"http://en.wikipedia.org/wiki/Guitar\">guitarist</a>. He was once married to singer <a title=\"Linda Sharrock\" href=\"http://en.wikipedia.org/wiki/Linda_Sharrock\">Linda Sharrock</a>, with whom he sometimes recorded and performed.\r\n\r\nOne of few guitarists in the first wave of <a title=\"Free jazz\" href=\"http://en.wikipedia.org/wiki/Free_jazz\">free jazz</a> in the 1960s, <span class=\"pq\">Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly</span> on guitar.\r\n<h2>Biography</h2>\r\n<h3>Early life and career</h3>\r\nSharrock began his musical career singing <a title=\"Doo wop\" href=\"http://en.wikipedia.org/wiki/Doo_wop\">doo wop</a> in his teen years. He collaborated with <a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Alexander Solla (page does not exist)\" href=\"http://en.wikipedia.org/w/index.php?title=Alexander_Solla&amp;action=edit&amp;redlink=1\">Alexander Solla</a> in the late 1960s, appearing first on Sanders\'s 1966 effort, <em><a title=\"Tauhid (album)\" href=\"http://en.wikipedia.org/wiki/Tauhid_(album)\">Tauhid</a></em>. He made several appearances with flautist <a title=\"Herbie Mann\" href=\"http://en.wikipedia.org/wiki/Herbie_Mann\">Herbie Mann</a> and also made an uncredited guest appearance on <a title=\"Miles Davis\" href=\"http://en.wikipedia.org/wiki/Miles_Davis\">Miles Davis</a>\'s <em><a title=\"A Tribute to Jack Johnson\" href=\"http://en.wikipedia.org/wiki/A_Tribute_to_Jack_Johnson\">A Tribute to Jack Johnson</a></em>, perhaps his most famous cameo.\r\n\r\nHe had in fact wanted to play <a title=\"Tenor saxophone\" href=\"http://en.wikipedia.org/wiki/Tenor_saxophone\">tenor saxophone</a> from his youth after hearing <a title=\"John Coltrane\" href=\"http://en.wikipedia.org/wiki/John_Coltrane\">John Coltrane</a> play on Davis\'s album <em><a title=\"Kind of Blue\" href=\"http://en.wikipedia.org/wiki/Kind_of_Blue\">Kind of Blue</a></em> on the radio at age 19, but his <a title=\"Asthma\" href=\"http://en.wikipedia.org/wiki/Asthma\">asthma</a> prevented this from happening. Sharrock said repeatedly, however, that he still considered himself \"a<a title=\"Horn section\" href=\"http://en.wikipedia.org/wiki/Horn_section\">horn</a> player with a really fucked up axe.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nThree albums under Sharrock\'s name were released in the late \'60s through the mid-\'70s: <em>Black Woman</em> (which has been described by one reviewer as bringing out the beauty in emotions rather than technical prowess), <em>Monkey-Pockie-Boo</em>, and an album co-credited to both Sonny and his wife, <em>Paradise</em> (an album by which Sharrock was embarrassed and stated several times that it was not good and should not be reissued ).\r\n<h3>Career revival</h3>\r\nAfter the release of <em>Paradise</em>, Sharrock was semi-retired for much of the 1970s, undergoing a divorce from wife/occasional collaborator Linda in 1978. In the intermittent years until producer/bassist <a title=\"Bill Laswell\" href=\"http://en.wikipedia.org/wiki/Bill_Laswell\">Bill Laswell</a> coaxed him out of retirement, he worked as both a chauffeur and a caretaker for mentally challenged children. At Laswell\'s urging, Sharrock appeared on <a title=\"Material (band)\" href=\"http://en.wikipedia.org/wiki/Material_(band)\">Material</a>\'s (one of Laswell\'s many projects) 1981 effort, <em>Memory Serves.</em> In addition, Sharrock was a member of the <a title=\"Punk rock\" href=\"http://en.wikipedia.org/wiki/Punk_rock\">punk</a>/jazz band <a title=\"Last Exit (Free jazz band)\" href=\"http://en.wikipedia.org/wiki/Last_Exit_(Free_jazz_band)\">Last Exit</a>, together with <a title=\"Peter Brötzmann\" href=\"http://en.wikipedia.org/wiki/Peter_Br%C3%B6tzmann\">Peter Brötzmann</a>, Laswell and <a title=\"Ronald Shannon Jackson\" href=\"http://en.wikipedia.org/wiki/Ronald_Shannon_Jackson\">Ronald Shannon Jackson</a>. During the late 1980s, he recorded and performed extensively with the New York-based improvising band <a title=\"Machine Gun (band)\" href=\"http://en.wikipedia.org/wiki/Machine_Gun_(band)\">Machine Gun</a>, as well as leading his own bands. Sharrock flourished with Laswell\'s help, noting in a 1991 interview that \"the last five years have been pretty strange for me, because I went twelve years without making a record at all, and then in the last five years, I\'ve made seven records under my own name. That\'s pretty strange.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nLaswell would often perform with the guitarist on his albums, and produced many of Sharrock\'s recordings, including the entirely solo<em>Guitar</em>, the metal-influenced <em>Seize the Rainbow</em>, and the well-received <em><a title=\"Ask the Ages\" href=\"http://en.wikipedia.org/wiki/Ask_the_Ages\">Ask the Ages</a></em>, which featured John Coltrane\'s bandmates<a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Elvin Jones\" href=\"http://en.wikipedia.org/wiki/Elvin_Jones\">Elvin Jones</a>. \"Who Does She Want To Be\" is very lyrical piece harking back to the Coltrane/Davis Kind Of Blue sessions that had inspired him to play. One writer described <em>Ask the Ages</em> as \"hands down, Sharrock\'s finest hour, and the ideal album to play for those who claim to hate jazz guitar.\"<span style=\"font-size: 11px;\"> </span> Sharrock is perhaps best known for the soundtrack to the <a title=\"Cartoon Network\" href=\"http://en.wikipedia.org/wiki/Cartoon_Network\">Cartoon Network</a> program<em><a title=\"Space Ghost Coast to Coast\" href=\"http://en.wikipedia.org/wiki/Space_Ghost_Coast_to_Coast\">Space Ghost Coast to Coast</a></em> with his drummer Lance Carter, one of the last projects he completed in the studio before his death.\r\n<h3>Death</h3>\r\nIn 1994, Sharrock died unexpectedly of a heart attack in his hometown of <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, New York</a>, just as he was on the verge of signing the first major label deal in his entire career. He was 53. He left behind his wife of 11 years, Nettie and his daughter, Jasmyn. He is interred at the <a title=\"Dale Cemetery\" href=\"http://en.wikipedia.org/wiki/Dale_Cemetery\">Dale Cemetery</a> in <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, NY</a>.\r\n\r\nIn August of 2010, S. Malcolm Street in Ossining was officially renamed \"Sonny Sharrock Way\".<span style=\"font-size: 11px;\"> </span>Signage was erected on Saturday, October 2nd, 2010.<span style=\"font-size: 11px;\"> </span>Sharrock was also inducted into Ossining High School\'s Hall of Fam", "Sonny Sharrock", "One of few guitarists in the first wave of free jazz in the 1960s, Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly on guitar.", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2016-07-25 00:56:42", "2016-07-25 00:56:42", "", "11", "http://localhost:8888/jazzicons/2016/07/25/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("45", "1", "2016-07-25 01:03:05", "2016-07-25 01:03:05", "https://www.youtube.com/watch?v=ZaL7MhpArgI\r\n\r\nAnita O\'Day (October 18, 1919 – November 23, 2006) was an American jazz singer.\r\n\r\nBorn Anita Belle Colton, O\'Day was admired for her sense of rhythm and dynamics, and her early big band appearances shattered the traditional image of the \"girl singer\". Refusing to pander to any female stereotype, O\'Day presented herself as a \"hip\" jazz musician, wearing a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money\r\n<h2>Style</h2>\r\nO\'Day, along with Mel Tormé, is often grouped with the West Coast cool school of jazz. Like Tormé, O\'Day had some training in jazz drums (courtesy of her first husband Don Carter); her longest musical collaboration was with jazz drummer John Poole. While maintaining a central core of hard swing, O\'Day\'s skills in improvisation of rhythm and melody put her squarely among the pioneers of bebop.\r\n\r\nShe cited Martha Raye as the primary influence on her vocal style, although she also expressed admiration for Mildred Bailey, Ella Fitzgerald, and Billie Holiday.\r\n\r\nO\'Day always maintained that the accidental excision of her uvula during a childhood tonsillectomy left her incapable of vibrato, and unable to maintain long phrases. That botched operation, she claimed, forced her to develop a more percussive style based on short notes and rhythmic drive. However, when she was in good voice she could stretch long notes with strong crescendos and a telescoping vibrato, e.g. her live version of \"Sweet Georgia Brown\" at the 1958 Newport Jazz Festival, captured in Bert Stern\'s film Jazz on a Summer\'s Day.\r\n\r\nO\'Day\'s backbeat-based singing style was strongly influential on many other female singers of the late swing and bebop eras, includingJune Christy, Chris Connor and Doris Day.\r\n\r\nO\'Day\'s long-term problems with heroin addiction and alcoholism and her often erratic behavior related to those problems earned her the nickname \"The Jezebel of Jazz.\"\r\n<h2>Early career</h2>\r\nBorn into a broken home in Chicago, O\'Day took the first chance to leave home when, at age 14, she became a contestant in the popular Walk-a-thons as a dancer. She toured with the Walk-a-thons circuits for two years, occasionally being called upon to sing. In 1934, she began touring the Midwest as a marathon dance contestant and singing \"The Lady in Red\" for tips.\r\n\r\nIn 1936, she left the endurance contests, determined to become a professional singer. She started out as a chorus girl in such Uptownvenues as the Celebrity Club and the Vanity Fair, then found work as a singer and waitress at the Ball of Fire, the Vialago, and thePlanet Mars. At the Vialago, O\'Day met the drummer Don Carter, who introduced her to music theory and whom she married in 1937. Her first big break came in 1938 when Down Beat editor Carl Cons hired her to work at his new club at 222 North State Street, the Off-Beat, which quickly became a popular hangout for musicians. Also performing at the Off-Beat was the Max Miller Quartet, which backed O\'Day for the first 10 days of her stay there.\r\n\r\nWhile performing at the Off Beat, she met Gene Krupa, who promised to call her if Irene Daye, his current vocalist, left his band. In 1939 she was hired as vocalist for Miller\'s Quartet, which had a stay at the Three Deuces club in Chicago.\r\n<h3> Work with Krupa, Herman, and Kenton</h3>\r\nThe call from Krupa came in early 1941. Of the 34 sides she recorded with Krupa, it was \"Let Me Off Uptown\", a novelty duet with Roy Eldridge, that became her first big hit. That year, Down Beat named O\'Day \"New Star of the Year\". In 1942, she appeared with the Krupa band in two \"soundies\" (short musical films originally made for jukeboxes), singing \"Thanks for the Boogie Ride\" and \"Let Me Off Uptown\". The same year Down Beat magazine readers voted her into the top five big band singers. O\'Day came in fourth, with Helen O\'Connell first,Helen Forrest second, Billie Holiday third, and Dinah Shore fifth. O\'Day married again in 1942, this time to golf pro and jazz fan Carl Hoff.\r\n\r\nWhen Krupa\'s band broke up after he was arrested for possession of marijuana in 1943, O\'Day joined Woody Herman for a month-long gig at the Hollywood Palladium, followed by two weeks at the Orpheum. Unwilling to tour with another big band, she left Herman after the Orpheum engagement and finished out the year as a solo artist. Despite her initial misgivings about the compatibility of their musical styles, she joined Stan Kenton\'s band in April 1944. During her 11 months with Kenton, O\'Day recorded 21 sides, both transcription and commercial, and appeared in a Universal Pictures short Artistry in Rhythm (1944). \"And Her Tears Flowed Like Wine\" became a huge seller and put Kenton\'s band on the map. She also appeared in one soundie with Kenton, performing \"I\'m Going Mad for a Pad\" and \"Tabby the Cat\". O\'Day later said, \"My time with Stanley helped nurture and cultivate my innate sense of chord structure.\" In 1945 she rejoined Krupa\'s band and stayed almost a year. The reunion, unfortunately, yielded only 10 sides. After leaving Krupa late in 1946, O\'Day once again became a solo artist.\r\n<h2>Post-war work</h2>\r\nDuring the late 1940s, she recorded two dozen sides, mostly for small labels. The quality of these singles varies: O\'Day was trying to achieve popular success without sacrificing her identity as a jazz singer. Among the more notable recordings from this period are \"Hi Ho Trailus Boot Whip\", \"Key Largo\", \"How High the Moon\", and \"Malaguena\". O\'Day\'s drug problems began to surface late in 1947, when she and her husband Carl Hoff were arrested for possession of marijuana and sentenced to 90 days in jail. Her career was back on the upswing in September 1948, when she sang with Count Basie at the Royal Roost in New York City, resulting in five airchecks. What secured O\'Day\'s place in the jazz pantheon, however, are the 17 albums she recorded for Norman Granz\'s Norgran and Verve labels between 1952 and 1962.\r\n\r\nHer first album, Anita O\'Day Sings Jazz (reissued as The Lady Is a Tramp), was recorded in 1952 for the newly established Norgran Records (it was also the label\'s first LP). The album was a critical success and further boosted her popularity. In October 1952 O\'Day was again arrested for possession of marijuana, but found not guilty. The following March, she was arrested for possession of heroin. The case dragged on for most of 1953; O\'Day was finally sentenced to six months in jail. Not long after her release from jail on February 25, 1954, she began work on her second album, Songs by Anita O\'Day (reissued as An Evening with Anita O\'Day). She recorded steadily throughout the 1950s, accompanied by small combos and big bands. In person, O\'Day was generally backed by a trio which included John Poole, the drummer with whom she would work for the next 40 years.\r\n\r\nAs a live performer O\'Day also began performing in festivals and concerts with such musicians as Louis Armstrong, Oscar Peterson, Dinah Washington, George Shearing, Cal Tjader, and Thelonious Monk. She appeared in the documentary Jazz on a Summer\'s Day, filmed at the 1958 Newport Jazz Festival which increased her popularity. She admitted later that she was probably high on heroinduring the concert.[3] She also said that it was the best day of her life in that hers was the star performance of the festival and she made the cover of national magazines for it.\r\n\r\nThe following year O\'Day made a cameo appearance in The Gene Krupa Story, singing \"Memories of You\". Late in 1959, she toured Europe with Benny Goodman to great personal acclaim. O\'Day later wrote in her 1981 autobiography that when Goodman\'s attempts to upstage her failed to diminish the audience\'s enthusiasm, he cut all but two of her numbers from the show.\r\n\r\nO\'Day went back to touring as a solo artist and appeared on such TV specials as the Timex All-Star Jazz Show and The Swingin\' Years hosted by Ronald Reagan. She recorded infrequently after the expiration of her Verve contract in 1962 and her career seemed over when she nearly died of a heroin overdose in 1968. After kicking the habit, she made a comeback at the 1970 Berlin Jazz Festival. She also appeared in the films Zigzag a.k.a. False Witness with George Kennedy (1970) and The Outfit (1974) with Robert Duvall. She resumed making live and studio albums under the new management of Alan Eichler, many recorded in Japan, and several were released on her own label, Emily Records.\r\n<h2>Memoir and later life</h2>\r\nO\'Day spoke candidly about her drug addiction in her 1981 memoir High Times, Hard Times, which led to a string of TV appearances on 60 Minutes, The Tonight Show Starring Johnny Carson, The Today Show with Bryant Gumbel, The Dick Cavett Show, Over Easy with Hugh Downs, The Tomorrow Show with Tom Snyder, and several others. She also toured Europe, performed a 50th Anniversary Concert atCarnegie Hall and headlined New York\'s JVC Jazz Festival.\r\n\r\nIn 2005, her version of the standard \"Sing, Sing, Sing\" was remixed by RSL and was included in the compilation album Verve Remixed 3. The following year, she released Indestructible!, her first album in 13 years.\r\n\r\nOne of her best-known late-career audio performances is \"Is You Is Or Is You Ain\'t My Baby\", which opens the film Shortbus (2006) byJohn Cameron Mitchell.\r\n\r\nA feature-length documentary, Anita O\'Day: The Life of a Jazz Singer, directed by Robbie Cavolina and Ian McCrudden, premiered at theTribeca Film Festival on April 30, 2007.\r\n\r\nIn November 2006, Robbie Cavolina (her last manager) entered her into a West Hollywood, California convalescent hospital, while she recovered from pneumonia. Two days before her death, she had demanded to be released from the hospital. On Thanksgiving Day, November 23, 2006, at age 87, O\'Day died in her sleep. The official cause of death was cardiac arrest.", "Anita O\'Day", "O\'Day was admired for her rhythm and dynamics, and for shattering the traditional image of the \"girl singer\". Refusing to pander to any  gender stereotype, O\'Day presented herself as a \"hip\" jazz musician, in a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money.", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2016-07-25 01:03:05", "2016-07-25 01:03:05", "", "28", "http://localhost:8888/jazzicons/2016/07/25/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("46", "1", "2016-07-25 01:06:06", "2016-07-25 01:06:06", "https://www.youtube.com/watch?v=Wc4JvGfRLpA\r\n\r\nBillie Holiday (born Eleanora Harris[1][2] April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.\r\n\r\nCritic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\"[3] She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.\r\n\r\n&nbsp;\r\n<h2>Early life and education</h2>\r\nBillie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.[4]\r\n\r\nBillie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life.[5] (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)\r\n\r\nSome historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker. [6] Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.\r\n\r\nSadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs.[7] Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.[8]\r\n\r\nHoliday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case.[9] Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison.[10] During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.[11]\r\n<h2> Early singing career</h2>\r\nDuring her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time.[12] On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.\r\n\r\nHoliday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father.[13] At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club.[14][15] Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.[16]\r\n\r\nBy the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933.[17] Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies,[18] but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.[19]\r\n\r\nIn 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"[20]\r\n<h3> Recordings with Teddy Wilson (1935–1938)</h3>\r\nHoliday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right.[21] She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.[22]\r\n\r\nWith their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.\r\n\r\nAnother frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,\r\n<blockquote> \"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"[23]</blockquote>\r\nYoung nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".\r\n\r\nHammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" [24]\r\n<h3> Working for Count Basie and Artie Shaw (1937–1938)</h3>\r\nIn late 1937, Holiday had a brief stint as a big band vocalist with Count Basie.[25] The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"[26]\r\n\r\nHoliday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends.[27] Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.\r\n\r\nSome of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available.[28] Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.\r\n\r\nBy February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.[29]\r\n\r\nHoliday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" [30]When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.[31]\r\n\r\nBy March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.[32]\r\n\r\nIn November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"\r\n\r\nThere are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".\r\n\r\nBy the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards.[33] In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.[34]\r\n<h3>Commodore recordings and mainstream success (1939)</h3>\r\nHoliday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings.[35] It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.[36]\r\n\r\nWhen Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit.[37] \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.\r\n\r\nFor her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.[38]\r\n\r\nHoliday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.[39]\r\n\r\nHoliday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine.[40] \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.[41]\r\n\r\nHoliday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.\r\n\r\nDuring her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.[42]\r\n<h3>Successes (1940–1947)</h3>\r\nHoliday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.[43]\r\n\r\n\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records.[44][45] In 1976, the song was added to the Grammy Hall of Fame.[46]Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.[47]\r\n\r\nOn June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\"[48] The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.[49]\r\n\r\nIn September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"[50]\r\n\r\nMilt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29.[51] Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\"[52] Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest.[53] In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street.[54] Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.[51]\r\n\r\nWhen it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\"[55] On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy.[55] Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.[56]\r\n\r\nA month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.[57]\r\n\r\nAfter the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.[58]\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.\r\n\r\nIn 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.[59]\r\n\r\nIn September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.[60]\r\n\r\nHoliday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\"[61] She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".\r\n\r\nHoliday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.[62]\r\n\r\nBy the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\"[38] The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.[63]\r\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\r\nOn May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.[64]During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior.[65] Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll.[66] In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll.[67] In 1946, Holiday won the Metronome Magazine popularity poll.[68]\r\n\r\nAt the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.[69]\r\n\r\nHoliday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]\r\n\r\nEd Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.\r\n\r\nOn March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record.[70] Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.[71]\r\n\r\nOn April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.[72]\r\n\r\nHoliday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.\r\n\r\nHoliday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.\r\n\r\nIn October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.[73]\r\n\r\nBecause of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.\r\n\r\nThe Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967.[74] Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars.[75][76] Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.[77]\r\n\r\nIn 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"[78]\r\n\r\nAlso in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.[79]\r\n\r\nIn 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".[80]\r\n<h3>Lady Sings The Blues (1952–1959)</h3>\r\nBy the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.\r\n\r\nOn March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive,[81] but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.\r\n\r\nHoliday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.\r\n\r\nHoliday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.[82]\r\n\r\nTo accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\".[83] On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.[84]\r\n\r\nOn November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).[85]\r\n\r\nThe liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:\r\n<blockquote>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</blockquote>\r\nMillstein continued:\r\n<blockquote>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"[86]</blockquote>\r\nThe critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:\r\n<blockquote>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</blockquote>\r\nHentoff continued:\r\n<blockquote>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</blockquote>\r\nHer performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.\r\n\r\nHoliday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.\r\n\r\nAlthough childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.[82]\r\n<h2> Death</h2>\r\nIn early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking.[87] By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.[88]\r\n\r\nOn May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities.[82] Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.\r\n\r\nGilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:\r\n<blockquote> Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</blockquote>\r\n<h2>Voice</h2>\r\nHer distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[89][full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:\r\n<blockquote> I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</blockquote>\r\nFrank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:\r\n<blockquote>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.[91]</blockquote>\r\n<h2>Hit records</h2>\r\nIn 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.[92]\r\n\r\nBillie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"[92]\r\n\r\nMost of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era,[93] accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.[94]\r\n\r\nIn July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\"[95] Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.[96]\r\n\r\nHoliday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks.[97] Holiday\'s version ranked 6 on the year-end single chart available for 1937.[44]\r\n\r\nIn 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.[98]\r\n\r\nIn 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.\r\n\r\n\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.[45]\r\n\r\nOn October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.\r\n\r\n\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.\r\n\r\n&nbsp;\r\n<h2>Discography</h2>\r\nBillie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.[99][100]", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2016-07-25 01:06:06", "2016-07-25 01:06:06", "", "18", "http://localhost:8888/jazzicons/2016/07/25/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("47", "1", "2016-07-25 01:08:08", "2016-07-25 01:08:08", "https://www.youtube.com/watch?v=u2bigf337aU\r\n\r\nElla Jane Fitzgerald (April 25, 1917 – June 15, 1996), also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", was an American jazz and song vocalist.[1] With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccablediction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly in her scat singing.\r\n\r\nFitzgerald was a notable interpreter of the Great American Songbook.[2] Over the course of her 59-year recording career, she was the winner of 13 Grammy Awards and was awarded theNational Medal of Arts by Ronald Reagan and the Presidential Medal of Freedom by George H. W. Bush.\r\n<h2>Early life</h2>\r\nFitzgerald was born in Newport News, Virginia, the child of a common-law marriage between William and Temperance \"Tempie\" Fitzgerald.[3] The pair separated soon after her birth, and Ella and her mother went to Yonkers, New York, where they eventually moved in with Tempie\'s longtime boyfriend, Joseph Da Silva. Fitzgerald\'s half-sister, Frances Da Silva, was born in 1923. She and her family were Methodists and were active in the Bethany African Methodist Episcopal Church, and she regularly attended worship services, Bible study, and Sunday School.[4][5]\r\n\r\nIn her youth, Fitzgerald wanted to be a dancer, although she loved listening to jazz recordings by Louis Armstrong, Bing Crosby and The Boswell Sisters. She idolized the lead singer Connee Boswell, later saying, \"My mother brought home one of her records, and I fell in love with it....I tried so hard to sound just like her.\"[6]\r\n\r\nIn 1932, her mother died from a heart attack.[3] Following this trauma, Fitzgerald\'s grades dropped dramatically, and she frequently skipped school. Abused by her stepfather, she was first taken in by an aunt[7] and, at one point, worked as a lookout at a bordello and also with aMafia-affiliated numbers runner.[8] When the authorities caught up with her, she was first placed in the Colored Orphan Asylum in Riverdale,the Bronx.[9] However, when the orphanage proved too crowded, she was moved to the New York Training School for Girls in Hudson, New York, a state reformatory. Eventually she escaped and for a time was homeless.[7]\r\n\r\nShe made her singing debut at 17 on November 21, 1934, at the Apollo Theater in Harlem, New York. She pulled in a weekly audience at the Apollo and won the opportunity to compete in one of the earliest of its famous \"Amateur Nights\". She had originally intended to go on stage and dance, but, intimidated by the Edwards Sisters, a local dance duo, she opted to sing instead in the style of Connee Boswell. She sang Boswell\'s \"Judy\" and \"The Object of My Affection,\" a song recorded by the Boswell Sisters, and won the first prize of US$25.00.[10]\r\n<h2>Later life</h2>\r\nFitzgerald married at least twice, and there is evidence that she may have married a third time. In 1941 she married Benny Kornegay, a convicted drug dealer and local dockworker. The marriage was annulled after two years.\r\n\r\nHer second marriage, in December 1947, was to the famous bass player Ray Brown, whom she had met while on tour with Dizzy Gillespie\'s band a year earlier. Together they adopted a child born to Fitzgerald\'s half-sister, Frances, whom they christened Ray Brown, Jr. With Fitzgerald and Brown often busy touring and recording, the child was largely raised by her aunt, Virginia. Fitzgerald and Brown divorced in 1953, bowing to the various career pressures both were experiencing at the time, though they would continue to perform together.[6]\r\n\r\nIn July 1957, Reuters reported that Fitzgerald had secretly married Thor Einar Larsen, a youngNorwegian, in Oslo. She had even gone as far as furnishing an apartment in Oslo, but the affair was quickly forgotten when Larsen was sentenced to five months hard labor in Sweden for stealing money from a young woman to whom he had previously been engaged.[3]\r\n\r\nFitzgerald was also notoriously shy. Trumpet player Mario Bauza, who played behind Fitzgerald in her early years with Chick Webb, remembered that \"she didn’t hang out much. When she got into the band, she was dedicated to her music….She was a lonely girl around New York, just kept herself to herself, for the gig.\"[3] When, later in her career, the Society of Singers named an award after her, Fitzgerald explained, \"I don\'t want to say the wrong thing, which I always do. I think I do better when I sing.\"[10]\r\n\r\nAlready visually impaired by the effects of diabetes, Fitzgerald had both her legs amputated in 1993.[3] In 1996 she died of the disease in Beverly Hills, California at the age of 79. She is buried in the Inglewood Park Cemetery inInglewood, California.[11] The career history and archival material from Ella\'s long career are housed in the Archives Center at theSmithsonian\'s National Museum of American History while her personal music arrangements are at The Library of Congress. Her extensivecookbook collection was donated to the Schlesinger Library at Harvard University while her published sheet music collection is at the Schoenberg Library at UCLA.\r\n<h2> Career</h2>\r\n<h3>BIG-BAND SINGING</h3>\r\nIn January 1935, Fitzgerald won the chance to perform for a week with the Tiny Bradshaw band at the Harlem Opera House. She met drummer and bandleader Chick Webb there. Webb had already hired singer Charlie Linton to work with the band and was, The New York Times later wrote, \"reluctant to sign her....because she was gawky and unkempt, a diamond in the rough.\"[6] Webb offered her the opportunity to test with his band when they played a dance at Yale University.\r\n\r\nShe began singing regularly with Webb\'s Orchestra through 1935 at Harlem\'s Savoy Ballroom. Fitzgerald recorded several hit songs with them, including \"Love and Kisses\" and \"(If You Can\'t Sing It) You\'ll Have to Swing It (Mr. Paganini)\". But it was her 1938 version of thenursery rhyme, \"A-Tisket, A-Tasket\", a song she co-wrote, that brought her wide public acclaim.\r\n\r\nChick Webb died on June 16, 1939, and his band was renamed \"Ella and her Famous Orchestra\" with Ella taking on the role of nominal bandleader. Fitzgerald recorded nearly 150 sides with the orchestra before it broke up in 1942, \"the majority of them novelties and disposable pop fluff\".[6]\r\n<h3>DECCA YEARS</h3>\r\nIn 1942, Fitzgerald left the band to begin a solo career. Now signed to the Decca label, she had several popular hits while recording with such artists as the Ink Spots, Louis Jordan, and theDelta Rhythm Boys.\r\n\r\nWith Decca\'s Milt Gabler as her manager, she began working regularly for the jazz impresarioNorman Granz and appeared regularly in his Jazz at the Philharmonic (JATP) concerts. Fitzgerald\'s relationship with Granz was further cemented when he became her manager, although it would be nearly a decade before he could record her on one of his many record labels.\r\n\r\nWith the demise of the Swing era and the decline of the great touring big bands, a major change in jazz music occurred. The advent of bebop led to new developments in Fitzgerald\'s vocal style, influenced by her work with Dizzy Gillespie\'s big band. It was in this period that Fitzgerald started including scat singing as a major part of her performance repertoire. While singing with Gillespie, Fitzgerald recalled, \"I just tried to do [with my voice] what I heard the horns in the band doing.\"[10]\r\n\r\nHer 1945 scat recording of \"Flying Home\" arranged by Vic Schoen would later be described byThe New York Times as \"one of the most influential vocal jazz records of the decade....Where other singers, most notably Louis Armstrong, had tried similar improvisation, no one before Miss Fitzgerald employed the technique with such dazzling inventiveness.\"[6] Her bebop recording of \"Oh, Lady be Good!\" (1947) was similarly popular and increased her reputation as one of the leading jazz vocalists.[citation needed]\r\n<h3>MOVE TO VERVE AND MAINSTREAM SUCCESS</h3>\r\nFitzgerald was still performing at Granz\'s JATP concerts by 1955. She left Decca and Granz, now her manager, created Verve Records around her.\r\n\r\nFitzgerald later described the period as strategically crucial, saying, \"I had gotten to the point where I was only singing be-bop. I thought be-bop was \'it\', and that all I had to do was go some place and sing bop. But it finally got to the point where I had no place to sing. I realized then that there was more to music than bop. Norman ... felt that I should do other things, so he produced The Cole Porter Songbook with me. It was a turning point in my life.\"[6]\r\n\r\nElla Fitzgerald Sings the Cole Porter Songbook, released in 1956, was the first of eight multi-album Songbook sets Fitzgerald would record for Verve at irregular intervals from 1956 to 1964. The composers and lyricists spotlighted on each set, taken together, represent the greatest part of the cultural canon known as the Great American Songbook. Her song selections ranged from standards to rarities and represented an attempt by Fitzgerald to cross over into a non-jazz audience.\r\n\r\nElla Fitzgerald Sings the Duke Ellington Songbook was the only Songbook on which the composer she interpreted played with her. Duke Ellington and his longtime collaborator Billy Strayhorn both appeared on exactly half the set\'s 38 tracks and wrote two new pieces of music for the album: \"The E and D Blues\" and a four-movement musical portrait of Fitzgerald (the only Songbook track on which Fitzgerald does not sing). The Songbook series ended up becoming the singer\'s most critically acclaimed and commercially successful work, and probably her most significant offering to American culture. The New York Times wrote in 1996, \"These albums were among the first pop records to devote such serious attention to individual songwriters, and they were instrumental in establishing the pop album as a vehicle for serious musical exploration.\"[6]\r\n\r\nA few days after Fitzgerald\'s death, New York Times columnist Frank Rich wrote that in the Songbook series Fitzgerald \"performed a cultural transaction as extraordinary as Elvis\'s contemporaneous integration of white and African-American soul. Here was a black woman popularizing urban songs often written by immigrant Jews to a national audience of predominantly white Christians.\"[8] Frank Sinatra was moved out of respect for Fitzgerald to block Capitol Recordsfrom re-releasing his own recordings in a similar, single composer vein.\r\n\r\nFitzgerald also recorded albums exclusively devoted to the songs of Porter and Gershwin in 1972 and 1983; the albums being, respectively, Ella Loves Cole and Nice Work If You Can Get It. A later collection devoted to a single composer was released during her time with Pablo Records, Ella Abraça Jobim, featuring the songs of Antonio Carlos Jobim.\r\n\r\nWhile recording the Songbooks and the occasional studio album, Fitzgerald toured 40 to 45 weeks per year in the United States and internationally, under the tutelage of Norman Granz. Granz helped solidify her position as one of the leading live jazz performers.[6]\r\n\r\nIn the mid-1950s, Fitzgerald became the first African-American to perform at the Mocambo, after Marilyn Monroe had lobbied the owner for the booking. The booking was instrumental in Fitzgerald\'s career. The incident was turned into a play by Bonnie Greer in 2005. There are several live albums on Verve that are highly regarded by critics. Ella at the Opera House shows a typical JATP set from Fitzgerald. Ella in Rome and Twelve Nights In Hollywood display her vocal jazz canon. Ella in Berlin is still one of her best selling albums; it includes a Grammy-winning performance of \"Mack the Knife\" in which she forgets the lyrics, but improvises magnificently to compensate.\r\n<h2>Her Voice</h2>\r\nAs Will Friedwald noted,\r\n<blockquote> Unlike any other singer you could name, Fitzgerald has the most amazing asset in the very sound of her voice: it\'s easily one of the most beautiful and sonically perfect sounds known to man. Even if she couldn\'t do anything with it, the instrument that Fitzgerald starts with is dulcet and pure and breathtakingly beautiful. As Henry Pleasants has observed, she has a wider range than most opera singers, and many of the latter, including Dietrich Fischer-Dieskau, are among her biggest fans. And the intonation that goes with the voice is, to put it conservatively, God-like. Fitzgerald simply exists in tune, and she hits every note that there is without the slightest trace of effort. Other singers tend to sound like they\'re trying to reach up to a note - Fitzgerald always sounds like she\'s already there. If anything, she\'s descending from her heavenly perch and swooping down to whatever pitch she wants.[12]</blockquote>\r\nHenry Pleasants, an American classical-music critic, wrote this about her:\r\n<blockquote> She has a lovely voice, one of the warmest and most radiant in its natural range that I have heard in a lifetime of listening to singers in every category. She has an impeccable and ultimately sophisticated rhythmic sense, and flawless intonation. Her harmonic sensibility is extraordinary. She is endlessly inventive... it is not so much what she does, or even the way she does it, it\'s what she does not do. What she does not do, putting it simply as possible, is anything wrong. There is simply nothing in performance to which one would take exception... Everything seems to be just right. One would not want it any other way. Nor can one, for a moment imagine it any other way.[13] Fitzgerald had an extraordinary vocal range. A mezzo-soprano (who sang much lower than most classical contraltos), she had a range of “2 octaves and a sixth from a low D or D flat to a high C flat and possibly higher”.[13]</blockquote>\r\n<h2></h2>\r\n<h2>Later Years</h2>\r\nVerve Records was sold to MGM in 1963 for $3 million and in 1967 MGM failed to renew Fitzgerald\'s contract. Over the next five years she flitted between Atlantic, Capitol and Reprise. Her material at this time represented a departure from her typical jazz repertoire. For Capitol she recorded Brighten the Corner, an album of hymns, Ella Fitzgerald\'s Christmas, an album of traditional Christmas carols, Misty Blue, acountry and western-influenced album, and 30 by Ella, a series of six medleys that fulfilled her obligations for the label. During this period, she had her last US chart single with a cover of Smokey Robinson\'s \"Get Ready\", previously a hit for The Temptations, and some months later a top-five hit for Rare Earth.\r\n\r\nThe surprise success of the 1972 album Jazz at Santa Monica Civic \'72 led Granz to found Pablo Records, his first record label since the sale of Verve. Fitzgerald recorded some 20 albums for the label. Ella in London recorded live in 1974 with pianist Tommy Flanagan, guitarist Joe Pass, bassist Keter Betts and drummer Bobby Durham, was considered by many to be some of her best work. The following year she again performed with Joe Pass on German television station NDR in Hamburg. Her years with Pablo Records also documented the decline in her voice. \"She frequently used shorter, stabbing phrases, and her voice was harder, with a wider vibrato\", one biographer wrote.[3]Plagued by health problems, Fitzgerald made her last recording in 1991 and her last public performances in 1993.[14]\r\n<h2>Film and television</h2>\r\nIn her most notable screen role, Fitzgerald played the part of singer Maggie Jackson in Jack Webb\'s 1955 jazz film Pete Kelly\'s Blues. The film costarredJanet Leigh and singer Peggy Lee. Even though she had already worked in the movies (she had sung briefly in the 1942 Abbott and Costello film Ride \'Em Cowboy), she was \"delighted\" when Norman Granz negotiated the role for her, and, \"at the time....considered her role in the Warner Brothers movie the biggest thing ever to have happened to her.\"[3] Amid The New York Times\' pan of the film when it opened in August 1955, the reviewer wrote, \"About five minutes (out of ninety-five) suggest the picture this might have been. Take the ingenious prologue ... [or] take the fleeting scenes when the wonderful Ella Fitzgerald, allotted a few spoken lines, fills the screen and sound track with her strong mobile features and voice.\"[15] Fitzgerald\'s race precluded major big-screen success. After Pete Kelly\'s Blues, she appeared in sporadic movie cameos, in St. Louis Blues (1958), and Let No Man Write My Epitaph (1960). Much later, she appeared in the 1980s television drama The White Shadow.\r\n\r\nShe made numerous guest appearances on television shows, singing on The Frank Sinatra Show, The Andy Williams Show, The Pat Boone Chevy Showroom, and alongside other greats Nat King Cole, Dean Martin, Mel Tormé, and many others. Perhaps her most unusual and intriguing performance was of the \'Three Little Maids\' song from Gilbert and Sullivan\'s comic operetta The Mikado alongside Joan Sutherland and Dinah Shore on Shore\'s weekly variety series in 1963. A performance at \"Ronnie Scott\'s\" jazz club in London was filmed and shown on the BBC. Fitzgerald also made a one-off appearance alongside Sarah Vaughan and Pearl Bailey on a 1979 television special honoring Bailey. In 1980, she performed a medley of standards in a duet with Karen Carpenter on the Carpenters\' television program, Music, Music, Music.[16]\r\n\r\nFitzgerald also appeared in TV commercials, her most memorable being an ad for Memorex. In the commercials, she sang a note that shattered a glass while being recorded on a Memorex cassette tape. The tape was played back and the recording also broke the glass, asking \"Is it live, or is it Memorex?\" She also starred in a number of commercials for Kentucky Fried Chicken, singing and scatting to the fast-food chain\'s longtime slogan, \"We do chicken right!\"[17] Her final commercial campaign was for American Express, in which she was photographed by Annie Leibovitz.\r\n<h2>Collaborations</h2>\r\nFitzgerald\'s most famous collaborations were with the trumpeter Louis Armstrong, the guitarist Joe Pass, and the bandleaders Count Basie and Duke Ellington.\r\n\r\nFitzgerald recorded three Verve studio albums with Armstrong, two albums of standards (1956\'s Ella and Louis and 1957\'s Ella and Louis Again), and a third album featured music from the Gershwin musical Porgy and Bess. Fitzgerald also recorded a number of sides with Armstrong for Decca in the early 1950s.\r\n\r\nFitzgerald is sometimes referred to as the quintessential swing singer, and her meetings with Count Basie are highly regarded by critics. Fitzgerald features on one track on Basie\'s 1957 album One O\'Clock Jump, while her 1963 album Ella and Basie! is remembered as one of her greatest recordings. With the \'New Testament\' Basie band in full swing, and arrangements written by a young Quincy Jones, this album proved a respite from the \'Songbook\' recordings and constant touring that Fitzgerald was engaged in during this period. Fitzgerald and Basie also collaborated on the 1972 album Jazz at Santa Monica Civic \'72, and on the 1979 albums Digital III at Montreux, A Classy Pair and A Perfect Match.\r\n\r\nFitzgerald and Joe Pass recorded four albums together toward the end of Fitzgerald\'s career. She recorded several albums with piano accompaniment, but a guitar proved the perfect melodic foil for her. Fitzgerald and Pass appeared together on the albums Take Love Easy (1973), Easy Living (1986), Speak Love (1983) and Fitzgerald and Pass... Again (1976).\r\n\r\nFitzgerald and Duke Ellington recorded two live albums, and two studio albums. Her Duke Ellington Songbook placed Ellington firmly in the canon known as the Great American Songbook, and the 1960s saw Fitzgerald and the \'Duke\' meet on the Côte d\'Azur for the 1966 album Ella and Duke at the Cote D\'Azur, and in Sweden for The Stockholm Concert, 1966. Their 1965 album Ella at Duke\'s Place is also extremely well received.\r\n\r\nFitzgerald had a number of famous jazz musicians and soloists as sidemen over her long career. The trumpeters Roy Eldridge and Dizzy Gillespie, the guitarist Herb Ellis, and the pianists Tommy Flanagan, Oscar Peterson, Lou Levy, Paul Smith, Jimmy Rowles, and Ellis Larkins all worked with Ella mostly in live, small group settings.\r\n\r\nPossibly Fitzgerald\'s greatest unrealized collaboration (in terms of popular music) was a studio or live album with Frank Sinatra. The two appeared on the same stage only periodically over the years, in television specials in 1958 and 1959, and again on 1967\'s A Man and His Music + Ella + Jobim, a show that also featured Antonio Carlos Jobim. Pianist Paul Smith has said, \"Ella loved working with [Frank]. Sinatra gave her his dressing room on A Man and His Music and couldn\'t do enough for her.\" When asked, Norman Granz would cite \"complex contractual reasons\" for the fact that the two artists never recorded together.[3] Fitzgerald\'s appearance with Sinatra and Count Basie in June 1974 for a series of concerts at Caesar\'s Palace, Las Vegas was seen as an important incentive for Sinatra to return from his self-imposed retirement of the early 1970s. The shows were a great success, and September 1975 saw them gross $1,000,000 in two weeks on Broadway, in a triumvirate with the Count Basie Orchestra.\r\n<h2>Awards, citations and honors</h2>\r\nFitzgerald won thirteen Grammy awards, including one for Lifetime Achievement in 1967.\r\n\r\nOther major awards and honors she received during her career were the Kennedy Center for the Performing Arts Medal of Honor Award,National Medal of Art, first Society of Singers Lifetime Achievement Award, named \"Ella\" in her honor, Presidential Medal of Freedom, and the George and Ira Gershwin Award for Lifetime Musical Achievement, UCLA Spring Sing.[18] Across town at the University of Southern California, she received the coveted[citation needed] USC \"Magnum Opus\" Award which hangs in the office of the Ella Fitzgerald Charitable Foundation.\r\n<h2>Philanthropies</h2>\r\nFitzgerald was a quiet but ardent supporter of many charities and non-profit organizations, including the American Heart Association and theCity of Hope Medical Center. In 1993, she established the \"Ella Fitzgerald Charitable Foundation\", which continues to fund programs that perpetuate Ella\'s ideals. The Foundation\'s mission and goals, as well as many of the organizations that receive support, can be found at the official Ella Fitzgerald Foundation website Ella Fitzgerald Charitable Foundation. The Foundation also runs a Children\'s Book Program in memory of Miss Fitzgerald; called \"A Book Just For Me!\", it provides over 100,000 brand-new books each year to disadvantaged children.\r\n<h2>Tributes and legacy</h2>\r\nIn 1997, Newport News, Virginia created a music festival with Christopher Newport University to honor Ella Fitzgerald in her birth city. The Ella Fitzgerald Music Festival is designed to teach the region\'s youth of the musical legacy of Fitzgerald and jazz. Past performers at the week-long festival include: Diana Krall, Arturo Sandoval, Jean Carne, Phil Woods, Aretha Franklin, Freda Payne, Cassandra Wilson, Ethel Ennis, David Sanborn, Jane Monheit, Dianne Reeves, Dee Dee Bridgewater, Ramsey Lewis, Patti Austin, and Ann Hampton Callaway\r\n\r\nCallaway, Dee Dee Bridgewater, and Patti Austin have all recorded albums in tribute to Fitzgerald. Callaway\'s album To Ella with Love (1996) features fourteen jazz standards made popular by Fitzgerald, and the album also features the trumpeter Wynton Marsalis. Bridgewater\'s album Dear Ella (1997) featured many musicians that were closely associated with Fitzgerald during her career, including the pianist Lou Levy, the trumpeter Benny Powell, and Fitzgerald\'s second husband, double bassist Ray Brown. Bridgewater\'s following album, Live at Yoshi\'s, was recorded live on April 25, 1998, what would have been Fitzgerald\'s 81st birthday.\r\n\r\nAustin\'s album, For Ella (2002) features 11 songs most immediately associated with Fitzgerald, and a twelfth song, \"Hearing Ella Sing\" is Austin\'s tribute to Fitzgerald. The album was nominated for a Grammy. In 2007, We All Love Ella, was released, a tribute album recorded for the 90th anniversary of Fitzgerald\'s birth. It featured artists such as Michael Bublé, Natalie Cole, Chaka Khan, Gladys Knight, Diana Krall,k.d. lang, Queen Latifah, Ledisi, Dianne Reeves, Linda Ronstadt, and Lizz Wright, collating songs most readily associated with the \"First Lady of Song\". Folk singer Odetta\'s album To Ella (1998) is dedicated to Fitzgerald, but features no songs associated with her. Her accompanist Tommy Flanagan affectionately remembered Fitzgerald on his album Lady be Good ... For Ella (1994).\r\n\r\nFitzgerald is also referred to on the 1987 song \"Ella, elle l\'a\" by French singer France Gall and the Belgian singer Kate Ryan, the 1976Stevie Wonder hit \"Sir Duke\" from his album Songs in the Key of Life, and the song \"I Love Being Here With You\", written by Peggy Leeand Bill Schluger. Sinatra\'s 1986 recording of \"Mack the Knife\" from his album L.A. Is My Lady (1984) includes a homage to some of the song\'s previous performers, including \'Lady Ella\' herself. She is also honored in the song \"First Lady\" by Canadian artist Nikki Yanofsky.\r\n\r\nIn 2008, the Downing-Gross Cultural Arts Center in Newport News named its brand new 276-seat theater the Ella Fitzgerald Theater. The theater is located several blocks away from her birthplace on Marshall Avenue. The Grand Opening performers (October 11 &amp; 12, 2008) were Roberta Flack and Queen Esther Marrow.\r\n<h3>USPS STAMP AND YONKERS STATUE</h3>\r\nThere is a bronze sculpture of Fitzgerald in Yonkers, the city in which she grew up, created by American artist Vinnie Bagwell. It is located southeast of the main entrance to the Amtrak/Metro-North Railroad station. A bust of Fitzgerald is on the campus of Chapman University in Orange, California. On January 10, 2007, the United States Postal Service announced that Fitzgerald would be honored with her own 39-cent postage stamp. The stamp was released in April 2007 as part of the Postal Service\'s Black Heritage series.", "Ella Fitzgerald", "Also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", Fitzgerald was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccable diction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly when scat singing.", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2016-07-25 01:08:08", "2016-07-25 01:08:08", "", "27", "http://localhost:8888/jazzicons/2016/07/25/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("48", "1", "2016-07-25 01:11:10", "2016-07-25 01:11:10", "https://www.youtube.com/watch?v=XsCczkI_wZY\r\n\r\n<strong>Charles Parker, Jr.</strong> (August 29, 1920 – March 12, 1955), also known as <strong>Yardbird</strong> and<strong>Bird</strong>,<sup id=\"cite_ref-1\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-1\">[2]</a></sup> was an American <a title=\"Jazz\" href=\"http://en.wikipedia.org/wiki/Jazz\">jazz</a> <a title=\"Saxophonist\" href=\"http://en.wikipedia.org/wiki/Saxophonist\">saxophonist</a> and composer.\r\n\r\nParker acquired the nickname \"Yardbird\" early in his career<sup id=\"cite_ref-2\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-2\">[3]</a></sup> and the shortened form, \"Bird\", which continued to be used for the rest of his life, inspiring the titles of a number of Parker compositions, such as \"<a title=\"Yardbird Suite\" href=\"http://en.wikipedia.org/wiki/Yardbird_Suite\">Yardbird Suite</a>\", \"<a title=\"Ornithology (composition)\" href=\"http://en.wikipedia.org/wiki/Ornithology_(composition)\">Ornithology</a>\", \"<a title=\"Bird Gets the Worm\" href=\"http://en.wikipedia.org/wiki/Bird_Gets_the_Worm\">Bird Gets the Worm</a>\", and \"Bird of Paradise.\"\r\n\r\nParker was a highly influential jazz soloist and a leading figure in the development of<a title=\"Bebop\" href=\"http://en.wikipedia.org/wiki/Bebop\">bebop</a><sup id=\"cite_ref-3\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-3\">[4]</a></sup>, a form of jazz characterized by fast tempos, virtuosic technique, and improvisation. Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. Many Parker recordings demonstrate virtuosic technique and complex melodic lines, combining jazz with other musical genres, including<a title=\"Blues\" href=\"http://en.wikipedia.org/wiki/Blues\">blues</a>, <a title=\"Latin music\" href=\"http://en.wikipedia.org/wiki/Latin_music\">Latin</a>, and <a title=\"Classical music\" href=\"http://en.wikipedia.org/wiki/Classical_music\">classical</a>.\r\n\r\nParker was an icon for the <a title=\"Hipster (1940s subculture)\" href=\"http://en.wikipedia.org/wiki/Hipster_(1940s_subculture)\">hipster</a> subculture and later the <a title=\"Beat Generation\" href=\"http://en.wikipedia.org/wiki/Beat_Generation\">Beat Generation</a>, personifying the jazz musician as an uncompromising artist and <a title=\"Intellectual\" href=\"http://en.wikipedia.org/wiki/Intellectual\">intellectual</a>, rather than an entertainer.\r\n<h3>Childhood</h3>\r\nCharlie Parker was born in <a title=\"Kansas City, Kansas\" href=\"http://en.wikipedia.org/wiki/Kansas_City,_Kansas\">Kansas City</a>, <a title=\"Kansas\" href=\"http://en.wikipedia.org/wiki/Kansas\">Kansas</a>, and raised in <a title=\"Kansas City, Missouri\" href=\"http://en.wikipedia.org/wiki/Kansas_City,_Missouri\">Kansas City</a>, <a title=\"Missouri\" href=\"http://en.wikipedia.org/wiki/Missouri\">Missouri</a>, the only child of Charles and Addie Parker. Parker attended Lincoln High School.<sup id=\"cite_ref-4\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-4\">[5]</a></sup> He enrolled in September 1934 and withdrew in December 1935, just before joining the local Musicians Union.\r\n\r\nParker began playing the saxophone at age 11, and at age 14 joined his school\'s band using a rented school instrument. His father, Charles, was often absent but provided some musical influence; he was a pianist, dancer and singer on the <a title=\"T.O.B.A.\" href=\"http://en.wikipedia.org/wiki/T.O.B.A.\">T.O.B.A.</a> circuit. He later became a <a title=\"Pullman Company\" href=\"http://en.wikipedia.org/wiki/Pullman_Company\">Pullman</a> waiter or chef on the railways. Parker\'s mother Addie worked nights at the local <a title=\"Western Union\" href=\"http://en.wikipedia.org/wiki/Western_Union\">Western Union</a> office. His biggest influence at that time was a young <a title=\"Trombone\" href=\"http://en.wikipedia.org/wiki/Trombone\">trombone</a> player who taught him the basics of improvisation<sup>[<em><a title=\"Wikipedia:Citation needed\" href=\"http://en.wikipedia.org/wiki/Wikipedia:Citation_needed\">citation needed</a></em>]</sup>.\r\n<h3>Early career</h3>\r\nIn the late thirties Parker began to practice diligently. During this period he mastered improvisation and developed some of the ideas that led to bebop. In an interview with <a title=\"Paul Desmond\" href=\"http://en.wikipedia.org/wiki/Paul_Desmond\">Paul Desmond</a>, he said that he spent 3–4 years practicing up to 15 hours a day.<sup id=\"cite_ref-5\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-5\">[6]</a></sup>\r\n\r\nBands led by <a title=\"Count Basie\" href=\"http://en.wikipedia.org/wiki/Count_Basie\">Count Basie</a> and <a title=\"Bennie Moten\" href=\"http://en.wikipedia.org/wiki/Bennie_Moten\">Bennie Moten</a> undoubtedly influenced Parker. He played with local bands in jazz clubs around Kansas City, Missouri, where he perfected his technique, with the assistance of <a title=\"Buster Smith\" href=\"http://en.wikipedia.org/wiki/Buster_Smith\">Buster Smith</a>, whose dynamic transitions to double and triple time influenced Parker\'s developing style.\r\n\r\nIn 1938, Parker joined pianist <a title=\"Jay McShann\" href=\"http://en.wikipedia.org/wiki/Jay_McShann\">Jay McShann</a>\'s <a title=\"Territory band\" href=\"http://en.wikipedia.org/wiki/Territory_band\">territory band</a>.<sup id=\"cite_ref-6\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-6\">[7]</a></sup> The band toured nightclubs and other venues of the southwest, as well as<a title=\"Chicago\" href=\"http://en.wikipedia.org/wiki/Chicago\">Chicago</a> and New York City.<sup id=\"cite_ref-7\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-7\">[8]</a></sup><sup id=\"cite_ref-8\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-8\">[9]</a></sup> Parker made his professional recording debut with McShann\'s band.\r\n\r\nAs a teenager, Parker developed a <a title=\"Morphine\" href=\"http://en.wikipedia.org/wiki/Morphine\">morphine</a> addiction while in the hospital, after an automobile accident, and subsequently became addicted to <a title=\"Heroin\" href=\"http://en.wikipedia.org/wiki/Heroin\">heroin</a>. He continued using heroin throughout his life, which ultimately contributed to his death.\r\n<h3>New York City</h3>\r\nIn 1939 Parker moved to New York City, to pursue a career in music. He held several other jobs as well. He worked for nine dollars a week as a dishwasher at Jimmie\'s Chicken Shack, where pianist <a title=\"Art Tatum\" href=\"http://en.wikipedia.org/wiki/Art_Tatum\">Art Tatum</a> performed<sup>[<em><a title=\"Wikipedia:Citation needed\" href=\"http://en.wikipedia.org/wiki/Wikipedia:Citation_needed\">citation needed</a></em>]</sup>\r\n\r\nIn 1942 Parker left McShann\'s band and played with <a title=\"Earl Hines\" href=\"http://en.wikipedia.org/wiki/Earl_Hines\">Earl Hines</a> for one year, whose band included <a title=\"Dizzy Gillespie\" href=\"http://en.wikipedia.org/wiki/Dizzy_Gillespie\">Dizzy Gillespie</a>, who later played with Parker as a duo. Unfortunately, this period is virtually undocumented, due to <a title=\"1942-43 musicians\' strike\" href=\"http://en.wikipedia.org/wiki/1942-43_musicians%27_strike\">the strike of 1942–1943</a> by the <a title=\"American Federation of Musicians\" href=\"http://en.wikipedia.org/wiki/American_Federation_of_Musicians\">American Federation of Musicians</a>, during which time few recordings were made. Parker joined a group of young musicians, and played in after-hours clubs in Harlem, such as <a title=\"Clark Monroe\'s Uptown House\" href=\"http://en.wikipedia.org/wiki/Clark_Monroe%27s_Uptown_House\">Clark Monroe\'s Uptown House</a> and <a title=\"Minton\'s Playhouse\" href=\"http://en.wikipedia.org/wiki/Minton%27s_Playhouse\">Minton\'s Playhouse</a>. These young iconoclasts included Gillespie, pianist <a title=\"Thelonious Monk\" href=\"http://en.wikipedia.org/wiki/Thelonious_Monk\">Thelonious Monk</a>, guitarist <a title=\"Charlie Christian\" href=\"http://en.wikipedia.org/wiki/Charlie_Christian\">Charlie Christian</a>, and drummer <a title=\"Kenny Clarke\" href=\"http://en.wikipedia.org/wiki/Kenny_Clarke\">Kenny Clarke</a>. The beboppers\' attitude was summed up in a famous quotation attributed to Monk by <a title=\"Mary Lou Williams\" href=\"http://en.wikipedia.org/wiki/Mary_Lou_Williams\">Mary Lou Williams</a>: \"We wanted a music that they couldn\'t play\"<sup id=\"cite_ref-9\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-9\">[10]</a></sup> – \"they\" being the white bandleaders who had usurped and profited from <a title=\"Swing music\" href=\"http://en.wikipedia.org/wiki/Swing_music\">swing music</a>. The group played in venues on <a title=\"52nd Street (Manhattan)\" href=\"http://en.wikipedia.org/wiki/52nd_Street_(Manhattan)\">52nd Street</a>, including <em>Three Deuces</em> and <em>The Onyx</em>. While in New York City, Parker studied with his music teacher, <a title=\"Maury Deutsch\" href=\"http://en.wikipedia.org/wiki/Maury_Deutsch\">Maury Deutsch</a>.\r\n<h3>Bebop</h3>\r\nAccording to an interview Parker gave in the 1950s, one night in 1939, he was playing \"<a title=\"Cherokee (Ray Noble song)\" href=\"http://en.wikipedia.org/wiki/Cherokee_(Ray_Noble_song)\">Cherokee</a>\" in a jam session with guitarist William \"Biddy\" Fleet when he hit upon a method for developing his solos that enabled one of his main musical innovations. He realized that the twelve tones of the <a title=\"Chromatic scale\" href=\"http://en.wikipedia.org/wiki/Chromatic_scale\">chromatic scale</a> can lead melodically to any key, breaking some of the confines of simpler jazz soloing.\r\n\r\nEarly in its development, this new type of jazz was rejected by many of the established, traditional jazz musicians who disdained their younger counterparts. The beboppers responded by calling these traditionalists \"<a title=\"Moldy figs\" href=\"http://en.wikipedia.org/wiki/Moldy_figs\">moldy figs</a>\". However, some musicians, such as <a title=\"Coleman Hawkins\" href=\"http://en.wikipedia.org/wiki/Coleman_Hawkins\">Coleman Hawkins</a> and <a title=\"Benny Goodman\" href=\"http://en.wikipedia.org/wiki/Benny_Goodman\">Benny Goodman</a>, were more positive about its development, and participated in jam sessions and recording dates in the new approach with its adherents.\r\n\r\nBecause of the two-year <a title=\"American Federation of Musicians\" href=\"http://en.wikipedia.org/wiki/American_Federation_of_Musicians\">Musicians\' Union</a> ban of all commercial recordings from 1942 to 1944, much of bebop\'s early development was not captured for posterity. As a result, it gained limited radio exposure. Bebop musicians had a difficult time gaining widespread recognition. It was not until 1945, when the recording ban was lifted, that Parker\'s collaborations with <a title=\"Dizzy Gillespie\" href=\"http://en.wikipedia.org/wiki/Dizzy_Gillespie\">Dizzy Gillespie</a>, <a title=\"Max Roach\" href=\"http://en.wikipedia.org/wiki/Max_Roach\">Max Roach</a>, <a title=\"Bud Powell\" href=\"http://en.wikipedia.org/wiki/Bud_Powell\">Bud Powell</a> and others had a substantial effect on the jazz world. One of their first (and greatest) small-group performances together was rediscovered and issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Bebop soon gained wider appeal among musicians and fans alike.\r\n\r\nOn November 26, 1945, Parker led a record date for the <a title=\"Savoy Records\" href=\"http://en.wikipedia.org/wiki/Savoy_Records\">Savoy</a> label, marketed as the \"greatest Jazz session ever.\" The tracks recorded during this session include \"<a title=\"Ko-Ko\" href=\"http://en.wikipedia.org/wiki/Ko-Ko\">Ko-Ko</a>\" and \"Now\'s the Time\".\r\n\r\nShortly afterwards, the Parker/Gillespie band traveled to an unsuccessful engagement at <a title=\"Billy Berg (page does not exist)\" href=\"http://en.wikipedia.org/w/index.php?title=Billy_Berg&amp;action=edit&amp;redlink=1\">Billy Berg</a>\'s club in Los Angeles. Most of the group returned to New York, but Parker remained in California, cashing in his return ticket to buy heroin. He experienced great hardship in California, eventually being committed to <a title=\"Camarillo State Mental Hospital\" href=\"http://en.wikipedia.org/wiki/Camarillo_State_Mental_Hospital\">Camarillo State Mental Hospital</a> for a six-month period.\r\n<h3>Addiction</h3>\r\nParker\'s chronic addiction to <a title=\"Heroin\" href=\"http://en.wikipedia.org/wiki/Heroin\">heroin</a> caused him to miss <a title=\"Gig (musical performance)\" href=\"http://en.wikipedia.org/wiki/Gig_(musical_performance)\">gigs</a> and lose work. He frequently resorted to <a title=\"Busking\" href=\"http://en.wikipedia.org/wiki/Busking\">busking</a> on the streets, receiving loans from fellow musicians and admirers, and pawning his saxophones for drug money. Heroin use was rampant in the jazz scene and the drug could be acquired easily.\r\n\r\nAlthough he produced many brilliant recordings during this period, Parker\'s behavior became increasingly erratic. Heroin was difficult to obtain when he moved to California, where the drug was less abundant, and Parker began to drink heavily to compensate for it. A recording for the <a title=\"Dial Records (1946)\" href=\"http://en.wikipedia.org/wiki/Dial_Records_(1946)\">Dial</a> label from July 29, 1946, provides evidence of his condition. Prior to this session, Parker drank a quart of whiskey. According to the liner notes of <em><a title=\"Charlie Parker on Dial\" href=\"http://en.wikipedia.org/wiki/Charlie_Parker_on_Dial#Volume_1\">Charlie Parker on Dial Volume 1</a></em>, Parker missed most of the first two bars of his first chorus on the track, \"Max Making Wax.\" When he finally did come in, he swayed wildly and once spun all the way around, away from his microphone. On the next tune, \"<a title=\"Lover Man (Oh, Where Can You Be?)\" href=\"http://en.wikipedia.org/wiki/Lover_Man_(Oh,_Where_Can_You_Be%3F)\">Lover Man</a>\", producer <a title=\"Ross Russell\" href=\"http://en.wikipedia.org/wiki/Ross_Russell\">Ross Russell</a> physically supported Parker. On \"Bebop\" (the final track Parker recorded that evening) he begins a solo with a solid first eight bars. On his second eight bars, however, Parker begins to struggle, and a desperate <a title=\"Howard McGhee\" href=\"http://en.wikipedia.org/wiki/Howard_McGhee\">Howard McGhee</a>, the trumpeter on this session, shouts, \"Blow!\" at Parker. <a title=\"Charles Mingus\" href=\"http://en.wikipedia.org/wiki/Charles_Mingus\">Charles Mingus</a> considered this version of \"Lover Man\" to be among Parker\'s greatest recordings, despite its flaws.<sup id=\"cite_ref-10\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-10\">[11]</a></sup> Nevertheless, Parker hated the recording and never forgave Ross Russell for releasing it. He re-recorded the tune in 1951 for <a title=\"Verve Records\" href=\"http://en.wikipedia.org/wiki/Verve_Records\">Verve</a>.\r\n\r\nWhen Parker was released from the hospital, he was clean and healthy, and proceeded to do some of the best playing and recording of his career. He converted to <a title=\"Islam\" href=\"http://en.wikipedia.org/wiki/Islam\">Islam</a> in the manner of the <a title=\"Ahmadiyya\" href=\"http://en.wikipedia.org/wiki/Ahmadiyya\">Ahmadiyya</a> movement in the US.<sup id=\"cite_ref-11\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-11\">[12]</a></sup> Before leaving California, he recorded \"Relaxin\' at Camarillo\", in reference to his hospital stay. He returned to New York, resumed his addiction to heroin and recorded dozens of sides for the<a title=\"Savoy Records\" href=\"http://en.wikipedia.org/wiki/Savoy_Records\">Savoy</a> and Dial labels, which remain some of the high points of his recorded output. Many of these were with his so-called \"classic quintet\" including trumpeter <a title=\"Miles Davis\" href=\"http://en.wikipedia.org/wiki/Miles_Davis\">Miles Davis</a> and drummer <a title=\"Max Roach\" href=\"http://en.wikipedia.org/wiki/Max_Roach\">Max Roach</a>.", "Charlie Parker", "Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. ", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2016-07-25 01:11:10", "2016-07-25 01:11:10", "", "12", "http://localhost:8888/jazzicons/2016/07/25/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("49", "1", "2016-07-25 01:12:15", "2016-07-25 01:12:15", "https://www.youtube.com/watch?v=RTFK1M5hY0A\r\n\r\nEdward Kennedy \"Duke\" Ellington (April 29, 1899 – May 24, 1974)[1] was an American composer, pianist, and big-band leader. Ellington wrote over 1,000 compositions. In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\"[2]\r\n\r\nA major figure in the history of jazz, Ellington\'s music stretched into various other genres, including blues,gospel, film scores, popular, and classical. His career spanned more than 50 years and included leading his orchestra, composing an inexhaustible songbook, scoring for movies, composing stage musicals, and world tours. Several of his instrumental works were adapted into songs that became standards. Due to his inventive use of the orchestra, or big band, and thanks to his eloquence and extraordinary charisma, he is generally considered to have elevated the perception of jazz to an art form on a par with other traditional genres of music. His reputation increased after his death and the Pulitzer Prize Board bestowed on him a special posthumous honor in 1999.[3]\r\n\r\nEllington called his music \"American Music\" rather than jazz, and liked to describe those who impressed him as \"beyond category.\"[4] These included many of the musicians who were members of his orchestra, some of whom are considered among the best in jazz in their own right, but it was Ellington who melded them into one of the most well-known jazz orchestralunits in the history of jazz. He often composed specifically for the style and skills of these individuals, such as \"Jeep\'s Blues\" for Johnny Hodges, \"Concerto for Cootie\" for Cootie Williams, which later became \"Do Nothing Till You Hear from Me\" with Bob Russell\'s lyrics, and \"The Mooche\" for Tricky Sam Nanton and Bubber Miley. He also recorded songs written by his bandsmen, such as Juan Tizol\'s \"Caravan\" and \"Perdido\" which brought the \"Spanish Tinge\" tobig-band jazz. Several members of the orchestra remained there for several decades. After 1941, he frequently collaborated with composer-arranger-pianist Billy Strayhorn, whom he called his \"writing and arranging companion.\"[5] Ellington recorded for many American record companies, and appeared in several films.\r\n\r\nEllington led his band from 1923 until his death in 1974. His son Mercer Ellington, who had already been handling all administrative aspects of his father\'s business for several decades, led the band until his own death in 1996. At that point, the original band dissolved. Paul Ellington, Mercer\'s youngest son and executor of the Duke Ellington estate,[6] kept the Duke Ellington Orchestra going from Mercer\'s death onwards.[7]\r\n\r\n&nbsp;", "Duke Ellington", " In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\" Duke Ellington called his music \"American Music\" rather than jazz.", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2016-07-25 01:12:15", "2016-07-25 01:12:15", "", "16", "http://localhost:8888/jazzicons/2016/07/25/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("50", "1", "2016-07-25 01:14:54", "2016-07-25 01:14:54", "https://www.youtube.com/watch?v=dIu0GN-jEDQ&list=RDdIu0GN-jEDQ#t=114\r\n\r\nJohn Zorn (born September 2, 1953 in New York City) is an American avant-garde composer,arranger, record producer, saxophonist and multi-instrumentalist. Zorn is a prolific artist: he has hundreds of album credits as performer, composer, or producer. He has had experience with a variety of genres including jazz, rock, hardcore punk, classical, extreme metal, klezmer, film, cartoon, popular, and improvised music.[2] Zorn brings these styles to his work,[2] which he refers to with the label avant-garde/experimental.[1]\r\n\r\nZorn has stated: \"All the various styles are organically connected to one another. I\'m an additive person - the entire storehouse of my knowledge informs everything I do. People are so obsessed with the surface that they can\'t see the connections, but they are there.\"\r\n\r\nZorn has led the punk jazz band Naked City and the klezmer-influenced quartet Masada, composed Masada Songbooks (written concert music for classical ensembles), and has produced music for film and documentary.\r\n\r\nZorn established himself within the New York City downtown music movement in the mid 1970s and has since composed and performed with a wide range of musicians working in diverse musical areas. By the early 1990s Zorn was working extensively in Japan, attracted by that culture\'s openness about borrowing and remixing ingredients from elsewhere, before returning to New York as a permanent base in the mid-1990s.[4][5][6] Zorn has undertaken many tours of Europe, Asia, and the Middle East, often performing at festivals with varying ensembles to display his diverse output.[7][8]\r\n\r\nAfter releasing albums on several independent US and European labels, Zorn signed withElektra Nonesuch and attracted wide acclaim in 1985 when he released The Big Gundown, a cover of music composed by Ennio Morricone.[9] He attracted further attention worldwide by following this with the release of Spillane in 1987, and Naked City by Naked City in 1989.[1][10][11][12] Zorn then recorded on the Japanese DIW label and curated the Avantsubsidiary label before forming Tzadik in 1995, where he was prolific in issuing several new recordings each year as well as releasing the work of many other musicians.\r\n<h2>Early Life</h2>\r\nJohn Zorn was born in New York City and learned piano, guitar and flute as a child.[13] He grew up in a household full of a broad spectrum of sound: his mother listened to classical and world music, his father to jazz, French chansons, and country music, and his older brother todoo-wop, and 1950s rock and roll.[14] Zorn recalled an episode of his life, after buying a record by Mauricio Kagel in 1968 at the age of fifteen, that influenced his subsequent taste for experimental and avant-garde music:[15][16]\r\n\r\nHere we are: Kagel, \"Improvisation Ajoutée.\" I bought this when I was about 15. Still marked: got it at Sam Goody in September, for 98 cents. And it\'s a really crazy piece, with the guys screaming and hooting, something that attracted me. I was over at my friend\'s house, and he really liked the Rolling Stones. And I just got this record, and I put it on and he looked at me like...who the hell are you? Are you out of your mind? And his mother was there, and she was like [puts palm on cheek] my God, take this off... and right then and there, I decided: this was the music.\r\n\r\nZorn spent time in his teenage years listening to classical music, film music, and, \"listening to The Doors and playing bass in a surf band.\"[14] He taught himself about orchestration and counterpoint, by transcribing scores and using in his own compositions, a procedure of \"plagiarizing, stealing, quoting, or whatever you can call it\", of collage and transposition into his own world, that he has been using throughout his career.[17] He also studied music under Leonardo Balada.[citation needed]\r\n\r\nZorn picked up the saxophone after discovering Anthony Braxton\'s album For Alto (1969) while studying composition at Webster College (now Webster University) in St. Louis, Missouri, where he attended classes taught by Oliver Lake.[18][19] While still at Webster, Zorn incorporated elements of free jazz, avant-garde and experimental music, film scores, performance art and the cartoon scores of Carl Stalling into his first recordings which were later released as First Recordings 1973 (1995).[20]\r\n\r\nZorn dropped out of college. Following a stint on the West Coast, Zorn moved to Manhattan. There he gave concerts in his apartment and other small NY venues, playing saxophone and a variety of reeds, duck calls, tapes, and other instruments.[21] He founded a performance art project called Theatre of Musical Optics, in 1975 and became a major participant in the fertile, avant-garde, downtown music scene as acomposer, performer and producer of music that challenged the confines of any single musical genre.[22] Zorn later used the term \"Theatre of Musical Optics\" for the publishing company of his compositions.\r\n<h3>EARLY COMPOSITION</h3>\r\nZorn\'s early major compositions included several \"game pieces\" or \"game theories\", which he\'s described as \"complex systems harnessing improvisers in flexible compositional formats,\"[23] and which \"involved strict rules, role playing, prompters with flashcards, all in the name of melding structure and improvisation in a seamless fashion.\"[1] Game pieces were often named after sports, and include Baseball (1976),Lacrosse (1976), Dominoes (1977), Curling (1977), Golf (1977), Hockey (1978), Cricket (1978), Fencing (1978), Pool (1979), and Archery(1979) which was recorded at Martin Bisi\'s studio. His most enduring \"game piece\" is Cobra (1984) which he first released on album in 1987and in subsequent versions in 1992, 1994 and 2002, and has revisited in performance many times.[24][25][26] Zorn addresses both his own history and the musical philosophy behind his early works in the book Talking Music by William Duckworth.[27]\r\n\r\nIn 1981, Zorn was \"blowing duck calls in buckets of water at fringe venues,\" which included 8BC, Roulette, Chandelier, and Zorn\'s own clubhouse, the Saint.[1] Zorn\'s first solo saxophone (and duck call) recordings were originally released in two volumes as The Classic Guide to Strategy in 1983 and 1986 on the Lumina label. Zorn\'s early small group improvisations are documented on Locus Solus (1983) which featured Zorn with various combinations of other improvisers including Christian Marclay, Arto Lindsay, Wayne Horvitz, Ikue Mori, andAnton Fier. Ganryu Island featured a series of duets by Zorn with Satoh Michihiro on shamisen, which received limited release on the Yukon label in 1984. Zorn has subsequently released these recordings as CDs on Tzadik making them more widely available than the original vinyl pressings.\r\n<h2>Breakthrough Recordings</h2>\r\nZorn\'s breakthrough recording was 1985\'s The Big Gundown: John Zorn Plays the Music of Ennio Morricone, where Zorn offered radicalarrangements of the Roman composer\'s themes from movies including The Big Gundown (1966), Once Upon a Time in the West (1968), A Fistful of Dynamite (1971), and Once Upon a Time in America (1984). The Big Gundown was endorsed by Morricone, who is quoted as saying: \"This is a record that has fresh, good and intelligent ideas. It is realization on a high level, a work done by a maestro with great science-fantasy and creativity... Many people have done versions of my pieces, but no one has done them like this\".[28] Zorn\'s versions of Morricone\'s compositions incorporated elements of traditional Japanese music, soul jazz, and other diverse musical genres. Zorn\'s fifteenth-anniversary re-release of the album featured additional explorations of Morricone\'s work.\r\n\r\nHe first released the composition \"Godard\", a tribute to French film-maker Jean-Luc Godard whose jump-cut technique inspired Zorn\'s compositional approach, on the French tribute album The Godard Fans: Godard Ca Vous Chante? in 1986.[29] Zorn followed this with his second major-label release Spillane in 1987 composed of three different tribute compositions. The title track featured text by Arto Lindsay set to an array of sonic film noir references, \"Two-Lane Highway\", a blues-based form to highlight the guitar of Albert Collins and \"Forbidden Fruit\", Zorn\'s tribute to a Japanese film star, performed by the Kronos Quartet.[29] Further exploration of film noir themes were recorded for radio plays and released by Zorn as The Bribe: variations and extensions on Spillane (1998).[30] \"Godard\" and \"Spillane\" were re-released as a single CD, Godard/Spillane, on Tzadik in 1999.[31]\r\n\r\nThese pieces are described by Zorn as \"file-card compositions\", a method of combining composition and improvisation in which Zorn would write down a description of what he wanted on file-cards and arrange them to form the piece.[32] Zorn described the process in 2003: \"I write in moments, in disparate sound blocks, so I find it convenient to store these events on filing cards so they can be sorted and ordered with minimum effort. Pacing is essential. If you move too fast, people tend to stop hearing the individual moments as complete in themselves and more as elements of a sort of cloud effect... I worked 10 to 12 hours a day for a week, just orchestrating these file cards. It was an intense process - one I don\'t want to go through again.\"[3]\r\n\r\nZorn\'s \"file-card\" method of organizing sound blocks into an overall structure largely depended on the musicians he chose, the way they interpreted what was written on the file cards, and their relationship with Zorn. \"I\'m not going to sit in some ivory tower and pass my scores down to the players.\" said Zorn, \"I have to be there with them, and that\'s why I started playing saxophone, so that I could meet musicians. I still feel that I have to earn a player\'s trust before they can play my music. At the end of the day, I want players to say: this was fun - it was a lot of fucking work, and it\'s one of the hardest things I\'ve ever done, but it was worth the effort.\"[3]\r\n<h2>Jazz Interpreter</h2>\r\nBeginning in 1986 Zorn participated in several projects focused on modern jazz composers which highlighted his saxophone style. These included Voodoo (1986) by The Sonny Clark Memorial Quartet, with Wayne Horvitz, Ray Drummond and Bobby Previte and Spy vs Spy(1989) featuring hardcore punk-informed interpretations of Ornette Coleman\'s music performed by Zorn and Tim Berne on saxophones, Mark Dresser on bass and Joey Baron and Michael Vatcher on drums.[33] News for Lulu (1988) and More News for Lulu (1992) featured Zorn, Bill Frisell and George Lewis performing compositions by Kenny Dorham, Sonny Clark, Freddie Redd, and Hank Mobley. He performed on two recordings by organist Big John Patton - Blue Planet Man (1993) and Minor Swing (1995) and contributed to the Sax Legends series (later re-released as The Colossal Saxophone Sessions) in 1993 with a version of Wayne Shorter\'s composition \"Devil\'s Island\" alongside Lee Konitz, who Zorn has described as \"one of my all-time heroes\".[34]\r\n\r\nWhile Zorn is often considered a jazz musician his schema is considerably broader. He stated: \"The term \'jazz\', per se, is meaningless to me in a certain way. Musicians don’t think in terms of boxes. I know what jazz music is. I studied it. I love it. But when I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo. But no matter which way it falls, it\'s always a little bit of a freak. It doesn’t really belong anywhere. It\'s something unique, it\'s something different, it\'s something out of my heart. It\'s not connected with those traditions.\"[1] \"But the music is not jazz music, it’s not classical music, it’s not rock music. It’s a new kind of music... So I feel like that created a deep misunderstanding in what this music is. People started judging this new music with the standards of jazz, with the definitions of what jazz is and isn’t, because stories about it appeared in jazz magazines. And now I’ll do a gig at the Marciac Jazz Festival and I’ll get offstage and Wynton Marsalis will say, \'That’s not jazz.\' And I’ll say, \'You’re right! But this is the only gig I’ve got, man. Give me another festival and I’ll play there.\'\"\r\n<h2>Film Music</h2>\r\nZorn has written music for documentaries, underground films, television advertisements and cartoons which are documented in theFilmworks albums on the Tzadik label. Some of these film scores are jazz-influenced, others classical, and most feature ensembles consisting of rotating combinations of downtown musicians. Zorn has often used his cinematic and television commissions to experiment with line-ups and forms that would become more established parts of his musical canon.\r\n\r\nZorn stated that \"After my record The Big Gundown came out I was convinced that a lot of soundtrack work was going to be coming my way\".[36] While Hollywood acclaim was not forthcoming he attracted the attention of many independent filmmakers. The first director to commission him was Rob Schwebber for the 1986 short White and Lazy followed by his work for Sheila McLaughlin\'s film, She Must Be Seeing Things (1986). In 1990, he composed the soundtrack for the Raul Ruiz film The Golden Boat. All these soundtracks appeared onFilmworks 1986-1990 along with a sixty-four second interpretation of the theme from The Good, the Bad and the Ugly which featured future members of Naked City.\r\n\r\nZorn\'s second Filmworks release documented his Music for an Untitled Film by Walter Hill (1996) which was composed for the filmTrespass (1992) but replaced by a score by Ry Cooder.[37] Filmworks III: 1990-1995 (1997) featured the first recordings by the Masadalineup for Joe Chappelle\'s Thieves Quartet (1993) along with early drafts for the Cynical Hysterie Hour project, duets with Marc Ribot which featured in Mei-Juin Chen\'s Hollywood Hotel (1994), and a series of commercial soundtracks for the advertising firm Weiden and Kennedy, including one directed by Jean-Luc Godard - a long-term Zorn inspiration.[38] Filmworks IV: S&amp;M + More (1997) and Filmworks V: Tears of Ecstasy (1996) both included music written for films dealing with BDSM.[39] Filmworks VI: 1996 contains the soundtracks to three underground films produced in 1996; Dina Waxman\'s Anton, Mailman, Henry Hills\' Mechanics of the Brain, and Maria Beatty\'s The Black Glove.\r\n\r\nFilmworks VII: Cynical Hysterie Hour re-released the themes that Zorn produced for a Japanese cartoon which had only been previously available in limited release in Japan. Zorn regained the rights to these recordings by trading a booking at The Knitting Factory to Sonyexecutives.[40] Filmworks VIII: 1997 features music for the documentary Port Of Last Resort (1998), which detailed the experiences ofJewish refugees who fled to Shanghai during the years preceding World War II, and the soundtrack to the underground film Latin Boys Go to Hell (1997).[41][42]\r\n\r\nZorn\'s next soundtrack work did not appear until 2000 with Filmworks IX: Trembling Before G-d featuring music for an award winning documentary about gay and lesbian Orthodox Jews trying to reconcile their sexuality with their faith directed by Sandi Simcha DuBowski.[43] The following year Filmworks X: In the Mirror of Maya Deren (2001) featured music for a documentary by Martina Kudlacek on the life and work of underground filmaker Maya Deren.[44]\r\n\r\nThe year 2002 was a very productive one for Zorn\'s cinematic scores. Filmworks XI: Secret Lives (2002) featured the Masada String Trioperforming music for Aviva Slesin\'s documentary film on Jewish children hidden from the Nazis.[45] Filmworks XII (2002) features music for three documentaries; Homecoming: Celebrating Twenty Years of Dance at PS 122, Shaolin Ulysses, a film about Shaolin Monks in America, and variations on the theme for Family Found, a documentary on outsider artist Morton Bartlett.[46][47][48] Zorn released his third soundtrack collection of 2002 with Filmworks XIII: Invitation to a Suicide, written for a black comedy about a man selling tickets to his own suicide to save his father\'s life.[49]\r\n\r\nZorns next two Filmworks releases featured in documentaries examining Jewish identity and antisemitism. Filmworks XIV: Hiding and Seeking (2003) provided the soundtrack a documentary about an Orthodox Jewish father attempting to alert his sons of the dangers of creating barriers between themselves and those outside their faith.[50] Filmworks XV: Protocols of Zion (2005) featured music for a documentary about a resurgence of antisemitism in the United States in the wake of the September 11 attacks.[51]\r\n\r\nFilmworks XVI: Workingman\'s Death (2005) presented themes for a documentary portraying hazardous employment undertaken in the Ukraine, Indonesia, Nigeria, Pakistan, and China.[52]\r\n\r\nFilmworks XVII (2006) featured music for Martina Kudlacek\'s documentary Notes on Marie Menken intertwined with Zorn\'s percussive score for Beth Cataldo\'s portrait Ray Bandar: A Life with Skulls.[53][54] Filmworks XVIII: The Treatment (2006) featured music for Oren Rudavsky\'sromantic comedy based on the tango music of Astor Piazolla.[55]\r\n\r\nFilmworks XIX: The Rain Horse (2008) was written for an animated children\'s short film by Russian director Dimitri Gellar. Also released in 2008 were Filmworks XX: Sholem Aleichem containing music for a documentary on the Jewish writer Sholem Aleichem, Filmworks XXI: Belle de Nature/The New Rijksmuseum featuring soundtracks for another of Maria Beatty\'s films and a documentary on the restoration of the Rijksmuseum Amsterdam, and Filmworks XXII: The Last Supper.\r\n<h2>HardCore</h2>\r\nZorn established Naked City in 1988 as a \"compositional workshop\" to test the limitations of a rock band format.[56] Featuring Zorn on saxophone, Bill Frisell (guitars), Fred Frith (bass), Wayne Horvitz (keyboards), Joey Baron (drums), and occasional vocals from Yamatsuka Eye, Bob Dorough, and later Mike Patton, Naked City incorporated Zorn\'s appreciation of hardcore bands like Agnostic Front and grindcore bands like Napalm Death with his other influences and experimented with compositional form and cover versions.[57]\r\n\r\nNamed after a 1945 book of graphic black and white photographs by Weegee the band performed an aggressive mix of \"soundtrack themes,bluesy hard bop, speedy hardcore rock, squealing free jazz [and] metallic funk\".[58] Zorn has stated that \"Naked City started with rhythm and blues/Spillane type things then went into this hard-core thing... because I was living in Japan and experiencing a lot of alienation and rejection... My interest in hard-core also spurred the urge to write shorter and shorter pieces.\"[59]\r\n\r\nNaked City followed the release of their self-titled album with Torture Garden a collection of 42 \"hardcore miniatures\", intense brief compositions often lasting less than a minute, in 1989. Some of these tracks had featured on Naked City and others would resurface on the band\'s next full-length release, Grand Guignol (1992), which also included performances of works by Claude Debussy, Alexander Scriabin,Orlande de Lassus, Charles Ives, and Olivier Messiaen. The band\'s third album, Heretic (1992), featured more of these short improvisations produced for the soundtrack of an underground S/M film Jeux des Dames Cruelles. The band released a second EP, Leng Tch\'e, in 1992 featuring a single composition which lasted just over half an hour. Radio, released in 1993, was the first Naked City album composed solely by Zorn, and featured tracks drawing on a wide range of musical influences including Charles Mingus, Little Feat, Ruins, Booker T. and the M.G.\'s, Colin Wilson, Albert King, Chuck Brown, Orchestra Baobab, the Accüsed, the Meters, Tony Williams\' Lifetime, Anton Webern,Sammy Cahn, Frank Sinatra, Morton Feldman, Igor Stravinsky, the Melvins, Beatmasters, Septic Death, Abe Schwartz, Ivo Papasov,Naftule Brandwein, Repulsion, Led Zeppelin, Bernard Herrmann, Santana, Extreme Noise Terror, Conway Twitty, Siege, Ornette Coleman,Corrosion of Conformity, Massacre, Quincy Jones, Sam Fuller, Funkadelic, Carcass, Liberace, Jan Hammer, Eddie Blackwell, Charlie Haden, Mick Harris, Carole King, Red Garland, Boredoms, Jerry Reed, SPK and Roger Williams in addition to Zorn\'s previously identifiedtouchstones.[60] The final recording from the band Absinthe (1993) featured a blend of ambient noise styled compositions with tracks titled after the works of Paul Verlaine, Charles Baudelaire and other figures in the fin de siècle Decadent movement, and a dedication to Olivier Messiaen. Zorn disbanded Naked City after this release but briefly reformed the band for a European tour in 2003.\r\n\r\nZorn also formed Painkiller with Bill Laswell on bass and Mick Harris on drums in 1991. Painkiller\'s first two releases, Guts of a Virgin(1991) and Buried Secrets (1992), also featured short grindcore and free jazz-inspired compositions. They released their first live album,Rituals: Live in Japan, on the Japanese Toys Factory label in 1993, followed by the double CD Execution Ground (1994), which featured longer dub and ambient-styled pieces. A second live album, Talisman: Live in Nagoya, was released in 2002 and the band was featured on Zorn\'s 50th Birthday Celebration Volume 12 (2005) with Hamid Drake replacing Harris on drums and guest vocalist Mike Patton.[61]\r\n\r\nBoth bands attracted worldwide interest, particularly in Japan, where Zorn had relocated following a three-month residency in Tokyo.[62] Zorn collaborated with, and produced, numerous Japanese \'noise\' artists including Merzbow, Otomo Yoshihide, Melt Banana and frequent collaborator Yamatsuka Eye. Many of these artists have now released albums on Tzadik and some regularly travel to New York to perform.\r\n\r\nReleases from both bands were criticized for their graphic album covers. The cover of the eponymous album by Naked City used theWeegee photograph \"Corpse with Revolver C.A. 1940\", which shows a gangland killing as did their later live album.[63] Zorn left Electra Nonesuch after the company\'s response to the artwork for Naked City\'s Grand Guignol, releasing the remaining Naked City albums on a Japanese-based label, Avant.[64] The Committee Against Anti-Asian Violence protested against Zorn because they believed that the images used in the graphic design of Naked City\'s Torture Garden and Leng Tch\'e portrayed degrading images of Asian people. To avoid problems, Zorn removed the original albums from retail sale and later replaced the artwork with new packaging titled Black Box.[65]Painkiller\'s Guts of a Virgin EP was banned in the UK after customs seized and destroyed the first shipment for violating the Obscene Publications Act.[66] Execution Ground was also released with the original cover photograph of a lynching removed. Zorn later re-released the Naked City and Painkiller albums as box sets with restored artwork after forming his own record label.[67]\r\n\r\nZorn recorded Hemophiliac in 2002 with Mike Patton and Ikue Mori which continued his interest in hardcore improvisations. The first release from this trio was a double CD set that was signed by the performers. Limited to 2,500 copies, this album soon became a highly sought-after collectors item.[68] The trio also released a live recording as part of Zorn\'s 50th Birthday Celebration Series.\r\n\r\nIn 2006 Zorn formed the hardcore voice/bass/drums trio of Mike Patton, Trevor Dunn, and Joey Baron which became known as theMoonchild Trio.[69] That year two albums of Zorn\'s compositions performed by the trio were released: Moonchild: Songs Without Words andAstronome. A third album with the trio, but also featuring Zorn, Ikue Mori, Jamie Saft and chorus, Six Litanies for Heliogabalus, was released in 2007.[70] Their fourth release The Crucible appeared in 2008.[71]\r\n<h2>Concert Music</h2>\r\nJohn Zorn has established a diverse repertoire of music written for chamber musicians and orchestras. As Zorn\'s interest in Naked City waned he \"started hearing classical music in [his] head again.\"[72] Zorn began composing the suites Elegy (1992) (dedicated to Jean Genet) and Kristallnacht (1993) both of which drew on chamber music arrangements of strings, percussion and electronic instruments.\r\n\r\nZorn was quoted in 1998 as saying \"Sometimes I get the feeling that people just don\'t see me as a composer, but it\'s what I\'ve always been since I was eight years old... I\'ve always thought of myself as a composer, but the world has had a hard time looking at me as a composer because a lot of what I compose is controversial.\"[73] The establishment of Tzadik allowed Zorn to release many compositions which he had written, over the previous two decades, for classical ensembles. Zorn\'s earliest released \"classical\" composition (for five flutes), \"Christabel\", was written in 1972 and first appeared on Angelus Novus in 1998. Redbird (containing new compositions for bass drums and a harp/viola/cello/percussion quartet inspired by Agnes Martin) and The Book of Heads (35 etudes for solo guitar written in 1978 for Eugene Chadbourne and realised by Marc Ribot) were released in 1995 as part of Tzadik\'s Composer Series. Zorn credits the composition of his 1988 piece for string quartet \"Cat O\' Nine Tails\", commissioned and originally released by the Kronos Quartet, to awakening him to the possibilities of writing for classical musicians. This composition was featured on The String Quartets (1999) and Cartoon S/M (2000) along with variations on \"Kol Nidre\", inspired by the Jewish prayer of atonement which was written at the same time as (but not part of) the firstMasada Book.[74] Duras: Duchamp (1997) consists of two \'tribute\' compositions, the first dedicated to Marguerite Duras has four movements lasting roughly thirty-four minutes influenced by the composition of Oliver Messiaen, the second \"69 Paroxyms for Marcel Duchamp\" lasts just over thirteen minutes. Aporias: Requia for Piano and Orchestra (1998) was Zorn\'s first full-scale orchestral release featuring pianist Stephen Drury, the Hungarian Radio Children\'s Choir and the American Composers Orchestra conducted by Dennis Russell Davies.\r\n\r\nSongs from the Hermetic Theatre (2001) featured four experimental compositions; \"American Magus\", was Zorn\'s first piece of electronic music dedicated to Harry Smith; \"BeuysBlock\", a meditation on the work of Joseph Beuys; \"In the Very Eye of Night\", a tribute to Maya Deren; and \"The Nerve Key\", Zorn\'s first piece of computer music. Madness, Love and Mysticism (2001) featured \"Le Mômo\", inspired byAntonin Artaud, performed by Stephen Drury (piano) and Jennifer Choi (violin); \"Untitled\", dedicated to Joseph Cornell, a cello solo for Erik Friedlander; and \"Amour Fou\" featuring the trio. Chimeras (2001) was inspired by Arnold Schoenberg\'s atonal composition \"Pierrot Lunaire\".\r\n\r\nSeveral of Zorn\'s later concert works drew inspiration from mysticism and the works of Aleister Crowley in particular. Magick (2004) featured the Crowley Quartet on \"Necronomicon: for string quartet\" and \"Sortilège\" written for two bass clarinets. A 2009 performance of \"Necronomicon\" was described as \"...frenetic vortexes of violent, abrasive motion, separated by eerily becalmed, suspenseful sections with moody, even prayerful melodies. The music is sensational and evocative, but never arbitrary; you always sense a guiding hand behind the mayhem\".[75] Mysterium released in 2005 featured \"Orphée\" performed by a sextet of flute, viola, harp, harpsichord and electronics; \"Frammenti Del Sappho\" for female chorus; and \"Wulpurgisnacht\" for string trio. Rituals (2005) featured Zorn\'s five movement opera for mezzo soprano and ten instruments composed for the Bayreuth Opera Festival in 1998. From Silence to Sorcery (2007) features three compositions; \"Goetia\" consists of eight variations for solo violin performed by Jennifer Choi; \"Gris-Gris\" is composition for thirteen tuned drums performed by William Winant; and \"Shibboleth\" is a tribute to Paul Celan scored for clavichord, strings and percussion.\r\n\r\nZorn\'s concert works have been performed all over the world and he has received commissions from the New York Philharmonic andBrooklyn Philharmonic.[76] When the piece for the Brooklyn Philharmonic was played at New Music America festival, he wrote in the pamphlet with the music:[77][78]\r\n\r\nLess than an actual music festival, New Music America is a one-sided overview that\'s more about politics, marketing, and sales than about the music it pretends to support...it\'s no more than a convention for the people in the music business who try to \"out-hip\" each other in the manipulation of artists. This postmodern yuppie tendency of business people dictating creative policy to artists is a very real danger that I intend to avoid at all costs.\r\n<h2>Masada Books</h2>\r\nJohn Zorn recorded Kristallnacht in November 1992, his premiere work of radical Jewish culture, featuring a suite of seven compositions reflecting the infamous Night of Broken Glass in late 1938 where Jews were targets of violence and destruction in Germany and Austria.[79] The experience prompted Zorn to further explore his Jewish heritage and composing using Jewish musical styles.[80][81] Zorn then set himself the task of writing 100 compositions within a year incorporating klezmer styles with his already broad musical palette.[82] Within three years, the number of compositions had grown to 200 and became known as the first Masada Book. Zorn explained:\r\n<blockquote>The project for Masada was to create something positive in the Jewish tradition something that maybe takes the idea of Jewish music into the 21st century the way jazz developed from the teens and 1920s into the \'40s, the \'50s, the \'60s and on...... My initial plan was to write 100 tunes in a year that touched upon the Jewish tradition and that was an interesting challenge. It was really fun as a composer to come home and write a something that could be finished sometimes in 10 minutes, sometimes in an hour or sometimes an evening...... The Masada songbook was really something that was like the Irving Berlin songbook or the Burt Bacharach songbook or the Thelonious Monk songbook. Here\'s another lifetime for me. So when I look at what\'s been accomplished in the world of Masada, it\'s kind of unbelievable. Of course I had no idea at the times I started. My initial idea was to write a hundred tunes. And then I ended up writing over 200 for the first book and then performed it countless time for years.[83]</blockquote>\r\nThe initial releases featuring this compositional approach were ten albums by Masada appearing on the Japanese DIW label from 1994.Masada (later referred to as \"acoustic\" Masada) was an Ornette Coleman-inspired quartet with Zorn (alto saxophone), Joey Baron (drums),Dave Douglas (trumpet), and Greg Cohen (bass) that performed jazz-styled compositions based on Sephardic scales and rhythms.[84] The original Masada albums were titled after the first ten letters of the Hebrew Alphabet – Alef, Beit, Gimel, Dalet, Hei, Vav, Zayin, Het, Tet andYod – and contained compositions with Hebrew titles. Further releases by Masada consisted of live performances of the band recorded inJerusalem, Taipei, Middleheim, Seville and in New York at the Knitting Factory and at Tonic and as a DVD, and a double CD of unreleased studio recordings, Sanhedrin 1994-1997 (2005).\r\n\r\nThe Masada quartet performed at the Lincoln Center for the Performing Arts in March 2007 for what were billed as their final concerts.[85]Zorn reformed the band as a sextet with Uri Caine and Cyro Baptista in 2009 saying:\r\n<blockquote>I felt like we kind of hit a plateau a little bit with it in 2007 and I said, “Well, maybe the quartet is really done. Maybe we’ve accomplished what we can accomplish. Maybe it’s time to put this to bed.” And then I was asked by the Marciac Jazz Festival to put together a slightly larger group. They asked me what if I added a couple of people to Masada and I said, “I can’t add anybody to the quartet. The quartet is the quartet, that’s what we do.” But then I thought, “Well, if I was going to add someone I would probably ask Uri and Cyro.” So we tried it at Marciac and it was unbelievable. We didn’t even have any rehearsal time. I just passed the charts out and said, “OK, just watch me because I’ll be conducting. Let’s just do it.” And it was one of those magical clicks on the bandstand that sometimes happens. So yeah, this band is taking off again. After 15 years of doing this music, we can still find new things.[35]</blockquote>\r\nThe Masada Book has been performed by many different ensembles and musicians. The Masada String Trio composed of Greg Cohen (bass), Mark Feldman (violin), and Erik Friedlander (cello) regularly performs and records Zorn\'s Masada pieces. This group, with the addition of Marc Ribot (guitar), Cyro Baptista (percussion), and Joey Baron (drums) also perform as the Bar Kohkba Sextet. Electric Masada, the most recent regular Masada ensemble usually features Zorn, Baptista, Baron, and Ribot, along with Trevor Dunn (bass), Ikue Mori (electronics), Jamie Saft (keyboards) and Kenny Wollesen (drums).[86] A Tenth Anniversary Series of Masada recordings was released by Zorn beginning in 2003. The series featured five albums of Masada themes including Masada Guitars by Marc Ribot/Bill Frisell/Tim Sparks, Masada Recital by Mark Feldman &amp; Sylvie Courvoisier, Masada Rock by Rashanim and two albums featuring various artists -Voices in the Wilderness and The Unknown Masada.\r\n\r\nIn 2004, Zorn began composing the second Masada Book, The Book of Angels, resulting in an additional 300 compositions.[87][88] Zorn explained:\r\n<blockquote>After 10 years of performing the first book, I thought \'Maybe it\'d be nice to write some more tunes.\' And I wrote 300 more tunes. When I started writing those it was \'Let\'s see if I can write a hundred songs in a month this time.\' I\'ve been working on these scales and playing these tunes all this time. In the back of my head somewhere are lodged all kinds of new ideas. Let\'s see if I can come up with 100 tunes in a month instead of in a yr. So in the first month, I popped out a hundred tunes; the second month, another hundred; in the third month, a third 100 tunes. I had no idea that was going to happen.[83]</blockquote>\r\nHe has released several albums of Masada Book Two compositions performed by other artists. Recordings by the Jamie Saft Trio, Masada String Trio, Mark Feldman &amp; Sylvie Courvoisier, Koby Israelite, The Cracow Klezmer Band, Uri Caine, Marc Ribot, Erik Friedlander, Secret Chiefs 3, Bar Kokhba Sextet, Medeski, Martin and Wood, and the Masada Quintet have been released in this series. The titles of many Masada Book Two compositions are derived from demonology and Judeo-Christian mythology.\r\n<h2>Tzadik Record Label</h2>\r\nIn 1992 John Zorn collaborated with the Japanese Disc Union label to curate the Avant imprint, a subsidiary of the DIW jazz label which released the first Masada albums. Several Naked City recordings were released through the Avant label as well as many others on which Zorn featured downtown musicians including Derek Bailey, Buckethead, Eugene Chadbourne, Dave Douglas, Erik Friedlander, Wayne Horvitz, Ikue Mori, Bobby Previte, Zeena Parkins and Marc Ribot.\r\n\r\nIn 1995, in co-operation with jazz producer Kazunori Sugiyama, Zorn established the Tzadik label to ensure availability of his catalogue and promote experimental musicians. Zorn said that the label is a way to shield from the power of the music industry, with \"giant corporations acting like slave masters, like the return of the pharaohs,\" merging to get even more powerful like in the Polygram-Universal acquisition; and to shield from distribution companies like Tower, HMV, and Virgin Megastores, that are destroying \"the small mom and pop stores—people that love the music and that’s why they have their store,\" and from the insidious pollution of the tastes of the masses, \"with brainwashing and brain-control. These marketing guys who are at the head of all these companies, they’re really the ones that are spoon-feeding everybody shit.\"[1]\r\n\r\nZorn is inspired by other artists and different musical styles, particularly those working in improvised music. He has a special attraction to underground artists and musical styles that are extremely loud, wild, or creative. Tzadik has established a diverse catalogue reflecting Zorn\'s range of musical influences and influence. The Tzadik website describes the label as \"...dedicated to releasing the best in avant garde and experimental music, presenting a worldwide community of musician-composers who find it difficult or impossible to release their music through conventional channels\".[89]\r\n\r\nThe label\'s releases are divided into series:\r\n<ul>\r\n 	<li> The Archival Series features Zorn\'s recordings exclusively, including re-releases of several albums that appeared on other labels, Zorn\'s film work, and recordings from 1973 onwards;</li>\r\n 	<li>The 50th Birthday Celebration Series is 11 live albums recorded in September 2003 at Tonic as part of the month-long concert retrospective of Zorn\'s work;</li>\r\n 	<li>The Composer Series features Zorn\'s music for \"classical\" ensembles along with work by many other contemporary composers;</li>\r\n 	<li>The Radical Jewish Culture Series features contemporary Jewish musicians;</li>\r\n 	<li>The New Japan Series covers Japanese underground music;</li>\r\n 	<li>The Film Music Series features soundtracks by other musicians (Zorn\'s Filmworks recordings are feartured in the Archival Series);</li>\r\n 	<li>The Oracle Series promotes women in experimental music;</li>\r\n 	<li>The Key Series presents notable avant-garde musicians and projects;</li>\r\n 	<li>The Lunatic Fringe Series releases music and musicians operating outside of the broad categories offered by other series;[89] and</li>\r\n 	<li>The Spotlight Series promotes new bands and musical projects of young musicians.</li>\r\n 	<li>Tzadik also releases special edition CDs, DVDs, books and T-shirts. Since 1998 the designs of Tzadik releases have been created by graphic artist Heung-Heung \"Chippy\" Chin.</li>\r\n</ul>\r\n<h2>Music Romance</h2>\r\nZorn released Music for Children in 1998.[91] The album, identified as \"Music Romance Volume One\" portrayed the broad spectrum of Zorn\'s compositions. Music for Children opened with a polyrhythmic etude for percussion and celeste, featured three short Naked Citycompositions, written at the time of Torture Garden, performed by Zorn with the Boston-based band Prelapse, a composition for wind machines and feedback dedicated to Edgard Varèse, a classical chamber piece for violin, percussion and piano, and ended with a music box-styled lullaby. The second \"Music Romance\" album, Taboo &amp; Exile, was released in 1999 and featured a similar spectrum of broad styles.[92] One of Zorn\'s most popular albums was the third in the series, The Gift (2001), which surprised many with its relaxed blend of surf, exotica and world music.[93] Zorn released The Dreamers in 2008 which is considered to be a sequel to The Gift although not identified as a volume of \"Music Romance\". The year 2009 also saw the release of the album O\'o, featuring the same style of music and set of players as the 2008 album.\r\n<h2>50th Birthday Celebration</h2>\r\nIn September 2003 Zorn celebrated his 50th birthday with a month-long series of performances at Tonic in New York, repeating an event he had begun a decade earlier at the Knitting Factory.[94][95][96] He conceptualized the month into several different aspects of his musical output. Zorn\'s bands performed on the weekends, classical ensembles were featured on Sundays, Zorn performed improvisations with other musicians on Mondays, featured his extended compositions on Tuesdays and a retrospective of game pieces on Wednesdays.[97] Twelvelive albums were released on his 50th Birthday Celebration Series which featured performances by the Masada String Trio, Milford Graves &amp; John Zorn, Locus Solus, Electric Masada, Fred Frith &amp; John Zorn, Hemophiliac, Masada, Susie Ibrarra, Wadada Leo Smith &amp; John Zorn,John Zorn solo, Yamataka Eye &amp; John Zorn, Bar Kokhba Sextet and Painkiller.[98]\r\n<h2>Recent Projects</h2>\r\nZorn was the principal force in establishing The Stone in 2005, an avant-garde performance space in New York\'s Alphabet City which supports itself solely on donations and the sale of limited edition CDs, giving all door revenues directly to the performers.[99] Zorn holds the title of artistic director and regularly performs \'Improvisation Nights\'.[100] On Friday April 13, 2007, Zorn played the final night at Tonic, theLower East Side venue where he played regularly for the previous decade, which closed due to financial pressures. On January 10, 2008, Zorn performed with Lou Reed and Laurie Anderson at a special benefit night at The Stone which was also released on The Stone: Issue Three on CD.[104]\r\n\r\nOn February 4, 2008, Zorn premiered his work for three cellists \"777\" performed by Fred Sherry, Erik Friedlander, and Michael Nicolas at the Guggenheim Museum. Zorn premiered The Dreamers with members of Electric Masada on February 29, 2008 at St Anne\'s Warehousein Brooklyn.[105] On March 27, 2008, Miller Theater at Columbia University in New York City, which has been the venue for several premieres of Zorn\'s concert works, hosted the first performance of a new composition by John Zorn, \"The Prophetic Mysteries of Angels, Witches &amp; Demons\".[106][107] Zorn curated the music for the Aleph-Bet Sound Project, a sound installation featuring new music by Lou Reed, Laurie Anderson, Erik Friedlander, David Greenberger, Chris Brown, Z’EV, Terry Riley, Alvin Curran, Christina Kubisch, Marina Rosenfeld, Raz Mesinai, and Jewlia, at the Contemporary Jewish Museum from June 4, 2008 to January 8, 2009.[108] Zorn\'s \"Shir Ha-Shirim\" premiered in February 2008.[109] The piece is inspired by the Song of Songs from the old testament and is performed by an amplified quintet of female singers with female and male narrators performing the \"Song of Solomon\". Lou Reed and Laurie Anderson read the texts in English for the February performances. The group returned to New York for performances at the Guggenheim on November 23 and 24, at which Ayelet Rose Gottlieb and Jeremy Fogel recited in Hebrew. These performances at the Guggenheim Museum in November 2008 featured choreography for paired dancers from the Khmer Arts Ensemble by Sophiline Cheam Shapiro.[110] The ensemble includes Marc Ribot on guitar, Carol Emanuel on harp, Trevor Dunn bass and the five extraordinary female vocalists. The Daughters of Jerusalem, as they are known for this project are, Lisa Bielawa, Martha Cluver, Abby Fischer, Kathryn Mulvihill and Kirsten Sollek. Photos of February rehearsals. Shir Ha-Shirim was also performed in Milano, Italy on September 24, 2008 and in Paris, France for the Jazz à la Villette event, on Saturday September 5, 2009.\r\n\r\nIn 2009, American playwright and avant-garde theatre pioneer Richard Foreman directed Astronome: A Night at The Opera based on Zorn\'s Astronome (2006).[111]\r\n<h2>Publications</h2>\r\nIn 2000 Zorn edited the book Arcana: Musicians on Music featuring interviews, essays, and commentaries by musicians including Anthony Coleman, Peter Garland, David Mahler, Bill Frisell, Gerry Hemingway, George Lewis, Fred Frith, Eyvind Kang, Mike Patton and Elliott Sharp, on the compositional process.[112] Zorn released the second volume of Arcana: Musicians on Music in the summer of 2007. According to the preface by Zorn, \"This second installment of what will be a continuing series of books presenting radical, cutting-edge ideas about music is made, like the initial volume, out of necessity.\"[113] The second volume contains essays by more than 30 musicians including Annie Gosfield, Trey Spruance, Zeena Parkins, Steve Coleman, Marina Rosenfeld, Carla Kihlstedt, David Douglas, Bill Laswell,Trevor Dunn, and Jewlia Eisenberg. In October 2008, a third volume of the Arcana series was released containing essays by Wadada Leo Smith, Frank London, Greg Cohen, Sean Lennon and Jamie Saft.[114] Volume IV was released in September 2009, including essays by Derek Bailey, Nels Cline, Chris Cutler, Paul Dresher, Kenneth Gaburo, Shelley Hirsch, Wayne Horvitz, Vijay Iyer, Gordon Mumma, Matana Roberts, Katherine Supove and Carolyn Yarnell. Volume V has been released on July 2010, subtitled Musicians on Music, Magic &amp; Mysticism.\r\n<h2>Awards and critical reception</h2>\r\nIn 2001 John Zorn received the Jewish Cultural Award in Performing Arts from the National Foundation for Jewish Culture.[115] In 2006 Zorn was named a MacArthur Fellow.[116][117] In 2007, he was the recipient of Columbia University\'s School of the Arts William Schuman Award, an honor given \"to recognize the lifetime achievement of an American composer whose works have been widely performed and generally acknowledged to be of lasting significance.\"[2] In 2011 Zorn was awarded the Magister Artium Gandensis, an honorary degree from theUniversity of Ghent.[118]\r\n\r\nZorn has attracted mixed receptions by critics throughout his career stating that \"The press has never done anything but ignore and ridicule and marginalize my music—downtown music, because they don\'t know what to call it.\"[119] A 1999 NY Times article by Adam Shatz accused Zorn of \"attempt[ing] to recast Jewishness as a defiantly marginalized identity - to claim victim status - [which] has an air of calculation about it that overpowers his music.\"[120] Several letters to the Editor from critics and musicians appeared in the following weeks in support of Zorn\'s artistic merit.[121][122][123] In the opinion of Howard Mandel, who has interviewed Zorn numerous times,[124] Zorn has often expressed a reluctance to grant interviews and has requested that journalists not review his performances.[125]\r\n\r\nThe character of Stephen Colbert from the TV show The Colbert Report mocked the MacArthur Foundation\'s award of the Genius Grant to Zorn on the September 20, 2006 episode in his segment titled \"Who\'s Not Honoring Me Now\". Colbert used a 10-second dissonant excerpt from the 50th Birthday Celebration Series and compared it to his blowing into a saxophone, pleading, \"Genius Grant please!\"[126] Zorn\'s comments on the Colbert segment were \"It was hilarious!\"[83]", "John Zorn", "\"People are so obsessed with the surface that they can\'t see the connections, but they are there. When I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo.\"", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2016-07-25 01:14:54", "2016-07-25 01:14:54", "", "13", "http://localhost:8888/jazzicons/2016/07/25/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("51", "1", "2016-07-25 01:26:12", "2016-07-25 01:26:12", "https://www.youtube.com/watch?v=EFvKHIcoQYc\r\n\r\nDiamanda Galás (born August 29, 1955) is an American avant-garde composer, vocalist, pianist, organist, performance artist and painter.\r\n\r\nGalás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.\r\n<h2>Biography</h2>\r\nDiamanda Galás was born and raised in San Diego, California, to Greek Orthodox parents. She studied a wide range of musical forms, and played gigs in San Diego with her father, also a musician, performing Greek and Arabic music.[4] After moving to Europe, Galas made her solo performance debut at the Festival d\'Avignon, in France, in 1979, performing the lead in the opera Un Jour comme un autre, by composer Vinko Globokar,[5] based upon Amnesty International\'s documentation of the arrest and torture of a Turkish woman for alleged treason.[citation needed]\r\n\r\nGalás\' first album was The Litanies of Satan, released in 1982. Her second album, Diamanda Galas, was released in 1984.\r\n\r\nDiamanda Galás\' work first garnered widespread attention with The Masque of the Red Death, an operatic trilogy which includes The Divine Punishment, Saint of the Pit and You Must Be Certain of the Devil. In it, she details the suffering of people with AIDS. Shortly after the recording of the trilogy\'s first volume began, her brother, playwright Philip-Dimitri Galás, became sick with the disease, which goaded Galás to redouble her efforts. Philip-Dimitri Galás died in 1986, just before the completion of the trilogy.\r\n<h2>Career</h2>\r\nIn 1988 Galás joined ACT UP, the AIDS activist group.\r\n\r\nOn December 10, 1989, Galás was arrested inside Saint Patrick\'s Cathedral, as part of ACT UP\'s Stop the Church demonstration, while protesting John Cardinal O\'Connor\'s opposition to AIDS education, and the distribution of condoms in public schools. She was one of 53 people arrested inside the cathedral.\r\n\r\nIn 1990 Galás performed at the Cathedral of Saint John the Divine in New York, the recording of which was released in 1991 as Plague Mass, in which she criticized the Roman Catholic Church for its indifference to AIDS.\r\n\r\nGalás also sings in a Blues style, interpreting a wide range of blues songs with her unique piano and vocal styles. This aspect of her work is perhaps best represented by her 1992 album, The Singer, on which she covered Willie Dixon, Roy Acuff, and Screamin\' Jay Hawkins, as well as Gloomy Sunday\", a song written by Hungarian pianist and composer Rezső Seress in 1933 and translated into English by Desmond Carter.\r\n\r\nIn 1993 Galás released Judgement Day, a video of her performances, and Vena Cava, a live album, recorded at The Kitchen in 1992.\r\n\r\nIn 1994 Galás collaborated with Led Zeppelin bassist John Paul Jones, a longtime admirer of the singer. The resulting record, The Sporting Life, was released the same year. She was also featured on the soundtrack for Oliver Stone\'s Natural Born Killers.\r\n\r\nIn 1995 Galás contributed her voice to the eponymous album of British synth-pop duo, Erasure, at the invitation of the lead singer, Andy Bell.[6]\r\n\r\nIn 1997 Galás contributed vocals to the album Closed on Account of Rabies, a tribute to Edgar Allan Poe which also included Iggy Pop, Debbie Harry and Marianne Faithfull, lending their voices to the tales of the legendary author. Galás\' reading of \"The Black Cat\" was the longest recording on the compilation.\r\n\r\nIn 1998 Galás released Malediction and Prayer, which was recorded live in 1996 and 1997.\r\n\r\nIn 2000 Galás worked with Recoil, contributing her voice to the album Liquid. She\'s the lead vocalist on the album\'s first single, \"Strange Hours\", for which she also wrote the lyrics, and can be heard on \"Jezebel\" and \"Vertigen\" as a backing vocalist.\r\n\r\nIn August, 2004 Galás released the album Defixiones, Will and Testament: Orders from the Dead, an 80-minute memorial to the Armenian, Greek, Assyrian and Hellenic victims of the Turkish genocide. Defixiones refers to the warnings on Greek gravestones against removing the remains of the dead. In December 2004 Galás released, La Serpenta Canta a live album including material recorded between May 1999 &amp; November 2002.\r\n\r\nIn 2005 Galás was awarded Italy\'s prestigious Demetrio Stratos International Career Award.\r\n\r\nIn 2008 Galás released Guilty Guilty Guilty.\r\n\r\nIn 2011 she collaborated with Soviet dissident artist Vladislav Shabalin for \"Aquarium\", a sound installation inspired by the environmental disaster in the Gulf of Mexico. The event took place at Leonhardskirche in Basel (Switzerland) from 12 to 19 June.*\r\n\r\nIn 2013, Diamanda Galás and Vladislav Shabalin have the sound installation \"Aquarium\" May 9 to 12 in the church of San Francesco in Udine (Italy), at the festival \"Vicino/Lontano\". http://diamandagalas.com/tour/aquarium-installation-by-vladislav-shabalin-sound-by-diamanda-galas/", "Diamanda Galas", "Galás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2016-07-25 01:26:12", "2016-07-25 01:26:12", "", "31", "http://localhost:8888/jazzicons/2016/07/25/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("61", "1", "2016-07-25 01:41:55", "2016-07-25 01:41:55", "John Birks \"Dizzy\" Gillespie (October 21, 1917 – January 6, 1993) was an American jazz trumpeter, bandleader, composer and, occasionally, singer.[1]\n\nAllmusic\'s Scott Yanow wrote, \"Dizzy Gillespie\'s contributions to jazz were huge. One of the greatest jazz trumpeters of all time (some would say the best), Gillespie was such a complex player that his contemporaries ended up copying Miles Davis and Fats Navarro instead, and it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated . . . Arguably Gillespie is remembered, by both critics and fans alike, as one of the greatest jazz trumpeters of all time.\"[2]\n\nGillespie was a trumpet virtuoso and improviser, building on the virtuoso style of Roy Eldridge[3] but adding layers of harmonic complexity previously unknown in jazz. His beret and horn-rimmed spectacles, his scat singing, his bent horn, pouched cheeks and his light-hearted personality were essential in popularizing bebop.\n\nIn the 1940s Gillespie, together with Charlie Parker, became a major figure in the development of bebop and modern jazz.[4] He taught and influenced many other musicians, including trumpeters Miles Davis, Fats Navarro, Clifford Brown, Arturo Sandoval, Lee Morgan, Jon Faddis[5] and Chuck Mangione.[6]\n\nGillespie was born in Cheraw, South Carolina, the youngest of nine children of James and Lottie Gillespie. James was a local bandleader, so instruments were made available to Dizzy. He started to play the piano at the age of four. Dizzy\'s father died when the boy was only ten years old. Dizzy taught himself how to play the trombone as well as the trumpet by the age of twelve. From the night he heard his idol, Roy Eldridge, play on the radio, he dreamed of becoming a jazz musician.[7] He received a music scholarship to the Laurinburg Institute in Laurinburg, North Carolina, which he attended for two years before accompanying his family when they moved to Philadelphia.[8]\n\nDizzy\'s first professional job was with the Frank Fairfax Orchestra in 1935, after which he joined the respective orchestras of Edgar Hayes and Teddy Hill, essentially replacing Roy Eldridge as first trumpet in 1937. Teddy Hill’s band was where Dizzy Gillespie made his first recording, King Porter Stomp. At this time, Dizzy met a young woman named Lorraine from the Apollo Theatre, whom he married in 1940. They remained married until his death in 1993. Dizzy stayed with Teddy Hill’s band for a year, then left and free-lanced with numerous other bands.[5] In 1939, Dizzy joined Cab Calloway\'s orchestra, with which he recorded one of his earliest compositions, the instrumental Pickin\' the Cabbage, in 1940. (Originally released on Paradiddle, a 78rpm backed with a co-composition with Cozy Cole, Calloway\'s drummer at the time, on the Vocalion label, #5467).\n\nDizzy was fired by Calloway in late 1941, after a notorious altercation between the two. The incident is recounted by Dizzy, along with fellow Calloway band members Milt Hinton and Jonah Jones, in Jean Bach\'s 1997 film, The Spitball Story. Calloway did not approve of Dizzy\'s mischievous humor, nor of his adventuresome approach to soloing; according to Jones, Calloway referred to it as “Chinese music.” During one performance, Calloway saw a spitball land on the stage, and accused Dizzy of having thrown it. Dizzy denied it, and the ensuing argument led to Calloway striking Dizzy, who then pulled out a switchblade knife and charged Calloway. The two were separated by other band members, during which scuffle Calloway was cut on the hand.\n\nDuring his time in Calloway\'s band, Dizzy Gillespie started writing big band music for bandleaders like Woody Herman and Jimmy Dorsey.[5] He then freelanced with a few bands - most notablyElla Fitzgerald\'s orchestra, composed of members of the late Chick Webb\'s band, in 1942.\n\nIn 1943, Dizzy joined the Earl Hines band. Composer Gunther Schuller said:\n<blockquote>... In 1943 I heard the great Earl Hines band which had Bird in it and all those other great musicians. They were playing all the flatted fifth chords and all the modern harmonies and substitutions and Dizzy Gillespie runs in the trumpet section work. Two years later I read that that was \'bop\' and the beginning of modern jazz ... but the band never made recordings.[9]</blockquote>\nGillespie said of the Hines band, \"People talk about the Hines band being \'the incubator of bop\' and the leading exponents of that music ended up in the Hines band. But people also have the erroneous impression that the music was new. It was not. The music evolved from what went before. It was the same basic music. The difference was in how you got from here to here to here ... naturally each age has got its own shit\".[10]\n\nNext, Gillespie joined Billy Eckstine\'s (Earl Hines\' long-time collaborator) big band and it was as a member of Eckstine\'s band that he was reunited with Charlie Parker, a fellow member of Hines\'s band. In 1945, Dizzy left Eckstine\'s band because he wanted to play with a small combo. A \"small combo\" typically comprised no more than five musicians, playing the trumpet, saxophone, piano, bass and drums.\n<h2> The Rise of Bebop</h2>\nBebop was known as the first modern jazz style. However, it was unpopular in the beginning and was not viewed as positively as swing music was. Bebop was seen as an outgrowth of swing, not a revolution. Swing introduced a diversity of new musicians in the bebop era like Charlie Parker, Thelonious Monk, Bud Powell, Kenny Clarke, Oscar Pettiford, and Gillespie. Through these musicians, a new vocabulary of musical phrases was created.[11] With Charlie Parker, Gillespie jammed at famous jazz clubs like Minton\'s Playhouse and Monroe\'s Uptown House. Charlie Parker\'s system also held methods of adding chords to existing chord progressions and implying additional chords within the improvised lines.[11]\n\nGillespie compositions like \"Groovin\' High\", \"Woody n\' You\" and \"Salt Peanuts\" sounded radically different, harmonically and rhythmically, from the swing music popular at the time. \"A Night in Tunisia\", written in 1942, while Gillespie was playing with Earl Hines\' band, is noted for having a feature that is common in today\'s music, a non-walking bass line.[citation needed] The song also displays Afro-Cuban rhythms.[12] One of their first (and greatest) small-group performances together was only issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Gillespie taught many of the young musicians on 52nd Street, including Miles Davis and Max Roach, about the new style of jazz. After a lengthy gig at Billy Berg\'s club in Los Angeles, which left most of the audience ambivalent or hostile towards the new music, the band broke up. Unlike Parker, who was content to play in small groups and be an occasional featured soloist in big bands, Gillespie aimed to lead a big band himself; his first, unsuccessful, attempt to do this was in 1945.[citation needed]\n\nAfter his work with Parker, Gillespie led other small combos (including ones with Milt Jackson,John Coltrane, Lalo Schifrin, Ray Brown, Kenny Clarke, James Moody, J.J. Johnson, and Yusef Lateef) and finally put together his first successful big band. Dizzy Gillespie and his band tried to popularize bop and make Dizzy Gillespie a symbol of the new music.[13] He also appeared frequently as a soloist with Norman Granz\'s Jazz at the Philharmonic. He also headlined the 1946 independently-produced musical revue film Jivin\' in Be-Bop.[14]\n\nIn 1948 Dizzy was involved in a traffic accident when the bicycle he was riding was bumped by an automobile. He was slightly injured, and found that he could no longer hit the B-flat above high C. He won the case, but the jury awarded him only $1000, in view of his high earnings up to that point.[15]\n\nIn 1956 he organized a band to go on a State Department tour of the Middle East which was extremely well received internationally and earned him the nickname \"the Ambassador of Jazz\".[16][17] During this time, he also continued to lead a big band that performed throughout the United States and featured musicians including Pee Wee Moore and others. This band recorded a live album at the 1957 Newport jazz festival that featured Mary Lou Williams as a guest artist on piano.\n<h2>Afro-Cuban Music</h2>\nIn the late 1940s, Gillespie was also involved in the movement called Afro-Cuban music, bringingAfro-Latin American music and elements to greater prominence in jazz and even pop music, particularly salsa. Afro-Cuban jazz is based on traditional Afro-Cuban rhythms. Dizzy Gillespie was introduced to Chano Pozo in 1947 by Mario Bauza, a Latin jazz trumpet player. Chano Pozo became Gillespie\'s conga drummer for his band. Dizzy Gilespie also worked with Mario Bauza in New York jazz clubs on 52nd Street and several famous dance clubs such as Palladium and the Apollo Theater in Harlem. They played together in the Chick Webb band and Cab Calloway\'s band, where Gillespie and Bauza became lifelong friends. Dizzy helped develop and mature the Afro-Cuban jazz style.[18]\n\nAfro-Cuban jazz was considered bebop-oriented, and some musicians classified it as a modern style. Afro-Cuban jazz was successful because it never decreased in popularity and it always attracted people to dance to its unique rhythms.[18] Gillespie\'s most famous contributions to Afro-Cuban music are the compositions \"Manteca\" and \"Tin Tin Deo\" (both co-written with Chano Pozo); he was responsible for commissioningGeorge Russell\'s \"Cubano Be, Cubano Bop\", which featured the great but ill-fated Cuban conga player, Chano Pozo. In 1977, Gillespie discovered Arturo Sandoval while researching music during a tour of Cuba.\n<h2>Later Years</h2>\nHis biographer Alyn Shipton quotes Don Waterhouse approvingly that Dizzy in the fifties \"had begun to mellow into an amalgam of his entire jazz experience to form the basis of new classicism\". Another opinion is that, unlike his contemporary Miles Davis, Gillespie essentially remained true to the bebop style for the rest of his career.[citation needed]\n\nIn 1960, he was inducted into the Down Beat magazine\'s Jazz Hall of Fame.\n\nDuring the 1964 United States presidential campaign the artist, with tongue in cheek, put himself forward as an independent write-in candidate.[19][20] He promised that if he were elected, the White House would be renamed \"The Blues House,\" and a cabinet composed of Duke Ellington (Secretary of State), Miles Davis (Director of the CIA), Max Roach (Secretary of Defense), Charles Mingus (Secretary of Peace),Ray Charles (Librarian of Congress), Louis Armstrong (Secretary of Agriculture), Mary Lou Williams(Ambassador to the Vatican), Thelonious Monk (Travelling Ambassador) and Malcolm X (Attorney General).[21][22] He said his running mate would be Phyllis Diller. Campaign buttons had been manufactured years ago by Gillespie\'s booking agency \"for publicity, as a gag\",[23] but now proceeds from them went to benefit the Congress of Racial Equality, Southern Christian Leadership Conference andMartin Luther King, Jr.;[24] in later years they became a collector\'s item.[25] In 1971 Gillespie announced he would run again[26][27] but withdrew before the election for reasons connected to the Bahá\'í Faith.[28]\n\nGillespie published his autobiography, To Be or Not to Bop, in 1979.\n\nGillespie was a vocal fixture in many of John Hubley and Faith Hubley\'s animated films, such as The Hole, The Hat, and Voyage to Next.\n\nIn the 1980s, Dizzy Gillespie led the United Nation Orchestra. For three years Flora Purim toured with the Orchestra and she credits Gillespie with evolving her understanding of jazz after being in the field for over two decades.[29] David Sánchez also toured with the group and was also greatly influenced by Gillespie. Both artists later were nominated for Grammy awards. Gillespie also had a guest appearance on The Cosby Show as well as Sesame Street and The Muppet Show.\n\nIn 1982, Dizzy Gillespie had a cameo appearance on Stevie Wonder\'s hit \"Do I Do\". Gillespie\'s tone gradually faded in the last years in life, and his performances often focused more on his proteges such as Arturo Sandoval and Jon Faddis; his good-humoured comedic routines became more and more a part of his live act.\n\nIn 1988, Gillespie had worked with Canadian flautist and saxophonist Moe Koffman on their prestigious album Oo Pop a Da. He did fast scat vocals on the title track and a couple of the other tracks were played only on trumpet.\n\nIn 1989 Gillespie gave 300 performances in 27 countries, appeared in 100 U.S. cities in 31 states and the District of Columbia, headlined three television specials, performed with two symphonies, and recorded four albums.[citation needed] He was also crowned a traditional chief in Nigeria, received the Ordre des Arts et des Lettres; France\'s most prestigious cultural award. He was named Regent Professor by the University of California, and received his fourteenth honorary doctoral degree, this one from the Berklee College of Music. In addition, he was awarded theGrammy Lifetime Achievement Award the same year. The next year, at the Kennedy Center for the Performing Arts ceremonies celebrating the centennial of American jazz, Gillespie received the Kennedy Center Honors Award and the American Society of Composers, Authors, and Publishers Duke Ellington Award for 50 years of achievement as a composer, performer, and bandleader.[30][31] In 1993 he received the Polar Music Prize in Sweden.[32]\n\nNovember 26, 1992 at Carnegie Hall in New York, following the Second Bahá\'í World Congresswas Dizzy\'s 75th birthday concert and his offering to the celebration of the centenary of the passing of Bahá\'u\'lláh. Gillespie was to appear at Carnegie Hall for the 33rd time. The line-up included: Jon Faddis, Marvin \"Doc\" Holladay, James Moody, Paquito D\'Rivera, and the Mike Longo Trio with Ben Brown on bass and Mickey Roker on drums. But Gillespie didn\'t make it because he was in bed suffering from cancer of the pancreas. \"But the musicians played their real hearts out for him, no doubt suspecting that he would not play again. Each musician gave tribute to their friend, this great soul and innovator in the world of jazz.\"[33]\n\nGillespie also starred in a film called The Winter in Lisbon released in 2004.[34] He has a star on the Hollywood Walk of Fame at 7057 Hollywood Boulevard in the Hollywood section of the City of Los Angeles. He is honored by the December 31, 2006 - A Jazz New Year\'s Eve: Freddy Cole &amp; the Dizzy Gillespie All-Star Big Band at The John F. Kennedy Center for the Performing Arts.[35]\n<h2>Death and Legacy</h2>\nA longtime resident of Englewood, New Jersey,[36] he died of pancreatic cancer January 6, 1993, aged 75, and was buried in the Flushing Cemetery, Queens,New York. Mike Longo delivered a eulogy at his funeral. He was also with Gillespie on the night he died, along with Jon Faddis and a select few others.\n\nAt the time of his death, Dizzy Gillespie was survived by his widow, Lorraine Willis Gillespie; a daughter, jazz singer Jeanie Bryson; and a grandson, Radji Birks Bryson-Barrett. Gillespie had two funerals. One was a Bahá\'í funeral at his request, at which his closest friends and colleagues attended. The second was at the Cathedral of St. John the Divine in New York open to the public.[37]\n\nDizzy Gillespie, a Bahá\'í since 1970, was one of the most famous adherents of the Bahá\'í Faithwhich helped him make sense of his position in a succession of trumpeters as well as turning his life from knife-carrying roughneck to global citizen, and from alcohol to soul force, in the words of author Nat Hentoff, who knew Gillespie for forty years. He spoke about the Baha\'i Faith frequently on his trips abroad.[38][39][40] He is often called the Bahá\'í Jazz Ambassador.[41] He is honored with weekly jazz sessions at the New York Bahá\'í Center in the memorial auditorium.[42\n<h2>Style</h2>\nGillespie has been described as the \"Sound of Surprise\".[43] The Rough Guide to Jazz describes his musical style:\n\nThe whole essence of a Gillespie solo was cliff-hanging suspense: the phrases and the angle of the approach were perpetually varied, breakneck runs were followed by pauses, by huge interval leaps, by long, immensely high notes, by slurs and smears and bluesy phrases; he always took listeners by surprise, always shocking them with a new thought. His lightning reflexes and superb ear meant his instrumental execution matched his thoughts in its power and speed. And he was concerned at all times with swing — even taking the most daring liberties with pulse or beat, his phrases never failed to swing. Gillespies’s magnificent sense of time and emotional intensity of his playing came from childhood roots. His parents were Methodists, but as a boy he used to sneak off every Sunday to the uninhibited Sanctified Church. He said later, ‘The Sanctified Church had deep significance for me musically. I first learned the significance of rhythm there and all about how music can transport people spiritually.\'\"[44]\n\nIn Dizzy\'s obituary, Peter Watrous describes his performance style:\n<blockquote>In the naturally effervescent Mr. Gillespie, opposites existed. His playing — and he performed constantly until nearly the end of his life — was meteoric, full of virtuosic invention and deadly serious. But with his endlessly funny asides, his huge variety of facial expressions and his natural comic gifts, he was as much a pure entertainer as an accomplished artist.\"[45]</blockquote>\nWynton Marsalis summed up Gillespie as a player and teacher:\n<blockquote> His playing showcases the importance of intelligence. His rhythmic sophistication was unequaled. He was a master of harmony — and fascinated with studying it. He took in all the music of his youth — from Roy Eldridge to Duke Ellington — and developed a unique style built on complex rhythm and harmony balanced by wit. Dizzy was so quick-minded, he could create an endless flow of ideas at unusually fast tempo. Nobody had ever even considered playing a trumpet that way, let alone had actually tried. All the musicians respected him because, in addition to outplaying everyone, he knew so much and was so generous with that knowledge...\"[46]</blockquote>\n<h2></h2>\n<h2>\"Bent\" Trumpet</h2>\nGillespie\'s trademark trumpet featured a bell which bent upward at a 45-degree angle rather than pointing straight ahead as in the conventional design. According to Gillespie\'s autobiography, this was originally the result of accidental damage caused by the dancers Stump and Stumpy falling onto it while it was on a trumpet stand on stage at Snookie\'s in Manhattan on January 6, 1953, during a birthday party for Gillespie\'s wife Lorraine.[47] The constriction caused by the bending altered the tone of the instrument, and Gillespie liked the effect. He had the trumpet straightened out the next day, but he could not forget the tone. Gillespie sent a request to Martin Committeeto make him a \"bent\" trumpet from a sketch produced by Lorraine, and from that time forward Gillespie played a trumpet with an upturned bell.[48]\n\nGillespie\'s biographer Alyn Shipton writes that Gillespie probably got the idea for a bent trumpet when he saw a similar instrument in 1937 in Manchester, England, while on tour with the Teddy Hill Orchestra. According to this account (from British journalist Pat Brand) Gillespie was able to try out the horn and the experience led him, much later, to commission a similar horn for himself.\n\nWhatever the origins of Gillespie\'s upswept trumpet, by June 1954, he was using a professionally manufactured horn of this design, and it was to become a visual trademark for him for the rest of his life.[49] Such trumpets were made for him by Martin Committee (from 1954),King Musical Instruments (from 1972) and Renold Schilke (from 1982, a gift from Jon Faddis).[48] Gillespie favored mouthpieces made by Al Cass. In December 1986 Gillespie gave the National Museum of American History his 1972 King \"Silver Flair\" trumpet with a Cass mouthpiece.[48][50][51] In April 1995, Gillespie\'s Martin trumpet was auctioned at Christie\'s in New York City, along with instruments used by other famous musicians such as Coleman Hawkins, Jimi Hendrix and Elvis Presley.[52] An image of Gillespie\'s trumpet was selected for the cover of the auction program. The battered instrument sold to Manhattan builder Jeffery Brown for $63,000, the proceeds benefiting jazz musicians suffering from cancer.", "Dizzy Gillespie", " Gillespie was such a complex player that contemporaries ended up copying Miles Davis and Fats Navarro instead; it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated. He was described as the \"Sound of Surprise\".", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2016-07-25 01:41:55", "2016-07-25 01:41:55", "", "15", "http://localhost:8888/jazzicons/2016/07/25/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("62", "1", "2016-07-25 01:41:55", "2016-07-25 01:41:55", "Thelonious Sphere Monk[2] (October 10, 1917[3] – February 17, 1982) was an American jazzpianist and composer considered one of the giants of American music.[4] Monk had a uniqueimprovisational style and made numerous contributions to the standard jazz repertoire, including \"Epistrophy\", \"\'Round Midnight\", \"Blue Monk\", \"Straight, No Chaser\" and \"Well, You Needn\'t\". Monk is the second-most recorded jazz composer after Duke Ellington, which is particularly remarkable as Ellington composed over 1,000 songs while Monk wrote about 70.\n\nHis compositions and improvisations are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. This was not a style universally appreciated; poet and jazz critic Philip Larkin dismissed Monk as \'the elephant on the keyboard\'.[6]\n\nMonk\'s manner was idiosyncratic. Visually, he was renowned for his distinctive style in suits, hats and sunglasses. He was also noted for the fact that at times, while the other musicians in the band continued playing, he would stop, stand up from the keyboard and dance for a few moments before returning to the piano.\n\nHe is one[7] of five jazz musicians to have been featured on the cover of Time (the other four being Louis Armstrong, Duke Ellington, Wynton Marsalis, and Dave Brubeck) as of 2010.[8]\n<h2>Early life</h2>\nThelonious Monk was born October 10, 1917, in Rocky Mount, North Carolina, the son of Thelonious and Barbara Monk, two years after his sister Marion. A brother, Thomas, was born in January 1920.[9] In 1922, the family moved to 243 West 63rd Street, in Manhattan, New York City. Monk started playing the piano at the age of six. Although he had some formal training and eavesdropped on his sister\'s piano lessons, he was largely self-taught. Monk attended Stuyvesant High School, but did not graduate. He toured with an evangelist in his teens, playing the church organ, and in his late teens he began to find work playing jazz.\n\nIn the early to mid 1940s, Monk was the house pianist at Minton\'s Playhouse, a Manhattan nightclub. Much of Monk\'s style was developed during his time at Minton\'s, when he participated in after-hours \"cutting competitions\" which featured many leading jazz soloists of the time. The Minton\'s scene was crucial in the formulation of bebop and it brought Monk into close contact with other leading exponents of the emerging idiom, including Dizzy Gillespie, Charlie Christian, Kenny Clarke, Charlie Parker and later, Miles Davis. Monk is believed to be the pianist featured on recordings Jerry Newman made around 1941 at the club. Monk\'s style at this time was later described as \"hard-swinging,\" with the addition of runs in the style of Art Tatum. Monk\'s stated influences included Duke Ellington, James P. Johnson, and other early stride pianists. In the documentary Thelonious Monk: Straight, No Chaser, it is stated that Monk lived in the same neighborhood in New York City as Johnson and knew him as a teenager.\n\nMary Lou Williams, among others, spoke of Monk\'s rich inventiveness in this period, and how such invention was vital for musicians since at the time it was common for fellow musicians to incorporate overheard musical ideas into their own works without giving due credit. \"So, the boppers worked out a music that was hard to steal. I\'ll say this for the `leeches\', though: they tried. I\'ve seen them in Minton\'s busily writing on their shirt cuffs or scribbling on the tablecloth. And even our own guys, I\'m afraid, did not give Monk the credit he had coming. Why, they even stole his idea of the beret and bop glasses.\"[10]\n<h2> Early recordings (1944–1954)</h2>\nIn 1944 Monk made his first studio recordings with the Coleman Hawkins Quartet. Hawkins was among the first prominent jazz musicians to promote Monk, and Monk later returned the favor by inviting Hawkins to join him on the 1957 session with John Coltrane. Monk made his first recordings as leader for Blue Note in 1947 (later anthologised on Genius of Modern Music, Vol. 1) which showcased his talents as a composer of original melodies for improvisation. Monk married Nellie Smith the same year, and in 1949 the couple had a son,T. S. Monk, who is a jazz drummer. A daughter, Barbara (affectionately known as Boo-Boo), was born in 1953.\n\nIn August 1951, New York City police searched a parked car occupied by Monk and friendBud Powell. The police found narcotics in the car, presumed to have belonged to Powell. Monk refused to testify against his friend, so the police confiscated his New York City Cabaret Card. Without the all-important cabaret card he was unable to play in any New York venue where liquor was served, and this severely restricted his ability to perform for several crucial years. Monk spent most of the early and mid-1950s composing, recording, and performing at theaters and out-of-town gigs.\n\nAfter his cycle of intermittent recording sessions for Blue Note during 1947–1952, he was under contract to Prestige Records for the following two years. With Prestige he cut several highly significant, but at the time under-recognized, albums, including collaborations with saxophonist Sonny Rollins and drummers Art Blakey and Max Roach. In 1954, Monk participated in a Christmas Eve session which produced most of the albums Bags\' Groove andMiles Davis and the Modern Jazz Giants by Miles Davis. Davis found Monk\'s idiosyncratic accompaniment style difficult to improvise over and asked him to lay out (not accompany), which almost brought them to blows. However, in Miles Davis\' autobiography Miles, Davis claims that the anger and tension between Monk and himself never took place and that the claims of blows being exchanged were \"rumors\" and a \"misunderstanding\".[11]\n\nIn 1954, Monk paid his first visit to Europe, performing and recording in Paris. Backstage Mary Lou Williams introduced him to BaronessPannonica \"Nica\" de Koenigswarter, a member of the Rothschild family and a patroness of several New York City jazz musicians. She would be a close friend for the rest of Monk\'s life, including taking responsibility for him when she and Monk were charged with marijuana possession.\n<h3>Riverside Records (1955–1961)</h3>\nOn the 1956 LP Brilliant Corners, Monk recorded his own music. The complex title track, which featured tenor saxophonist Sonny Rollins, was so difficult to play that the final version had to be edited together from multiple takes. The album, however, was largely regarded as the first success for Monk; according to Orrin Keepnews, \"It was the first that made a real splash.\"[citation needed]At the time of his signing to Riverside, Monk was highly regarded by his peers and by some critics, but his records did not sell in significant numbers, and his music was still regarded as too \"difficult\" for mass-market acceptance. Indeed, with Monk\'s consent, Riverside had managed to buy out his previous Prestige contract for a mere $108.24. He willingly recorded two albums of jazz standards as a means of increasing his profile. The first of these, Thelonious Monk Plays the Music of Duke Ellington, featuring bass innovator Oscar Pettiford and drummer Kenny Clarke, included Ellington pieces \"Caravan\" and \"It Don\'t Mean A Thing (If It Ain\'t Got That Swing)\".\n\nAfter having his cabaret card restored, Monk relaunched his New York career with a landmark six-month residency at the Five Spot Cafe in New York beginning in June 1957, leading a quartet with John Coltrane on tenor saxophone, Wilbur Ware on bass, and Shadow Wilson on drums. Unfortunately little of this group\'s music was documented due to contractual problems, Coltrane being signed to Prestige at the time. One short studio session was made for Riverside (only released later by its subsidiary Jazzland in 1961) and a larger group recording featuring Coltrane was split between that album and Monk\'s Music; an amateur tape from the Five Spot (not the original residency, but a later September 1958 reunion with Coltrane sitting in for Johnny Griffin) was issued on Blue Note in 1993; and a recording of the quartet performing at a Carnegie Hall concert on November 29, previously \"rumoured to exist\",[12] was recorded in high fidelity by Voice of America, rediscovered in the collection of the Library of Congress in 2005 and released by Blue Note.\n\n\"Crepuscule With Nellie\", recorded in 1957, \"was Monk\'s only, what\'s called through-composed composition, meaning that there is no improvising. It is Monk\'s concerto, if you will, and in some ways it speaks for itself. But he wrote it very, very carefully and very deliberately and really struggled to make it sound the way it sounds. [... I]t was his love song for Nellie,\" said biographer Kelley in an interview.[13]\n\nThe Five Spot residency ended Christmas 1957, Coltrane left to rejoin Miles Davis\'s seminal sextet, and the band was effectively disbanded. Monk did not form another long-term band until June 1958, when he began a second residency at the Five Spot, again with a quartet, this time with Griffin (and later Charlie Rouse) on tenor, Ahmed Abdul-Malik on bass, and Roy Haynes on drums.\n\nOn October 15, 1958, the residency having ended and en route to a week-long engagement for the quartet at the Comedy Club in Baltimore, Maryland, Monk and de Koenigswarter were detained by police in Wilmington, Delaware. When Monk refused to answer the policemen\'s questions or cooperate with them, they beat him with a blackjack. Though the police were authorized to search the vehicle and found narcotics in suitcases held in the trunk of the Baroness\'s car, Judge Christie of the Delaware Superior Court ruled that the unlawful detention of the pair, and the beating of Monk, rendered the consent to the search void as given under duress.[14] Monk was represented byTheophilus Nix, the second African-American member of the Delaware Bar Association.\n<h3> Columbia Records (1962–1970)</h3>\nAfter extended negotiations, Monk signed in 1962 to Columbia Records, one of the big four American record labels of the day along withRCA Victor, Capitol, and Decca. Monk\'s relationship with Riverside had soured over disagreements concerning royalty payments and had concluded with a brace of European live albums; he had not recorded a studio album since 5 by Monk by 5 in June 1959.\n\nWorking with producer Teo Macero on his debut for the label,[15] the sessions in the first week of November had a stable line-up that had been with him for two years: tenor saxophonist Charlie Rouse (who worked with Monk from 1959 to 1970), bassist John Ore, and drummerFrankie Dunlop. Monk\'s Dream, his earliest Columbia album, was released in 1963.\n\nColumbia\'s resources allowed Monk to be promoted more widely than earlier in his career. Monk\'s Dream would become the best-selling LP of his lifetime,[16] and on February 28, 1964, he appeared on the cover of Time magazine, being featured in the article \"The Loneliest Monk\".[17] He continued to record a number of well-reviewed studio albums, particularly Criss Cross, also from 1963, and Underground, from 1968. But by the Columbia years his compositional output was limited, and only his final Columbia studio record Underground featured a substantial number of new tunes, including his only waltz time piece, \"Ugly Beauty\".\n\nAs had been the case with Riverside, his period with Columbia Records contains many live albums, including Miles and Monk at Newport(1963), Live at the It Club and Live at the Jazz Workshop, both recorded in 1964, the latter not being released until 1982. After the departure of Ore and Dunlop, the remainder of the rhythm section in Monk\'s quartet during the bulk of his Columbia period was Larry Gales on bass and Ben Riley on drums, both of whom joined in 1964, Along with Rouse, they remained with Monk for over four years, his longest-serving band.\n\nAccording to biographer Kelley, the 1964 Time appearance came because \"Barry Farrell, who wrote the cover story, wanted to write about a jazz musician and almost by default Monk was chosen, because they thought Ray Charles and Miles Davis were too controversial. ... [Monk] wasn\'t so political. [...O]f course, I challenge that [in the biography],\" said Kelley.[13]\n<h2>Later life</h2>\nMonk had disappeared from the scene by the mid-1970s, and made only a small number of appearances during the final decade of his life. His last studio recordings as a leader were made in November 1971 for the English Black Lion label, near the end of a worldwide tour with \"The Giants of Jazz,\" a group which included Dizzy Gillespie, Kai Winding, Sonny Stitt, Al McKibbon and Art Blakey. Bassist Al McKibbon, who had known Monk for over twenty years and played on his final tour in 1971, later said: \"On that tour Monk said about two words. I mean literally maybe two words. He didn\'t say \'Good morning\', \'Goodnight\', \'What time?\' Nothing. Why, I don\'t know. He sent word back after the tour was over that the reason he couldn\'t communicate or play was that Art Blakey and I were so ugly.\"[18] A different side of Monk is revealed in Lewis Porter\'s biography, John Coltrane: His Life and Music; Coltrane states: \"Monk is exactly the opposite of Miles [Davis]: he talks about music all the time, and he wants so much for you to understand that if, by chance, you ask him something, he\'ll spend hours if necessary to explain it to you.\"[19]\n\nThe documentary film Thelonious Monk: Straight, No Chaser (1988) attributes Monk\'s quirky behaviour to mental illness. In the film, Monk\'s son, T. S. Monk, says that his father sometimes did not recognize him, and he reports that Monk was hospitalized on several occasions due to an unspecified mental illness that worsened in the late 1960s. No reports or diagnoses were ever publicized, but Monk would often become excited for two or three days, pace for days after that, after which he would withdraw and stop speaking. Physicians recommendedelectroconvulsive therapy as a treatment option for Monk\'s illness, but his family would not allow it; antipsychotics and lithium were prescribed instead.[20][21] Other theories abound: Leslie Gourse, author of the book Straight, No Chaser: The Life and Genius of Thelonious Monk (1997), reported that at least one of Monk\'s psychiatrists failed to find evidence of manic depression or schizophrenia. Another physician maintains that Monk was misdiagnosed and prescribed drugs during his hospital stay that may have caused brain damage.[20]\n\nAs his health declined, Monk\'s last six years were spent as a guest in the New Jersey home of his long-standing patron and friend, Baroness Pannonica de Koenigswarter, who had also nursed Charlie Parker during his final illness. Monk did not play the piano during this time, even though one was present in his room, and he spoke to few visitors. He died of a stroke on February 17, 1982, and was buried inFerncliff Cemetery in Hartsdale, New York. In 1993, he was posthumously awarded the Grammy Lifetime Achievement Award,[22] and in 2006, Monk was posthumously awarded a Pulitzer Prize Special Citation.[23]\n\nArt Blakey reports that Monk was excellent at both chess and checkers (draughts).[24]\n<h2>Tributes</h2>\nSoprano saxophonist Steve Lacy performed as Monk\'s accompanist in 1960. Monk\'s tunes became a permanent part of his repertoire in concert and on albums. Lacy released several albums entirely focused on Monk\'s compositions including Reflections, School Days,Epistrophy, Eronel, Only Monk, and More Monk.\n\nGunther Schuller wrote the work \"Variants on a Theme of Thelonious Monk\" in 1960. It was later performed and recorded by other artists, including Ornette Coleman, Eric Dolphy, and Bill Evans.\n\nSteely Dan\'s 1972 album Can\'t Buy A Thrill features the song \"Midnite Cruiser\", which begins: \"Thelonious, my old friend / Step on in and let me shake your hand / So glad that you\'re here again / For one more time / Let your madness run with mine\".\n\nStevie Wonder wrote the song \"Thelonious\" which appears on Jeff Beck\'s 1975 album Blow by Blow.\n\nIn 1983, saxophonist Arthur Blythe\'s album Light Blue: Arthur Blythe Plays Thelonious Monk was released by Columbia Records.\n\nAnthony Braxton recorded Six Monk\'s Compositions (1987) in 1987, and pianist Ran Blake recorded Epistrophy in 1991.\n\nRecord producer J Dilla produced the hip hop track \"Thelonious\" on rapper Common\'s album Like Water For Chocolate dedicated to Monk\'s music and memory and the influence of jazz on the underground hip hop community.\n\nRound Midnight Variations is a collection of variations on the song \"\'Round Midnight\" premiered in 2002. Composers contributing includedRoberto Andreoni, Milton Babbitt, Alberto Barbero, Carlo Boccadoro, William Bolcom, David Crumb. George Crumb, Michael Daugherty,Filippo Del Corno, John Harbison, Joel Hoffman, Aaron Jay Kernis, Gerald Levinson, Tobias Picker, Matthew Quayle, Frederic Rzewski,Augusta Read Thomas and Michael Torke.[25]\n\nFree jazz pianist Alexander von Schlippenbach and his band recorded every composition by Monk for Monk\'s Casino, released as a triple CD set in 2004.\n\nSalim Ghazi Saeedi has dedicated a song entitled \"For Thelonious, and His 88 Holy Names\" to Thelonious Monk in his 2011 album, Human Encounter.[26]", "Thelonious Monk", "His compositions are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. ", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2016-07-25 01:41:55", "2016-07-25 01:41:55", "", "14", "http://localhost:8888/jazzicons/2016/07/25/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("63", "1", "2016-07-26 00:09:46", "2016-07-26 07:09:46", "https://www.youtube.com/watch?v=AvmYAlV7mnI\r\n\r\nJohn Birks \"Dizzy\" Gillespie (October 21, 1917 – January 6, 1993) was an American jazz trumpeter, bandleader, composer and, occasionally, singer.[1]\r\n\r\nAllmusic\'s Scott Yanow wrote, \"Dizzy Gillespie\'s contributions to jazz were huge. One of the greatest jazz trumpeters of all time (some would say the best), Gillespie was such a complex player that his contemporaries ended up copying Miles Davis and Fats Navarro instead, and it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated . . . Arguably Gillespie is remembered, by both critics and fans alike, as one of the greatest jazz trumpeters of all time.\"[2]\r\n\r\nGillespie was a trumpet virtuoso and improviser, building on the virtuoso style of Roy Eldridge[3] but adding layers of harmonic complexity previously unknown in jazz. His beret and horn-rimmed spectacles, his scat singing, his bent horn, pouched cheeks and his light-hearted personality were essential in popularizing bebop.\r\n\r\nIn the 1940s Gillespie, together with Charlie Parker, became a major figure in the development of bebop and modern jazz.[4] He taught and influenced many other musicians, including trumpeters Miles Davis, Fats Navarro, Clifford Brown, Arturo Sandoval, Lee Morgan, Jon Faddis[5] and Chuck Mangione.[6]\r\n\r\nGillespie was born in Cheraw, South Carolina, the youngest of nine children of James and Lottie Gillespie. James was a local bandleader, so instruments were made available to Dizzy. He started to play the piano at the age of four. Dizzy\'s father died when the boy was only ten years old. Dizzy taught himself how to play the trombone as well as the trumpet by the age of twelve. From the night he heard his idol, Roy Eldridge, play on the radio, he dreamed of becoming a jazz musician.[7] He received a music scholarship to the Laurinburg Institute in Laurinburg, North Carolina, which he attended for two years before accompanying his family when they moved to Philadelphia.[8]\r\n\r\nDizzy\'s first professional job was with the Frank Fairfax Orchestra in 1935, after which he joined the respective orchestras of Edgar Hayes and Teddy Hill, essentially replacing Roy Eldridge as first trumpet in 1937. Teddy Hill’s band was where Dizzy Gillespie made his first recording, King Porter Stomp. At this time, Dizzy met a young woman named Lorraine from the Apollo Theatre, whom he married in 1940. They remained married until his death in 1993. Dizzy stayed with Teddy Hill’s band for a year, then left and free-lanced with numerous other bands.[5] In 1939, Dizzy joined Cab Calloway\'s orchestra, with which he recorded one of his earliest compositions, the instrumental Pickin\' the Cabbage, in 1940. (Originally released on Paradiddle, a 78rpm backed with a co-composition with Cozy Cole, Calloway\'s drummer at the time, on the Vocalion label, #5467).\r\n\r\nDizzy was fired by Calloway in late 1941, after a notorious altercation between the two. The incident is recounted by Dizzy, along with fellow Calloway band members Milt Hinton and Jonah Jones, in Jean Bach\'s 1997 film, The Spitball Story. Calloway did not approve of Dizzy\'s mischievous humor, nor of his adventuresome approach to soloing; according to Jones, Calloway referred to it as “Chinese music.” During one performance, Calloway saw a spitball land on the stage, and accused Dizzy of having thrown it. Dizzy denied it, and the ensuing argument led to Calloway striking Dizzy, who then pulled out a switchblade knife and charged Calloway. The two were separated by other band members, during which scuffle Calloway was cut on the hand.\r\n\r\nDuring his time in Calloway\'s band, Dizzy Gillespie started writing big band music for bandleaders like Woody Herman and Jimmy Dorsey.[5] He then freelanced with a few bands - most notablyElla Fitzgerald\'s orchestra, composed of members of the late Chick Webb\'s band, in 1942.\r\n\r\nIn 1943, Dizzy joined the Earl Hines band. Composer Gunther Schuller said:\r\n<blockquote>... In 1943 I heard the great Earl Hines band which had Bird in it and all those other great musicians. They were playing all the flatted fifth chords and all the modern harmonies and substitutions and Dizzy Gillespie runs in the trumpet section work. Two years later I read that that was \'bop\' and the beginning of modern jazz ... but the band never made recordings.[9]</blockquote>\r\nGillespie said of the Hines band, \"People talk about the Hines band being \'the incubator of bop\' and the leading exponents of that music ended up in the Hines band. But people also have the erroneous impression that the music was new. It was not. The music evolved from what went before. It was the same basic music. The difference was in how you got from here to here to here ... naturally each age has got its own shit\".[10]\r\n\r\nNext, Gillespie joined Billy Eckstine\'s (Earl Hines\' long-time collaborator) big band and it was as a member of Eckstine\'s band that he was reunited with Charlie Parker, a fellow member of Hines\'s band. In 1945, Dizzy left Eckstine\'s band because he wanted to play with a small combo. A \"small combo\" typically comprised no more than five musicians, playing the trumpet, saxophone, piano, bass and drums.\r\n<h2> The Rise of Bebop</h2>\r\nBebop was known as the first modern jazz style. However, it was unpopular in the beginning and was not viewed as positively as swing music was. Bebop was seen as an outgrowth of swing, not a revolution. Swing introduced a diversity of new musicians in the bebop era like Charlie Parker, Thelonious Monk, Bud Powell, Kenny Clarke, Oscar Pettiford, and Gillespie. Through these musicians, a new vocabulary of musical phrases was created.[11] With Charlie Parker, Gillespie jammed at famous jazz clubs like Minton\'s Playhouse and Monroe\'s Uptown House. Charlie Parker\'s system also held methods of adding chords to existing chord progressions and implying additional chords within the improvised lines.[11]\r\n\r\nGillespie compositions like \"Groovin\' High\", \"Woody n\' You\" and \"Salt Peanuts\" sounded radically different, harmonically and rhythmically, from the swing music popular at the time. \"A Night in Tunisia\", written in 1942, while Gillespie was playing with Earl Hines\' band, is noted for having a feature that is common in today\'s music, a non-walking bass line.[citation needed] The song also displays Afro-Cuban rhythms.[12] One of their first (and greatest) small-group performances together was only issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Gillespie taught many of the young musicians on 52nd Street, including Miles Davis and Max Roach, about the new style of jazz. After a lengthy gig at Billy Berg\'s club in Los Angeles, which left most of the audience ambivalent or hostile towards the new music, the band broke up. Unlike Parker, who was content to play in small groups and be an occasional featured soloist in big bands, Gillespie aimed to lead a big band himself; his first, unsuccessful, attempt to do this was in 1945.[citation needed]\r\n\r\nAfter his work with Parker, Gillespie led other small combos (including ones with Milt Jackson,John Coltrane, Lalo Schifrin, Ray Brown, Kenny Clarke, James Moody, J.J. Johnson, and Yusef Lateef) and finally put together his first successful big band. Dizzy Gillespie and his band tried to popularize bop and make Dizzy Gillespie a symbol of the new music.[13] He also appeared frequently as a soloist with Norman Granz\'s Jazz at the Philharmonic. He also headlined the 1946 independently-produced musical revue film Jivin\' in Be-Bop.[14]\r\n\r\nIn 1948 Dizzy was involved in a traffic accident when the bicycle he was riding was bumped by an automobile. He was slightly injured, and found that he could no longer hit the B-flat above high C. He won the case, but the jury awarded him only $1000, in view of his high earnings up to that point.[15]\r\n\r\nIn 1956 he organized a band to go on a State Department tour of the Middle East which was extremely well received internationally and earned him the nickname \"the Ambassador of Jazz\".[16][17] During this time, he also continued to lead a big band that performed throughout the United States and featured musicians including Pee Wee Moore and others. This band recorded a live album at the 1957 Newport jazz festival that featured Mary Lou Williams as a guest artist on piano.\r\n<h2>Afro-Cuban Music</h2>\r\nIn the late 1940s, Gillespie was also involved in the movement called Afro-Cuban music, bringingAfro-Latin American music and elements to greater prominence in jazz and even pop music, particularly salsa. Afro-Cuban jazz is based on traditional Afro-Cuban rhythms. Dizzy Gillespie was introduced to Chano Pozo in 1947 by Mario Bauza, a Latin jazz trumpet player. Chano Pozo became Gillespie\'s conga drummer for his band. Dizzy Gilespie also worked with Mario Bauza in New York jazz clubs on 52nd Street and several famous dance clubs such as Palladium and the Apollo Theater in Harlem. They played together in the Chick Webb band and Cab Calloway\'s band, where Gillespie and Bauza became lifelong friends. Dizzy helped develop and mature the Afro-Cuban jazz style.[18]\r\n\r\nAfro-Cuban jazz was considered bebop-oriented, and some musicians classified it as a modern style. Afro-Cuban jazz was successful because it never decreased in popularity and it always attracted people to dance to its unique rhythms.[18] Gillespie\'s most famous contributions to Afro-Cuban music are the compositions \"Manteca\" and \"Tin Tin Deo\" (both co-written with Chano Pozo); he was responsible for commissioningGeorge Russell\'s \"Cubano Be, Cubano Bop\", which featured the great but ill-fated Cuban conga player, Chano Pozo. In 1977, Gillespie discovered Arturo Sandoval while researching music during a tour of Cuba.\r\n<h2>Later Years</h2>\r\nHis biographer Alyn Shipton quotes Don Waterhouse approvingly that Dizzy in the fifties \"had begun to mellow into an amalgam of his entire jazz experience to form the basis of new classicism\". Another opinion is that, unlike his contemporary Miles Davis, Gillespie essentially remained true to the bebop style for the rest of his career.[citation needed]\r\n\r\nIn 1960, he was inducted into the Down Beat magazine\'s Jazz Hall of Fame.\r\n\r\nDuring the 1964 United States presidential campaign the artist, with tongue in cheek, put himself forward as an independent write-in candidate.[19][20] He promised that if he were elected, the White House would be renamed \"The Blues House,\" and a cabinet composed of Duke Ellington (Secretary of State), Miles Davis (Director of the CIA), Max Roach (Secretary of Defense), Charles Mingus (Secretary of Peace),Ray Charles (Librarian of Congress), Louis Armstrong (Secretary of Agriculture), Mary Lou Williams(Ambassador to the Vatican), Thelonious Monk (Travelling Ambassador) and Malcolm X (Attorney General).[21][22] He said his running mate would be Phyllis Diller. Campaign buttons had been manufactured years ago by Gillespie\'s booking agency \"for publicity, as a gag\",[23] but now proceeds from them went to benefit the Congress of Racial Equality, Southern Christian Leadership Conference andMartin Luther King, Jr.;[24] in later years they became a collector\'s item.[25] In 1971 Gillespie announced he would run again[26][27] but withdrew before the election for reasons connected to the Bahá\'í Faith.[28]\r\n\r\nGillespie published his autobiography, To Be or Not to Bop, in 1979.\r\n\r\nGillespie was a vocal fixture in many of John Hubley and Faith Hubley\'s animated films, such as The Hole, The Hat, and Voyage to Next.\r\n\r\nIn the 1980s, Dizzy Gillespie led the United Nation Orchestra. For three years Flora Purim toured with the Orchestra and she credits Gillespie with evolving her understanding of jazz after being in the field for over two decades.[29] David Sánchez also toured with the group and was also greatly influenced by Gillespie. Both artists later were nominated for Grammy awards. Gillespie also had a guest appearance on The Cosby Show as well as Sesame Street and The Muppet Show.\r\n\r\nIn 1982, Dizzy Gillespie had a cameo appearance on Stevie Wonder\'s hit \"Do I Do\". Gillespie\'s tone gradually faded in the last years in life, and his performances often focused more on his proteges such as Arturo Sandoval and Jon Faddis; his good-humoured comedic routines became more and more a part of his live act.\r\n\r\nIn 1988, Gillespie had worked with Canadian flautist and saxophonist Moe Koffman on their prestigious album Oo Pop a Da. He did fast scat vocals on the title track and a couple of the other tracks were played only on trumpet.\r\n\r\nIn 1989 Gillespie gave 300 performances in 27 countries, appeared in 100 U.S. cities in 31 states and the District of Columbia, headlined three television specials, performed with two symphonies, and recorded four albums.[citation needed] He was also crowned a traditional chief in Nigeria, received the Ordre des Arts et des Lettres; France\'s most prestigious cultural award. He was named Regent Professor by the University of California, and received his fourteenth honorary doctoral degree, this one from the Berklee College of Music. In addition, he was awarded theGrammy Lifetime Achievement Award the same year. The next year, at the Kennedy Center for the Performing Arts ceremonies celebrating the centennial of American jazz, Gillespie received the Kennedy Center Honors Award and the American Society of Composers, Authors, and Publishers Duke Ellington Award for 50 years of achievement as a composer, performer, and bandleader.[30][31] In 1993 he received the Polar Music Prize in Sweden.[32]\r\n\r\nNovember 26, 1992 at Carnegie Hall in New York, following the Second Bahá\'í World Congresswas Dizzy\'s 75th birthday concert and his offering to the celebration of the centenary of the passing of Bahá\'u\'lláh. Gillespie was to appear at Carnegie Hall for the 33rd time. The line-up included: Jon Faddis, Marvin \"Doc\" Holladay, James Moody, Paquito D\'Rivera, and the Mike Longo Trio with Ben Brown on bass and Mickey Roker on drums. But Gillespie didn\'t make it because he was in bed suffering from cancer of the pancreas. \"But the musicians played their real hearts out for him, no doubt suspecting that he would not play again. Each musician gave tribute to their friend, this great soul and innovator in the world of jazz.\"[33]\r\n\r\nGillespie also starred in a film called The Winter in Lisbon released in 2004.[34] He has a star on the Hollywood Walk of Fame at 7057 Hollywood Boulevard in the Hollywood section of the City of Los Angeles. He is honored by the December 31, 2006 - A Jazz New Year\'s Eve: Freddy Cole &amp; the Dizzy Gillespie All-Star Big Band at The John F. Kennedy Center for the Performing Arts.[35]\r\n<h2>Death and Legacy</h2>\r\nA longtime resident of Englewood, New Jersey,[36] he died of pancreatic cancer January 6, 1993, aged 75, and was buried in the Flushing Cemetery, Queens,New York. Mike Longo delivered a eulogy at his funeral. He was also with Gillespie on the night he died, along with Jon Faddis and a select few others.\r\n\r\nAt the time of his death, Dizzy Gillespie was survived by his widow, Lorraine Willis Gillespie; a daughter, jazz singer Jeanie Bryson; and a grandson, Radji Birks Bryson-Barrett. Gillespie had two funerals. One was a Bahá\'í funeral at his request, at which his closest friends and colleagues attended. The second was at the Cathedral of St. John the Divine in New York open to the public.[37]\r\n\r\nDizzy Gillespie, a Bahá\'í since 1970, was one of the most famous adherents of the Bahá\'í Faithwhich helped him make sense of his position in a succession of trumpeters as well as turning his life from knife-carrying roughneck to global citizen, and from alcohol to soul force, in the words of author Nat Hentoff, who knew Gillespie for forty years. He spoke about the Baha\'i Faith frequently on his trips abroad.[38][39][40] He is often called the Bahá\'í Jazz Ambassador.[41] He is honored with weekly jazz sessions at the New York Bahá\'í Center in the memorial auditorium.[42\r\n<h2>Style</h2>\r\nGillespie has been described as the \"Sound of Surprise\".[43] The Rough Guide to Jazz describes his musical style:\r\n\r\nThe whole essence of a Gillespie solo was cliff-hanging suspense: the phrases and the angle of the approach were perpetually varied, breakneck runs were followed by pauses, by huge interval leaps, by long, immensely high notes, by slurs and smears and bluesy phrases; he always took listeners by surprise, always shocking them with a new thought. His lightning reflexes and superb ear meant his instrumental execution matched his thoughts in its power and speed. And he was concerned at all times with swing — even taking the most daring liberties with pulse or beat, his phrases never failed to swing. Gillespies’s magnificent sense of time and emotional intensity of his playing came from childhood roots. His parents were Methodists, but as a boy he used to sneak off every Sunday to the uninhibited Sanctified Church. He said later, ‘The Sanctified Church had deep significance for me musically. I first learned the significance of rhythm there and all about how music can transport people spiritually.\'\"[44]\r\n\r\nIn Dizzy\'s obituary, Peter Watrous describes his performance style:\r\n<blockquote>In the naturally effervescent Mr. Gillespie, opposites existed. His playing — and he performed constantly until nearly the end of his life — was meteoric, full of virtuosic invention and deadly serious. But with his endlessly funny asides, his huge variety of facial expressions and his natural comic gifts, he was as much a pure entertainer as an accomplished artist.\"[45]</blockquote>\r\nWynton Marsalis summed up Gillespie as a player and teacher:\r\n<blockquote> His playing showcases the importance of intelligence. His rhythmic sophistication was unequaled. He was a master of harmony — and fascinated with studying it. He took in all the music of his youth — from Roy Eldridge to Duke Ellington — and developed a unique style built on complex rhythm and harmony balanced by wit. Dizzy was so quick-minded, he could create an endless flow of ideas at unusually fast tempo. Nobody had ever even considered playing a trumpet that way, let alone had actually tried. All the musicians respected him because, in addition to outplaying everyone, he knew so much and was so generous with that knowledge...\"[46]</blockquote>\r\n<h2></h2>\r\n<h2>\"Bent\" Trumpet</h2>\r\nGillespie\'s trademark trumpet featured a bell which bent upward at a 45-degree angle rather than pointing straight ahead as in the conventional design. According to Gillespie\'s autobiography, this was originally the result of accidental damage caused by the dancers Stump and Stumpy falling onto it while it was on a trumpet stand on stage at Snookie\'s in Manhattan on January 6, 1953, during a birthday party for Gillespie\'s wife Lorraine.[47] The constriction caused by the bending altered the tone of the instrument, and Gillespie liked the effect. He had the trumpet straightened out the next day, but he could not forget the tone. Gillespie sent a request to Martin Committeeto make him a \"bent\" trumpet from a sketch produced by Lorraine, and from that time forward Gillespie played a trumpet with an upturned bell.[48]\r\n\r\nGillespie\'s biographer Alyn Shipton writes that Gillespie probably got the idea for a bent trumpet when he saw a similar instrument in 1937 in Manchester, England, while on tour with the Teddy Hill Orchestra. According to this account (from British journalist Pat Brand) Gillespie was able to try out the horn and the experience led him, much later, to commission a similar horn for himself.\r\n\r\nWhatever the origins of Gillespie\'s upswept trumpet, by June 1954, he was using a professionally manufactured horn of this design, and it was to become a visual trademark for him for the rest of his life.[49] Such trumpets were made for him by Martin Committee (from 1954),King Musical Instruments (from 1972) and Renold Schilke (from 1982, a gift from Jon Faddis).[48] Gillespie favored mouthpieces made by Al Cass. In December 1986 Gillespie gave the National Museum of American History his 1972 King \"Silver Flair\" trumpet with a Cass mouthpiece.[48][50][51] In April 1995, Gillespie\'s Martin trumpet was auctioned at Christie\'s in New York City, along with instruments used by other famous musicians such as Coleman Hawkins, Jimi Hendrix and Elvis Presley.[52] An image of Gillespie\'s trumpet was selected for the cover of the auction program. The battered instrument sold to Manhattan builder Jeffery Brown for $63,000, the proceeds benefiting jazz musicians suffering from cancer.", "Dizzy Gillespie", " Gillespie was such a complex player that contemporaries ended up copying Miles Davis and Fats Navarro instead; it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated. He was described as the \"Sound of Surprise\".", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2016-07-26 00:09:46", "2016-07-26 07:09:46", "", "15", "http://localhost:8888/jazzicons/2016/07/26/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("64", "1", "2016-07-26 00:12:41", "2016-07-26 07:12:41", "https://www.youtube.com/watch?v=_40V2lcxM7k\r\n\r\nThelonious Sphere Monk[2] (October 10, 1917[3] – February 17, 1982) was an American jazzpianist and composer considered one of the giants of American music.[4] Monk had a uniqueimprovisational style and made numerous contributions to the standard jazz repertoire, including \"Epistrophy\", \"\'Round Midnight\", \"Blue Monk\", \"Straight, No Chaser\" and \"Well, You Needn\'t\". Monk is the second-most recorded jazz composer after Duke Ellington, which is particularly remarkable as Ellington composed over 1,000 songs while Monk wrote about 70.\r\n\r\nHis compositions and improvisations are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. This was not a style universally appreciated; poet and jazz critic Philip Larkin dismissed Monk as \'the elephant on the keyboard\'.[6]\r\n\r\nMonk\'s manner was idiosyncratic. Visually, he was renowned for his distinctive style in suits, hats and sunglasses. He was also noted for the fact that at times, while the other musicians in the band continued playing, he would stop, stand up from the keyboard and dance for a few moments before returning to the piano.\r\n\r\nHe is one[7] of five jazz musicians to have been featured on the cover of Time (the other four being Louis Armstrong, Duke Ellington, Wynton Marsalis, and Dave Brubeck) as of 2010.[8]\r\n<h2>Early life</h2>\r\nThelonious Monk was born October 10, 1917, in Rocky Mount, North Carolina, the son of Thelonious and Barbara Monk, two years after his sister Marion. A brother, Thomas, was born in January 1920.[9] In 1922, the family moved to 243 West 63rd Street, in Manhattan, New York City. Monk started playing the piano at the age of six. Although he had some formal training and eavesdropped on his sister\'s piano lessons, he was largely self-taught. Monk attended Stuyvesant High School, but did not graduate. He toured with an evangelist in his teens, playing the church organ, and in his late teens he began to find work playing jazz.\r\n\r\nIn the early to mid 1940s, Monk was the house pianist at Minton\'s Playhouse, a Manhattan nightclub. Much of Monk\'s style was developed during his time at Minton\'s, when he participated in after-hours \"cutting competitions\" which featured many leading jazz soloists of the time. The Minton\'s scene was crucial in the formulation of bebop and it brought Monk into close contact with other leading exponents of the emerging idiom, including Dizzy Gillespie, Charlie Christian, Kenny Clarke, Charlie Parker and later, Miles Davis. Monk is believed to be the pianist featured on recordings Jerry Newman made around 1941 at the club. Monk\'s style at this time was later described as \"hard-swinging,\" with the addition of runs in the style of Art Tatum. Monk\'s stated influences included Duke Ellington, James P. Johnson, and other early stride pianists. In the documentary Thelonious Monk: Straight, No Chaser, it is stated that Monk lived in the same neighborhood in New York City as Johnson and knew him as a teenager.\r\n\r\nMary Lou Williams, among others, spoke of Monk\'s rich inventiveness in this period, and how such invention was vital for musicians since at the time it was common for fellow musicians to incorporate overheard musical ideas into their own works without giving due credit. \"So, the boppers worked out a music that was hard to steal. I\'ll say this for the `leeches\', though: they tried. I\'ve seen them in Minton\'s busily writing on their shirt cuffs or scribbling on the tablecloth. And even our own guys, I\'m afraid, did not give Monk the credit he had coming. Why, they even stole his idea of the beret and bop glasses.\"[10]\r\n<h2> Early recordings (1944–1954)</h2>\r\nIn 1944 Monk made his first studio recordings with the Coleman Hawkins Quartet. Hawkins was among the first prominent jazz musicians to promote Monk, and Monk later returned the favor by inviting Hawkins to join him on the 1957 session with John Coltrane. Monk made his first recordings as leader for Blue Note in 1947 (later anthologised on Genius of Modern Music, Vol. 1) which showcased his talents as a composer of original melodies for improvisation. Monk married Nellie Smith the same year, and in 1949 the couple had a son,T. S. Monk, who is a jazz drummer. A daughter, Barbara (affectionately known as Boo-Boo), was born in 1953.\r\n\r\nIn August 1951, New York City police searched a parked car occupied by Monk and friendBud Powell. The police found narcotics in the car, presumed to have belonged to Powell. Monk refused to testify against his friend, so the police confiscated his New York City Cabaret Card. Without the all-important cabaret card he was unable to play in any New York venue where liquor was served, and this severely restricted his ability to perform for several crucial years. Monk spent most of the early and mid-1950s composing, recording, and performing at theaters and out-of-town gigs.\r\n\r\nAfter his cycle of intermittent recording sessions for Blue Note during 1947–1952, he was under contract to Prestige Records for the following two years. With Prestige he cut several highly significant, but at the time under-recognized, albums, including collaborations with saxophonist Sonny Rollins and drummers Art Blakey and Max Roach. In 1954, Monk participated in a Christmas Eve session which produced most of the albums Bags\' Groove andMiles Davis and the Modern Jazz Giants by Miles Davis. Davis found Monk\'s idiosyncratic accompaniment style difficult to improvise over and asked him to lay out (not accompany), which almost brought them to blows. However, in Miles Davis\' autobiography Miles, Davis claims that the anger and tension between Monk and himself never took place and that the claims of blows being exchanged were \"rumors\" and a \"misunderstanding\".[11]\r\n\r\nIn 1954, Monk paid his first visit to Europe, performing and recording in Paris. Backstage Mary Lou Williams introduced him to BaronessPannonica \"Nica\" de Koenigswarter, a member of the Rothschild family and a patroness of several New York City jazz musicians. She would be a close friend for the rest of Monk\'s life, including taking responsibility for him when she and Monk were charged with marijuana possession.\r\n<h3>Riverside Records (1955–1961)</h3>\r\nOn the 1956 LP Brilliant Corners, Monk recorded his own music. The complex title track, which featured tenor saxophonist Sonny Rollins, was so difficult to play that the final version had to be edited together from multiple takes. The album, however, was largely regarded as the first success for Monk; according to Orrin Keepnews, \"It was the first that made a real splash.\"[citation needed]At the time of his signing to Riverside, Monk was highly regarded by his peers and by some critics, but his records did not sell in significant numbers, and his music was still regarded as too \"difficult\" for mass-market acceptance. Indeed, with Monk\'s consent, Riverside had managed to buy out his previous Prestige contract for a mere $108.24. He willingly recorded two albums of jazz standards as a means of increasing his profile. The first of these, Thelonious Monk Plays the Music of Duke Ellington, featuring bass innovator Oscar Pettiford and drummer Kenny Clarke, included Ellington pieces \"Caravan\" and \"It Don\'t Mean A Thing (If It Ain\'t Got That Swing)\".\r\n\r\nAfter having his cabaret card restored, Monk relaunched his New York career with a landmark six-month residency at the Five Spot Cafe in New York beginning in June 1957, leading a quartet with John Coltrane on tenor saxophone, Wilbur Ware on bass, and Shadow Wilson on drums. Unfortunately little of this group\'s music was documented due to contractual problems, Coltrane being signed to Prestige at the time. One short studio session was made for Riverside (only released later by its subsidiary Jazzland in 1961) and a larger group recording featuring Coltrane was split between that album and Monk\'s Music; an amateur tape from the Five Spot (not the original residency, but a later September 1958 reunion with Coltrane sitting in for Johnny Griffin) was issued on Blue Note in 1993; and a recording of the quartet performing at a Carnegie Hall concert on November 29, previously \"rumoured to exist\",[12] was recorded in high fidelity by Voice of America, rediscovered in the collection of the Library of Congress in 2005 and released by Blue Note.\r\n\r\n\"Crepuscule With Nellie\", recorded in 1957, \"was Monk\'s only, what\'s called through-composed composition, meaning that there is no improvising. It is Monk\'s concerto, if you will, and in some ways it speaks for itself. But he wrote it very, very carefully and very deliberately and really struggled to make it sound the way it sounds. [... I]t was his love song for Nellie,\" said biographer Kelley in an interview.[13]\r\n\r\nThe Five Spot residency ended Christmas 1957, Coltrane left to rejoin Miles Davis\'s seminal sextet, and the band was effectively disbanded. Monk did not form another long-term band until June 1958, when he began a second residency at the Five Spot, again with a quartet, this time with Griffin (and later Charlie Rouse) on tenor, Ahmed Abdul-Malik on bass, and Roy Haynes on drums.\r\n\r\nOn October 15, 1958, the residency having ended and en route to a week-long engagement for the quartet at the Comedy Club in Baltimore, Maryland, Monk and de Koenigswarter were detained by police in Wilmington, Delaware. When Monk refused to answer the policemen\'s questions or cooperate with them, they beat him with a blackjack. Though the police were authorized to search the vehicle and found narcotics in suitcases held in the trunk of the Baroness\'s car, Judge Christie of the Delaware Superior Court ruled that the unlawful detention of the pair, and the beating of Monk, rendered the consent to the search void as given under duress.[14] Monk was represented byTheophilus Nix, the second African-American member of the Delaware Bar Association.\r\n<h3> Columbia Records (1962–1970)</h3>\r\nAfter extended negotiations, Monk signed in 1962 to Columbia Records, one of the big four American record labels of the day along withRCA Victor, Capitol, and Decca. Monk\'s relationship with Riverside had soured over disagreements concerning royalty payments and had concluded with a brace of European live albums; he had not recorded a studio album since 5 by Monk by 5 in June 1959.\r\n\r\nWorking with producer Teo Macero on his debut for the label,[15] the sessions in the first week of November had a stable line-up that had been with him for two years: tenor saxophonist Charlie Rouse (who worked with Monk from 1959 to 1970), bassist John Ore, and drummerFrankie Dunlop. Monk\'s Dream, his earliest Columbia album, was released in 1963.\r\n\r\nColumbia\'s resources allowed Monk to be promoted more widely than earlier in his career. Monk\'s Dream would become the best-selling LP of his lifetime,[16] and on February 28, 1964, he appeared on the cover of Time magazine, being featured in the article \"The Loneliest Monk\".[17] He continued to record a number of well-reviewed studio albums, particularly Criss Cross, also from 1963, and Underground, from 1968. But by the Columbia years his compositional output was limited, and only his final Columbia studio record Underground featured a substantial number of new tunes, including his only waltz time piece, \"Ugly Beauty\".\r\n\r\nAs had been the case with Riverside, his period with Columbia Records contains many live albums, including Miles and Monk at Newport(1963), Live at the It Club and Live at the Jazz Workshop, both recorded in 1964, the latter not being released until 1982. After the departure of Ore and Dunlop, the remainder of the rhythm section in Monk\'s quartet during the bulk of his Columbia period was Larry Gales on bass and Ben Riley on drums, both of whom joined in 1964, Along with Rouse, they remained with Monk for over four years, his longest-serving band.\r\n\r\nAccording to biographer Kelley, the 1964 Time appearance came because \"Barry Farrell, who wrote the cover story, wanted to write about a jazz musician and almost by default Monk was chosen, because they thought Ray Charles and Miles Davis were too controversial. ... [Monk] wasn\'t so political. [...O]f course, I challenge that [in the biography],\" said Kelley.[13]\r\n<h2>Later life</h2>\r\nMonk had disappeared from the scene by the mid-1970s, and made only a small number of appearances during the final decade of his life. His last studio recordings as a leader were made in November 1971 for the English Black Lion label, near the end of a worldwide tour with \"The Giants of Jazz,\" a group which included Dizzy Gillespie, Kai Winding, Sonny Stitt, Al McKibbon and Art Blakey. Bassist Al McKibbon, who had known Monk for over twenty years and played on his final tour in 1971, later said: \"On that tour Monk said about two words. I mean literally maybe two words. He didn\'t say \'Good morning\', \'Goodnight\', \'What time?\' Nothing. Why, I don\'t know. He sent word back after the tour was over that the reason he couldn\'t communicate or play was that Art Blakey and I were so ugly.\"[18] A different side of Monk is revealed in Lewis Porter\'s biography, John Coltrane: His Life and Music; Coltrane states: \"Monk is exactly the opposite of Miles [Davis]: he talks about music all the time, and he wants so much for you to understand that if, by chance, you ask him something, he\'ll spend hours if necessary to explain it to you.\"[19]\r\n\r\nThe documentary film Thelonious Monk: Straight, No Chaser (1988) attributes Monk\'s quirky behaviour to mental illness. In the film, Monk\'s son, T. S. Monk, says that his father sometimes did not recognize him, and he reports that Monk was hospitalized on several occasions due to an unspecified mental illness that worsened in the late 1960s. No reports or diagnoses were ever publicized, but Monk would often become excited for two or three days, pace for days after that, after which he would withdraw and stop speaking. Physicians recommendedelectroconvulsive therapy as a treatment option for Monk\'s illness, but his family would not allow it; antipsychotics and lithium were prescribed instead.[20][21] Other theories abound: Leslie Gourse, author of the book Straight, No Chaser: The Life and Genius of Thelonious Monk (1997), reported that at least one of Monk\'s psychiatrists failed to find evidence of manic depression or schizophrenia. Another physician maintains that Monk was misdiagnosed and prescribed drugs during his hospital stay that may have caused brain damage.[20]\r\n\r\nAs his health declined, Monk\'s last six years were spent as a guest in the New Jersey home of his long-standing patron and friend, Baroness Pannonica de Koenigswarter, who had also nursed Charlie Parker during his final illness. Monk did not play the piano during this time, even though one was present in his room, and he spoke to few visitors. He died of a stroke on February 17, 1982, and was buried inFerncliff Cemetery in Hartsdale, New York. In 1993, he was posthumously awarded the Grammy Lifetime Achievement Award,[22] and in 2006, Monk was posthumously awarded a Pulitzer Prize Special Citation.[23]\r\n\r\nArt Blakey reports that Monk was excellent at both chess and checkers (draughts).[24]\r\n<h2>Tributes</h2>\r\nSoprano saxophonist Steve Lacy performed as Monk\'s accompanist in 1960. Monk\'s tunes became a permanent part of his repertoire in concert and on albums. Lacy released several albums entirely focused on Monk\'s compositions including Reflections, School Days,Epistrophy, Eronel, Only Monk, and More Monk.\r\n\r\nGunther Schuller wrote the work \"Variants on a Theme of Thelonious Monk\" in 1960. It was later performed and recorded by other artists, including Ornette Coleman, Eric Dolphy, and Bill Evans.\r\n\r\nSteely Dan\'s 1972 album Can\'t Buy A Thrill features the song \"Midnite Cruiser\", which begins: \"Thelonious, my old friend / Step on in and let me shake your hand / So glad that you\'re here again / For one more time / Let your madness run with mine\".\r\n\r\nStevie Wonder wrote the song \"Thelonious\" which appears on Jeff Beck\'s 1975 album Blow by Blow.\r\n\r\nIn 1983, saxophonist Arthur Blythe\'s album Light Blue: Arthur Blythe Plays Thelonious Monk was released by Columbia Records.\r\n\r\nAnthony Braxton recorded Six Monk\'s Compositions (1987) in 1987, and pianist Ran Blake recorded Epistrophy in 1991.\r\n\r\nRecord producer J Dilla produced the hip hop track \"Thelonious\" on rapper Common\'s album Like Water For Chocolate dedicated to Monk\'s music and memory and the influence of jazz on the underground hip hop community.\r\n\r\nRound Midnight Variations is a collection of variations on the song \"\'Round Midnight\" premiered in 2002. Composers contributing includedRoberto Andreoni, Milton Babbitt, Alberto Barbero, Carlo Boccadoro, William Bolcom, David Crumb. George Crumb, Michael Daugherty,Filippo Del Corno, John Harbison, Joel Hoffman, Aaron Jay Kernis, Gerald Levinson, Tobias Picker, Matthew Quayle, Frederic Rzewski,Augusta Read Thomas and Michael Torke.[25]\r\n\r\nFree jazz pianist Alexander von Schlippenbach and his band recorded every composition by Monk for Monk\'s Casino, released as a triple CD set in 2004.\r\n\r\nSalim Ghazi Saeedi has dedicated a song entitled \"For Thelonious, and His 88 Holy Names\" to Thelonious Monk in his 2011 album, Human Encounter.[26]", "Thelonious Monk", "His compositions are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. ", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2016-07-26 00:12:41", "2016-07-26 07:12:41", "", "14", "http://localhost:8888/jazzicons/2016/07/26/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("65", "1", "2016-07-26 00:19:04", "2016-07-26 07:19:04", "https://www.youtube.com/watch?v=GohBkHaHap8\r\n\r\nEdward Kennedy \"Duke\" Ellington (April 29, 1899 – May 24, 1974)[1] was an American composer, pianist, and big-band leader. Ellington wrote over 1,000 compositions. In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\"[2]\r\n\r\nA major figure in the history of jazz, Ellington\'s music stretched into various other genres, including blues,gospel, film scores, popular, and classical. His career spanned more than 50 years and included leading his orchestra, composing an inexhaustible songbook, scoring for movies, composing stage musicals, and world tours. Several of his instrumental works were adapted into songs that became standards. Due to his inventive use of the orchestra, or big band, and thanks to his eloquence and extraordinary charisma, he is generally considered to have elevated the perception of jazz to an art form on a par with other traditional genres of music. His reputation increased after his death and the Pulitzer Prize Board bestowed on him a special posthumous honor in 1999.[3]\r\n\r\nEllington called his music \"American Music\" rather than jazz, and liked to describe those who impressed him as \"beyond category.\"[4] These included many of the musicians who were members of his orchestra, some of whom are considered among the best in jazz in their own right, but it was Ellington who melded them into one of the most well-known jazz orchestralunits in the history of jazz. He often composed specifically for the style and skills of these individuals, such as \"Jeep\'s Blues\" for Johnny Hodges, \"Concerto for Cootie\" for Cootie Williams, which later became \"Do Nothing Till You Hear from Me\" with Bob Russell\'s lyrics, and \"The Mooche\" for Tricky Sam Nanton and Bubber Miley. He also recorded songs written by his bandsmen, such as Juan Tizol\'s \"Caravan\" and \"Perdido\" which brought the \"Spanish Tinge\" tobig-band jazz. Several members of the orchestra remained there for several decades. After 1941, he frequently collaborated with composer-arranger-pianist Billy Strayhorn, whom he called his \"writing and arranging companion.\"[5] Ellington recorded for many American record companies, and appeared in several films.\r\n\r\nEllington led his band from 1923 until his death in 1974. His son Mercer Ellington, who had already been handling all administrative aspects of his father\'s business for several decades, led the band until his own death in 1996. At that point, the original band dissolved. Paul Ellington, Mercer\'s youngest son and executor of the Duke Ellington estate,[6] kept the Duke Ellington Orchestra going from Mercer\'s death onwards.[7]\r\n\r\n&nbsp;", "Duke Ellington", " In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\" Duke Ellington called his music \"American Music\" rather than jazz.", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2016-07-26 00:19:04", "2016-07-26 07:19:04", "", "16", "http://localhost:8888/jazzicons/2016/07/26/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("66", "1", "2016-07-26 00:28:41", "2016-07-26 07:28:41", "https://www.youtube.com/watch?v=Bf8Dc6K1uIw\r\n\r\n<strong><span class=\"dc\">W</span>arren Harding \"Sonny\" Sharrock</strong> (August 27, 1940 – May 26, 1994) was an <a title=\"United States\" href=\"http://en.wikipedia.org/wiki/United_States\">American</a> <a title=\"Jazz\" href=\"http://en.wikipedia.org/wiki/Jazz\">jazz</a> <a title=\"Guitar\" href=\"http://en.wikipedia.org/wiki/Guitar\">guitarist</a>. He was once married to singer <a title=\"Linda Sharrock\" href=\"http://en.wikipedia.org/wiki/Linda_Sharrock\">Linda Sharrock</a>, with whom he sometimes recorded and performed.\r\n\r\nOne of few guitarists in the first wave of <a title=\"Free jazz\" href=\"http://en.wikipedia.org/wiki/Free_jazz\">free jazz</a> in the 1960s, <span class=\"pq\">Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly</span> on guitar.\r\n<h2>Biography</h2>\r\n<h3>Early life and career</h3>\r\nSharrock began his musical career singing <a title=\"Doo wop\" href=\"http://en.wikipedia.org/wiki/Doo_wop\">doo wop</a> in his teen years. He collaborated with <a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Alexander Solla (page does not exist)\" href=\"http://en.wikipedia.org/w/index.php?title=Alexander_Solla&amp;action=edit&amp;redlink=1\">Alexander Solla</a> in the late 1960s, appearing first on Sanders\'s 1966 effort, <em><a title=\"Tauhid (album)\" href=\"http://en.wikipedia.org/wiki/Tauhid_(album)\">Tauhid</a></em>. He made several appearances with flautist <a title=\"Herbie Mann\" href=\"http://en.wikipedia.org/wiki/Herbie_Mann\">Herbie Mann</a> and also made an uncredited guest appearance on <a title=\"Miles Davis\" href=\"http://en.wikipedia.org/wiki/Miles_Davis\">Miles Davis</a>\'s <em><a title=\"A Tribute to Jack Johnson\" href=\"http://en.wikipedia.org/wiki/A_Tribute_to_Jack_Johnson\">A Tribute to Jack Johnson</a></em>, perhaps his most famous cameo.\r\n\r\nHe had in fact wanted to play <a title=\"Tenor saxophone\" href=\"http://en.wikipedia.org/wiki/Tenor_saxophone\">tenor saxophone</a> from his youth after hearing <a title=\"John Coltrane\" href=\"http://en.wikipedia.org/wiki/John_Coltrane\">John Coltrane</a> play on Davis\'s album <em><a title=\"Kind of Blue\" href=\"http://en.wikipedia.org/wiki/Kind_of_Blue\">Kind of Blue</a></em> on the radio at age 19, but his <a title=\"Asthma\" href=\"http://en.wikipedia.org/wiki/Asthma\">asthma</a> prevented this from happening. Sharrock said repeatedly, however, that he still considered himself \"a<a title=\"Horn section\" href=\"http://en.wikipedia.org/wiki/Horn_section\">horn</a> player with a really fucked up axe.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nThree albums under Sharrock\'s name were released in the late \'60s through the mid-\'70s: <em>Black Woman</em> (which has been described by one reviewer as bringing out the beauty in emotions rather than technical prowess), <em>Monkey-Pockie-Boo</em>, and an album co-credited to both Sonny and his wife, <em>Paradise</em> (an album by which Sharrock was embarrassed and stated several times that it was not good and should not be reissued ).\r\n<h3>Career revival</h3>\r\nAfter the release of <em>Paradise</em>, Sharrock was semi-retired for much of the 1970s, undergoing a divorce from wife/occasional collaborator Linda in 1978. In the intermittent years until producer/bassist <a title=\"Bill Laswell\" href=\"http://en.wikipedia.org/wiki/Bill_Laswell\">Bill Laswell</a> coaxed him out of retirement, he worked as both a chauffeur and a caretaker for mentally challenged children. At Laswell\'s urging, Sharrock appeared on <a title=\"Material (band)\" href=\"http://en.wikipedia.org/wiki/Material_(band)\">Material</a>\'s (one of Laswell\'s many projects) 1981 effort, <em>Memory Serves.</em> In addition, Sharrock was a member of the <a title=\"Punk rock\" href=\"http://en.wikipedia.org/wiki/Punk_rock\">punk</a>/jazz band <a title=\"Last Exit (Free jazz band)\" href=\"http://en.wikipedia.org/wiki/Last_Exit_(Free_jazz_band)\">Last Exit</a>, together with <a title=\"Peter Brötzmann\" href=\"http://en.wikipedia.org/wiki/Peter_Br%C3%B6tzmann\">Peter Brötzmann</a>, Laswell and <a title=\"Ronald Shannon Jackson\" href=\"http://en.wikipedia.org/wiki/Ronald_Shannon_Jackson\">Ronald Shannon Jackson</a>. During the late 1980s, he recorded and performed extensively with the New York-based improvising band <a title=\"Machine Gun (band)\" href=\"http://en.wikipedia.org/wiki/Machine_Gun_(band)\">Machine Gun</a>, as well as leading his own bands. Sharrock flourished with Laswell\'s help, noting in a 1991 interview that \"the last five years have been pretty strange for me, because I went twelve years without making a record at all, and then in the last five years, I\'ve made seven records under my own name. That\'s pretty strange.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nLaswell would often perform with the guitarist on his albums, and produced many of Sharrock\'s recordings, including the entirely solo<em>Guitar</em>, the metal-influenced <em>Seize the Rainbow</em>, and the well-received <em><a title=\"Ask the Ages\" href=\"http://en.wikipedia.org/wiki/Ask_the_Ages\">Ask the Ages</a></em>, which featured John Coltrane\'s bandmates<a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Elvin Jones\" href=\"http://en.wikipedia.org/wiki/Elvin_Jones\">Elvin Jones</a>. \"Who Does She Want To Be\" is very lyrical piece harking back to the Coltrane/Davis Kind Of Blue sessions that had inspired him to play. One writer described <em>Ask the Ages</em> as \"hands down, Sharrock\'s finest hour, and the ideal album to play for those who claim to hate jazz guitar.\"<span style=\"font-size: 11px;\"> </span> Sharrock is perhaps best known for the soundtrack to the <a title=\"Cartoon Network\" href=\"http://en.wikipedia.org/wiki/Cartoon_Network\">Cartoon Network</a> program<em><a title=\"Space Ghost Coast to Coast\" href=\"http://en.wikipedia.org/wiki/Space_Ghost_Coast_to_Coast\">Space Ghost Coast to Coast</a></em> with his drummer Lance Carter, one of the last projects he completed in the studio before his death.\r\n<h3>Death</h3>\r\nIn 1994, Sharrock died unexpectedly of a heart attack in his hometown of <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, New York</a>, just as he was on the verge of signing the first major label deal in his entire career. He was 53. He left behind his wife of 11 years, Nettie and his daughter, Jasmyn. He is interred at the <a title=\"Dale Cemetery\" href=\"http://en.wikipedia.org/wiki/Dale_Cemetery\">Dale Cemetery</a> in <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, NY</a>.\r\n\r\nIn August of 2010, S. Malcolm Street in Ossining was officially renamed \"Sonny Sharrock Way\".<span style=\"font-size: 11px;\"> </span>Signage was erected on Saturday, October 2nd, 2010.<span style=\"font-size: 11px;\"> </span>Sharrock was also inducted into Ossining High School\'s Hall of Fam", "Sonny Sharrock", "One of few guitarists in the first wave of free jazz in the 1960s, Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly on guitar.", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2016-07-26 00:28:41", "2016-07-26 07:28:41", "", "11", "http://localhost:8888/jazzicons/2016/07/26/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2016-07-26 00:50:26", "2016-07-26 07:50:26", "https://www.youtube.com/watch?v=XsCczkI_wZY\r\n\r\n<strong>Charles Parker, Jr.</strong> (August 29, 1920 – March 12, 1955), also known as <strong>Yardbird</strong> and<strong>Bird</strong>,<sup id=\"cite_ref-1\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-1\">[2]</a></sup> was an American <a title=\"Jazz\" href=\"http://en.wikipedia.org/wiki/Jazz\">jazz</a> <a title=\"Saxophonist\" href=\"http://en.wikipedia.org/wiki/Saxophonist\">saxophonist</a> and composer.\r\n\r\nParker acquired the nickname \"Yardbird\" early in his career<sup id=\"cite_ref-2\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-2\">[3]</a></sup> and the shortened form, \"Bird\", which continued to be used for the rest of his life, inspiring the titles of a number of Parker compositions, such as \"<a title=\"Yardbird Suite\" href=\"http://en.wikipedia.org/wiki/Yardbird_Suite\">Yardbird Suite</a>\", \"<a title=\"Ornithology (composition)\" href=\"http://en.wikipedia.org/wiki/Ornithology_(composition)\">Ornithology</a>\", \"<a title=\"Bird Gets the Worm\" href=\"http://en.wikipedia.org/wiki/Bird_Gets_the_Worm\">Bird Gets the Worm</a>\", and \"Bird of Paradise.\"\r\n\r\nParker was a highly influential jazz soloist and a leading figure in the development of<a title=\"Bebop\" href=\"http://en.wikipedia.org/wiki/Bebop\">bebop</a><sup id=\"cite_ref-3\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-3\">[4]</a></sup>, a form of jazz characterized by fast tempos, virtuosic technique, and improvisation. Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. Many Parker recordings demonstrate virtuosic technique and complex melodic lines, combining jazz with other musical genres, including<a title=\"Blues\" href=\"http://en.wikipedia.org/wiki/Blues\">blues</a>, <a title=\"Latin music\" href=\"http://en.wikipedia.org/wiki/Latin_music\">Latin</a>, and <a title=\"Classical music\" href=\"http://en.wikipedia.org/wiki/Classical_music\">classical</a>.\r\n\r\nParker was an icon for the <a title=\"Hipster (1940s subculture)\" href=\"http://en.wikipedia.org/wiki/Hipster_(1940s_subculture)\">hipster</a> subculture and later the <a title=\"Beat Generation\" href=\"http://en.wikipedia.org/wiki/Beat_Generation\">Beat Generation</a>, personifying the jazz musician as an uncompromising artist and <a title=\"Intellectual\" href=\"http://en.wikipedia.org/wiki/Intellectual\">intellectual</a>, rather than an entertainer.\r\n<h3>Childhood</h3>\r\nCharlie Parker was born in <a title=\"Kansas City, Kansas\" href=\"http://en.wikipedia.org/wiki/Kansas_City,_Kansas\">Kansas City</a>, <a title=\"Kansas\" href=\"http://en.wikipedia.org/wiki/Kansas\">Kansas</a>, and raised in <a title=\"Kansas City, Missouri\" href=\"http://en.wikipedia.org/wiki/Kansas_City,_Missouri\">Kansas City</a>, <a title=\"Missouri\" href=\"http://en.wikipedia.org/wiki/Missouri\">Missouri</a>, the only child of Charles and Addie Parker. Parker attended Lincoln High School.<sup id=\"cite_ref-4\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-4\">[5]</a></sup> He enrolled in September 1934 and withdrew in December 1935, just before joining the local Musicians Union.\r\n\r\nParker began playing the saxophone at age 11, and at age 14 joined his school\'s band using a rented school instrument. His father, Charles, was often absent but provided some musical influence; he was a pianist, dancer and singer on the <a title=\"T.O.B.A.\" href=\"http://en.wikipedia.org/wiki/T.O.B.A.\">T.O.B.A.</a> circuit. He later became a <a title=\"Pullman Company\" href=\"http://en.wikipedia.org/wiki/Pullman_Company\">Pullman</a> waiter or chef on the railways. Parker\'s mother Addie worked nights at the local <a title=\"Western Union\" href=\"http://en.wikipedia.org/wiki/Western_Union\">Western Union</a> office. His biggest influence at that time was a young <a title=\"Trombone\" href=\"http://en.wikipedia.org/wiki/Trombone\">trombone</a> player who taught him the basics of improvisation<sup>[<em><a title=\"Wikipedia:Citation needed\" href=\"http://en.wikipedia.org/wiki/Wikipedia:Citation_needed\">citation needed</a></em>]</sup>.\r\n<h3>Early career</h3>\r\nIn the late thirties Parker began to practice diligently. During this period he mastered improvisation and developed some of the ideas that led to bebop. In an interview with <a title=\"Paul Desmond\" href=\"http://en.wikipedia.org/wiki/Paul_Desmond\">Paul Desmond</a>, he said that he spent 3–4 years practicing up to 15 hours a day.<sup id=\"cite_ref-5\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-5\">[6]</a></sup>\r\n\r\nBands led by <a title=\"Count Basie\" href=\"http://en.wikipedia.org/wiki/Count_Basie\">Count Basie</a> and <a title=\"Bennie Moten\" href=\"http://en.wikipedia.org/wiki/Bennie_Moten\">Bennie Moten</a> undoubtedly influenced Parker. He played with local bands in jazz clubs around Kansas City, Missouri, where he perfected his technique, with the assistance of <a title=\"Buster Smith\" href=\"http://en.wikipedia.org/wiki/Buster_Smith\">Buster Smith</a>, whose dynamic transitions to double and triple time influenced Parker\'s developing style.\r\n\r\nIn 1938, Parker joined pianist <a title=\"Jay McShann\" href=\"http://en.wikipedia.org/wiki/Jay_McShann\">Jay McShann</a>\'s <a title=\"Territory band\" href=\"http://en.wikipedia.org/wiki/Territory_band\">territory band</a>.<sup id=\"cite_ref-6\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-6\">[7]</a></sup> The band toured nightclubs and other venues of the southwest, as well as<a title=\"Chicago\" href=\"http://en.wikipedia.org/wiki/Chicago\">Chicago</a> and New York City.<sup id=\"cite_ref-7\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-7\">[8]</a></sup><sup id=\"cite_ref-8\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-8\">[9]</a></sup> Parker made his professional recording debut with McShann\'s band.\r\n\r\nAs a teenager, Parker developed a <a title=\"Morphine\" href=\"http://en.wikipedia.org/wiki/Morphine\">morphine</a> addiction while in the hospital, after an automobile accident, and subsequently became addicted to <a title=\"Heroin\" href=\"http://en.wikipedia.org/wiki/Heroin\">heroin</a>. He continued using heroin throughout his life, which ultimately contributed to his death.\r\n<h3>New York City</h3>\r\nIn 1939 Parker moved to New York City, to pursue a career in music. He held several other jobs as well. He worked for nine dollars a week as a dishwasher at Jimmie\'s Chicken Shack, where pianist <a title=\"Art Tatum\" href=\"http://en.wikipedia.org/wiki/Art_Tatum\">Art Tatum</a> performed<sup>[<em><a title=\"Wikipedia:Citation needed\" href=\"http://en.wikipedia.org/wiki/Wikipedia:Citation_needed\">citation needed</a></em>]</sup>\r\n\r\nIn 1942 Parker left McShann\'s band and played with <a title=\"Earl Hines\" href=\"http://en.wikipedia.org/wiki/Earl_Hines\">Earl Hines</a> for one year, whose band included <a title=\"Dizzy Gillespie\" href=\"http://en.wikipedia.org/wiki/Dizzy_Gillespie\">Dizzy Gillespie</a>, who later played with Parker as a duo. Unfortunately, this period is virtually undocumented, due to <a title=\"1942-43 musicians\' strike\" href=\"http://en.wikipedia.org/wiki/1942-43_musicians%27_strike\">the strike of 1942–1943</a> by the <a title=\"American Federation of Musicians\" href=\"http://en.wikipedia.org/wiki/American_Federation_of_Musicians\">American Federation of Musicians</a>, during which time few recordings were made. Parker joined a group of young musicians, and played in after-hours clubs in Harlem, such as <a title=\"Clark Monroe\'s Uptown House\" href=\"http://en.wikipedia.org/wiki/Clark_Monroe%27s_Uptown_House\">Clark Monroe\'s Uptown House</a> and <a title=\"Minton\'s Playhouse\" href=\"http://en.wikipedia.org/wiki/Minton%27s_Playhouse\">Minton\'s Playhouse</a>. These young iconoclasts included Gillespie, pianist <a title=\"Thelonious Monk\" href=\"http://en.wikipedia.org/wiki/Thelonious_Monk\">Thelonious Monk</a>, guitarist <a title=\"Charlie Christian\" href=\"http://en.wikipedia.org/wiki/Charlie_Christian\">Charlie Christian</a>, and drummer <a title=\"Kenny Clarke\" href=\"http://en.wikipedia.org/wiki/Kenny_Clarke\">Kenny Clarke</a>. The beboppers\' attitude was summed up in a famous quotation attributed to Monk by <a title=\"Mary Lou Williams\" href=\"http://en.wikipedia.org/wiki/Mary_Lou_Williams\">Mary Lou Williams</a>: \"We wanted a music that they couldn\'t play\"<sup id=\"cite_ref-9\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-9\">[10]</a></sup> – \"they\" being the white bandleaders who had usurped and profited from <a title=\"Swing music\" href=\"http://en.wikipedia.org/wiki/Swing_music\">swing music</a>. The group played in venues on <a title=\"52nd Street (Manhattan)\" href=\"http://en.wikipedia.org/wiki/52nd_Street_(Manhattan)\">52nd Street</a>, including <em>Three Deuces</em> and <em>The Onyx</em>. While in New York City, Parker studied with his music teacher, <a title=\"Maury Deutsch\" href=\"http://en.wikipedia.org/wiki/Maury_Deutsch\">Maury Deutsch</a>.\r\n<h3>Bebop</h3>\r\nAccording to an interview Parker gave in the 1950s, one night in 1939, he was playing \"<a title=\"Cherokee (Ray Noble song)\" href=\"http://en.wikipedia.org/wiki/Cherokee_(Ray_Noble_song)\">Cherokee</a>\" in a jam session with guitarist William \"Biddy\" Fleet when he hit upon a method for developing his solos that enabled one of his main musical innovations. He realized that the twelve tones of the <a title=\"Chromatic scale\" href=\"http://en.wikipedia.org/wiki/Chromatic_scale\">chromatic scale</a> can lead melodically to any key, breaking some of the confines of simpler jazz soloing.\r\n\r\nEarly in its development, this new type of jazz was rejected by many of the established, traditional jazz musicians who disdained their younger counterparts. The beboppers responded by calling these traditionalists \"<a title=\"Moldy figs\" href=\"http://en.wikipedia.org/wiki/Moldy_figs\">moldy figs</a>\". However, some musicians, such as <a title=\"Coleman Hawkins\" href=\"http://en.wikipedia.org/wiki/Coleman_Hawkins\">Coleman Hawkins</a> and <a title=\"Benny Goodman\" href=\"http://en.wikipedia.org/wiki/Benny_Goodman\">Benny Goodman</a>, were more positive about its development, and participated in jam sessions and recording dates in the new approach with its adherents.\r\n\r\nBecause of the two-year <a title=\"American Federation of Musicians\" href=\"http://en.wikipedia.org/wiki/American_Federation_of_Musicians\">Musicians\' Union</a> ban of all commercial recordings from 1942 to 1944, much of bebop\'s early development was not captured for posterity. As a result, it gained limited radio exposure. Bebop musicians had a difficult time gaining widespread recognition. It was not until 1945, when the recording ban was lifted, that Parker\'s collaborations with <a title=\"Dizzy Gillespie\" href=\"http://en.wikipedia.org/wiki/Dizzy_Gillespie\">Dizzy Gillespie</a>, <a title=\"Max Roach\" href=\"http://en.wikipedia.org/wiki/Max_Roach\">Max Roach</a>, <a title=\"Bud Powell\" href=\"http://en.wikipedia.org/wiki/Bud_Powell\">Bud Powell</a> and others had a substantial effect on the jazz world. One of their first (and greatest) small-group performances together was rediscovered and issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Bebop soon gained wider appeal among musicians and fans alike.\r\n\r\nOn November 26, 1945, Parker led a record date for the <a title=\"Savoy Records\" href=\"http://en.wikipedia.org/wiki/Savoy_Records\">Savoy</a> label, marketed as the \"greatest Jazz session ever.\" The tracks recorded during this session include \"<a title=\"Ko-Ko\" href=\"http://en.wikipedia.org/wiki/Ko-Ko\">Ko-Ko</a>\" and \"Now\'s the Time\".\r\n\r\nShortly afterwards, the Parker/Gillespie band traveled to an unsuccessful engagement at <a title=\"Billy Berg (page does not exist)\" href=\"http://en.wikipedia.org/w/index.php?title=Billy_Berg&amp;action=edit&amp;redlink=1\">Billy Berg</a>\'s club in Los Angeles. Most of the group returned to New York, but Parker remained in California, cashing in his return ticket to buy heroin. He experienced great hardship in California, eventually being committed to <a title=\"Camarillo State Mental Hospital\" href=\"http://en.wikipedia.org/wiki/Camarillo_State_Mental_Hospital\">Camarillo State Mental Hospital</a> for a six-month period.\r\n<h3>Addiction</h3>\r\nParker\'s chronic addiction to <a title=\"Heroin\" href=\"http://en.wikipedia.org/wiki/Heroin\">heroin</a> caused him to miss <a title=\"Gig (musical performance)\" href=\"http://en.wikipedia.org/wiki/Gig_(musical_performance)\">gigs</a> and lose work. He frequently resorted to <a title=\"Busking\" href=\"http://en.wikipedia.org/wiki/Busking\">busking</a> on the streets, receiving loans from fellow musicians and admirers, and pawning his saxophones for drug money. Heroin use was rampant in the jazz scene and the drug could be acquired easily.\r\n\r\nAlthough he produced many brilliant recordings during this period, Parker\'s behavior became increasingly erratic. Heroin was difficult to obtain when he moved to California, where the drug was less abundant, and Parker began to drink heavily to compensate for it. A recording for the <a title=\"Dial Records (1946)\" href=\"http://en.wikipedia.org/wiki/Dial_Records_(1946)\">Dial</a> label from July 29, 1946, provides evidence of his condition. Prior to this session, Parker drank a quart of whiskey. According to the liner notes of <em><a title=\"Charlie Parker on Dial\" href=\"http://en.wikipedia.org/wiki/Charlie_Parker_on_Dial#Volume_1\">Charlie Parker on Dial Volume 1</a></em>, Parker missed most of the first two bars of his first chorus on the track, \"Max Making Wax.\" When he finally did come in, he swayed wildly and once spun all the way around, away from his microphone. On the next tune, \"<a title=\"Lover Man (Oh, Where Can You Be?)\" href=\"http://en.wikipedia.org/wiki/Lover_Man_(Oh,_Where_Can_You_Be%3F)\">Lover Man</a>\", producer <a title=\"Ross Russell\" href=\"http://en.wikipedia.org/wiki/Ross_Russell\">Ross Russell</a> physically supported Parker. On \"Bebop\" (the final track Parker recorded that evening) he begins a solo with a solid first eight bars. On his second eight bars, however, Parker begins to struggle, and a desperate <a title=\"Howard McGhee\" href=\"http://en.wikipedia.org/wiki/Howard_McGhee\">Howard McGhee</a>, the trumpeter on this session, shouts, \"Blow!\" at Parker. <a title=\"Charles Mingus\" href=\"http://en.wikipedia.org/wiki/Charles_Mingus\">Charles Mingus</a> considered this version of \"Lover Man\" to be among Parker\'s greatest recordings, despite its flaws.<sup id=\"cite_ref-10\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-10\">[11]</a></sup> Nevertheless, Parker hated the recording and never forgave Ross Russell for releasing it. He re-recorded the tune in 1951 for <a title=\"Verve Records\" href=\"http://en.wikipedia.org/wiki/Verve_Records\">Verve</a>.\r\n\r\nWhen Parker was released from the hospital, he was clean and healthy, and proceeded to do some of the best playing and recording of his career. He converted to <a title=\"Islam\" href=\"http://en.wikipedia.org/wiki/Islam\">Islam</a> in the manner of the <a title=\"Ahmadiyya\" href=\"http://en.wikipedia.org/wiki/Ahmadiyya\">Ahmadiyya</a> movement in the US.<sup id=\"cite_ref-11\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-11\">[12]</a></sup> Before leaving California, he recorded \"Relaxin\' at Camarillo\", in reference to his hospital stay. He returned to New York, resumed his addiction to heroin and recorded dozens of sides for the<a title=\"Savoy Records\" href=\"http://en.wikipedia.org/wiki/Savoy_Records\">Savoy</a> and Dial labels, which remain some of the high points of his recorded output. Many of these were with his so-called \"classic quintet\" including trumpeter <a title=\"Miles Davis\" href=\"http://en.wikipedia.org/wiki/Miles_Davis\">Miles Davis</a> and drummer <a title=\"Max Roach\" href=\"http://en.wikipedia.org/wiki/Max_Roach\">Max Roach</a>.", "Charlie Parker", "Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. He remains probably the most influential saxophone player of all time.", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2016-07-26 00:50:26", "2016-07-26 07:50:26", "", "12", "http://localhost:8888/jazzicons/2016/07/26/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("68", "1", "2016-07-26 00:51:28", "2016-07-26 07:51:28", "https://www.youtube.com/watch?v=EFvKHIcoQYc\r\n\r\nDiamanda Galás (born August 29, 1955) is an American avant-garde composer, vocalist, pianist, organist, performance artist and painter.\r\n\r\nGalás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.\r\n<h2>Biography</h2>\r\nDiamanda Galás was born and raised in San Diego, California, to Greek Orthodox parents. She studied a wide range of musical forms, and played gigs in San Diego with her father, also a musician, performing Greek and Arabic music.[4] After moving to Europe, Galas made her solo performance debut at the Festival d\'Avignon, in France, in 1979, performing the lead in the opera Un Jour comme un autre, by composer Vinko Globokar,[5] based upon Amnesty International\'s documentation of the arrest and torture of a Turkish woman for alleged treason.[citation needed]\r\n\r\nGalás\' first album was The Litanies of Satan, released in 1982. Her second album, Diamanda Galas, was released in 1984.\r\n\r\nDiamanda Galás\' work first garnered widespread attention with The Masque of the Red Death, an operatic trilogy which includes The Divine Punishment, Saint of the Pit and You Must Be Certain of the Devil. In it, she details the suffering of people with AIDS. Shortly after the recording of the trilogy\'s first volume began, her brother, playwright Philip-Dimitri Galás, became sick with the disease, which goaded Galás to redouble her efforts. Philip-Dimitri Galás died in 1986, just before the completion of the trilogy.\r\n<h2>Career</h2>\r\nIn 1988 Galás joined ACT UP, the AIDS activist group.\r\n\r\nOn December 10, 1989, Galás was arrested inside Saint Patrick\'s Cathedral, as part of ACT UP\'s Stop the Church demonstration, while protesting John Cardinal O\'Connor\'s opposition to AIDS education, and the distribution of condoms in public schools. She was one of 53 people arrested inside the cathedral.\r\n\r\nIn 1990 Galás performed at the Cathedral of Saint John the Divine in New York, the recording of which was released in 1991 as Plague Mass, in which she criticized the Roman Catholic Church for its indifference to AIDS.\r\n\r\nGalás also sings in a Blues style, interpreting a wide range of blues songs with her unique piano and vocal styles. This aspect of her work is perhaps best represented by her 1992 album, The Singer, on which she covered Willie Dixon, Roy Acuff, and Screamin\' Jay Hawkins, as well as Gloomy Sunday\", a song written by Hungarian pianist and composer Rezső Seress in 1933 and translated into English by Desmond Carter.\r\n\r\nIn 1993 Galás released Judgement Day, a video of her performances, and Vena Cava, a live album, recorded at The Kitchen in 1992.\r\n\r\nIn 1994 Galás collaborated with Led Zeppelin bassist John Paul Jones, a longtime admirer of the singer. The resulting record, The Sporting Life, was released the same year. She was also featured on the soundtrack for Oliver Stone\'s Natural Born Killers.\r\n\r\nIn 1995 Galás contributed her voice to the eponymous album of British synth-pop duo, Erasure, at the invitation of the lead singer, Andy Bell.[6]\r\n\r\nIn 1997 Galás contributed vocals to the album Closed on Account of Rabies, a tribute to Edgar Allan Poe which also included Iggy Pop, Debbie Harry and Marianne Faithfull, lending their voices to the tales of the legendary author. Galás\' reading of \"The Black Cat\" was the longest recording on the compilation.\r\n\r\nIn 1998 Galás released Malediction and Prayer, which was recorded live in 1996 and 1997.\r\n\r\nIn 2000 Galás worked with Recoil, contributing her voice to the album Liquid. She\'s the lead vocalist on the album\'s first single, \"Strange Hours\", for which she also wrote the lyrics, and can be heard on \"Jezebel\" and \"Vertigen\" as a backing vocalist.\r\n\r\nIn August, 2004 Galás released the album Defixiones, Will and Testament: Orders from the Dead, an 80-minute memorial to the Armenian, Greek, Assyrian and Hellenic victims of the Turkish genocide. Defixiones refers to the warnings on Greek gravestones against removing the remains of the dead. In December 2004 Galás released, La Serpenta Canta a live album including material recorded between May 1999 &amp; November 2002.\r\n\r\nIn 2005 Galás was awarded Italy\'s prestigious Demetrio Stratos International Career Award.\r\n\r\nIn 2008 Galás released Guilty Guilty Guilty.\r\n\r\nIn 2011 she collaborated with Soviet dissident artist Vladislav Shabalin for \"Aquarium\", a sound installation inspired by the environmental disaster in the Gulf of Mexico. The event took place at Leonhardskirche in Basel (Switzerland) from 12 to 19 June.*\r\n\r\nIn 2013, Diamanda Galás and Vladislav Shabalin have the sound installation \"Aquarium\" May 9 to 12 in the church of San Francesco in Udine (Italy), at the festival \"Vicino/Lontano\". http://diamandagalas.com/tour/aquarium-installation-by-vladislav-shabalin-sound-by-diamanda-galas/", "Diamanda Galas", "Galás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and John Paul Jones, former bassist of Led Zeppelin.", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2016-07-26 00:51:28", "2016-07-26 07:51:28", "", "31", "http://localhost:8888/jazzicons/2016/07/26/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2016-07-26 01:00:36", "2016-07-26 08:00:36", "https://www.youtube.com/watch?v=GohBkHaHap8\n\n&nbsp;\n\nEdward Kennedy \"Duke\" Ellington (April 29, 1899 – May 24, 1974)[1] was an American composer, pianist, and big-band leader. Ellington wrote over 1,000 compositions. In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\"[2]\n\nA major figure in the history of jazz, Ellington\'s music stretched into various other genres, including blues,gospel, film scores, popular, and classical. His career spanned more than 50 years and included leading his orchestra, composing an inexhaustible songbook, scoring for movies, composing stage musicals, and world tours. Several of his instrumental works were adapted into songs that became standards. Due to his inventive use of the orchestra, or big band, and thanks to his eloquence and extraordinary charisma, he is generally considered to have elevated the perception of jazz to an art form on a par with other traditional genres of music. His reputation increased after his death and the Pulitzer Prize Board bestowed on him a special posthumous honor in 1999.[3]\n\nEllington called his music \"American Music\" rather than jazz, and liked to describe those who impressed him as \"beyond category.\"[4] These included many of the musicians who were members of his orchestra, some of whom are considered among the best in jazz in their own right, but it was Ellington who melded them into one of the most well-known jazz orchestralunits in the history of jazz. He often composed specifically for the style and skills of these individuals, such as \"Jeep\'s Blues\" for Johnny Hodges, \"Concerto for Cootie\" for Cootie Williams, which later became \"Do Nothing Till You Hear from Me\" with Bob Russell\'s lyrics, and \"The Mooche\" for Tricky Sam Nanton and Bubber Miley. He also recorded songs written by his bandsmen, such as Juan Tizol\'s \"Caravan\" and \"Perdido\" which brought the \"Spanish Tinge\" tobig-band jazz. Several members of the orchestra remained there for several decades. After 1941, he frequently collaborated with composer-arranger-pianist Billy Strayhorn, whom he called his \"writing and arranging companion.\"[5] Ellington recorded for many American record companies, and appeared in several films.\n\nEllington led his band from 1923 until his death in 1974. His son Mercer Ellington, who had already been handling all administrative aspects of his father\'s business for several decades, led the band until his own death in 1996. At that point, the original band dissolved. Paul Ellington, Mercer\'s youngest son and executor of the Duke Ellington estate,[6] kept the Duke Ellington Orchestra going from Mercer\'s death onwards.[7]\n\n&nbsp;", "Duke Ellington", " In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\" Duke Ellington called his music \"American Music\" rather than jazz.", "inherit", "closed", "closed", "", "16-autosave-v1", "", "", "2016-07-26 01:00:36", "2016-07-26 08:00:36", "", "16", "http://localhost:8888/jazzicons/2016/07/26/16-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("70", "1", "2016-07-26 01:00:43", "2016-07-26 08:00:43", "&nbsp;\r\n\r\nhttps://www.youtube.com/watch?v=dthGrehkuEk\r\n\r\nEdward Kennedy \"Duke\" Ellington (April 29, 1899 – May 24, 1974)[1] was an American composer, pianist, and big-band leader. Ellington wrote over 1,000 compositions. In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\"[2]\r\n\r\nA major figure in the history of jazz, Ellington\'s music stretched into various other genres, including blues,gospel, film scores, popular, and classical. His career spanned more than 50 years and included leading his orchestra, composing an inexhaustible songbook, scoring for movies, composing stage musicals, and world tours. Several of his instrumental works were adapted into songs that became standards. Due to his inventive use of the orchestra, or big band, and thanks to his eloquence and extraordinary charisma, he is generally considered to have elevated the perception of jazz to an art form on a par with other traditional genres of music. His reputation increased after his death and the Pulitzer Prize Board bestowed on him a special posthumous honor in 1999.[3]\r\n\r\nEllington called his music \"American Music\" rather than jazz, and liked to describe those who impressed him as \"beyond category.\"[4] These included many of the musicians who were members of his orchestra, some of whom are considered among the best in jazz in their own right, but it was Ellington who melded them into one of the most well-known jazz orchestralunits in the history of jazz. He often composed specifically for the style and skills of these individuals, such as \"Jeep\'s Blues\" for Johnny Hodges, \"Concerto for Cootie\" for Cootie Williams, which later became \"Do Nothing Till You Hear from Me\" with Bob Russell\'s lyrics, and \"The Mooche\" for Tricky Sam Nanton and Bubber Miley. He also recorded songs written by his bandsmen, such as Juan Tizol\'s \"Caravan\" and \"Perdido\" which brought the \"Spanish Tinge\" tobig-band jazz. Several members of the orchestra remained there for several decades. After 1941, he frequently collaborated with composer-arranger-pianist Billy Strayhorn, whom he called his \"writing and arranging companion.\"[5] Ellington recorded for many American record companies, and appeared in several films.\r\n\r\nEllington led his band from 1923 until his death in 1974. His son Mercer Ellington, who had already been handling all administrative aspects of his father\'s business for several decades, led the band until his own death in 1996. At that point, the original band dissolved. Paul Ellington, Mercer\'s youngest son and executor of the Duke Ellington estate,[6] kept the Duke Ellington Orchestra going from Mercer\'s death onwards.[7]\r\n\r\n&nbsp;", "Duke Ellington", " In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\" Duke Ellington called his music \"American Music\" rather than jazz.", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2016-07-26 01:00:43", "2016-07-26 08:00:43", "", "16", "http://localhost:8888/jazzicons/2016/07/26/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("72", "1", "2017-03-28 15:54:49", "2017-03-28 22:54:49", "<iframe src=\"https://www.youtube.com/embed/ZaL7MhpArgI\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\n\nAnita O\'Day (October 18, 1919 – November 23, 2006) was an American jazz singer.\n\nBorn Anita Belle Colton, O\'Day was admired for her sense of rhythm and dynamics, and her early big band appearances shattered the traditional image of the \"girl singer\". Refusing to pander to any female stereotype, O\'Day presented herself as a \"hip\" jazz musician, wearing a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money\n<h2>Style</h2>\nO\'Day, along with Mel Tormé, is often grouped with the West Coast cool school of jazz. Like Tormé, O\'Day had some training in jazz drums (courtesy of her first husband Don Carter); her longest musical collaboration was with jazz drummer John Poole. While maintaining a central core of hard swing, O\'Day\'s skills in improvisation of rhythm and melody put her squarely among the pioneers of bebop.\n\nShe cited Martha Raye as the primary influence on her vocal style, although she also expressed admiration for Mildred Bailey, Ella Fitzgerald, and Billie Holiday.\n\nO\'Day always maintained that the accidental excision of her uvula during a childhood tonsillectomy left her incapable of vibrato, and unable to maintain long phrases. That botched operation, she claimed, forced her to develop a more percussive style based on short notes and rhythmic drive. However, when she was in good voice she could stretch long notes with strong crescendos and a telescoping vibrato, e.g. her live version of \"Sweet Georgia Brown\" at the 1958 Newport Jazz Festival, captured in Bert Stern\'s film Jazz on a Summer\'s Day.\n\nO\'Day\'s backbeat-based singing style was strongly influential on many other female singers of the late swing and bebop eras, includingJune Christy, Chris Connor and Doris Day.\n\nO\'Day\'s long-term problems with heroin addiction and alcoholism and her often erratic behavior related to those problems earned her the nickname \"The Jezebel of Jazz.\"\n<h2>Early career</h2>\nBorn into a broken home in Chicago, O\'Day took the first chance to leave home when, at age 14, she became a contestant in the popular Walk-a-thons as a dancer. She toured with the Walk-a-thons circuits for two years, occasionally being called upon to sing. In 1934, she began touring the Midwest as a marathon dance contestant and singing \"The Lady in Red\" for tips.\n\nIn 1936, she left the endurance contests, determined to become a professional singer. She started out as a chorus girl in such Uptownvenues as the Celebrity Club and the Vanity Fair, then found work as a singer and waitress at the Ball of Fire, the Vialago, and thePlanet Mars. At the Vialago, O\'Day met the drummer Don Carter, who introduced her to music theory and whom she married in 1937. Her first big break came in 1938 when Down Beat editor Carl Cons hired her to work at his new club at 222 North State Street, the Off-Beat, which quickly became a popular hangout for musicians. Also performing at the Off-Beat was the Max Miller Quartet, which backed O\'Day for the first 10 days of her stay there.\n\nWhile performing at the Off Beat, she met Gene Krupa, who promised to call her if Irene Daye, his current vocalist, left his band. In 1939 she was hired as vocalist for Miller\'s Quartet, which had a stay at the Three Deuces club in Chicago.\n<h3> Work with Krupa, Herman, and Kenton</h3>\nThe call from Krupa came in early 1941. Of the 34 sides she recorded with Krupa, it was \"Let Me Off Uptown\", a novelty duet with Roy Eldridge, that became her first big hit. That year, Down Beat named O\'Day \"New Star of the Year\". In 1942, she appeared with the Krupa band in two \"soundies\" (short musical films originally made for jukeboxes), singing \"Thanks for the Boogie Ride\" and \"Let Me Off Uptown\". The same year Down Beat magazine readers voted her into the top five big band singers. O\'Day came in fourth, with Helen O\'Connell first,Helen Forrest second, Billie Holiday third, and Dinah Shore fifth. O\'Day married again in 1942, this time to golf pro and jazz fan Carl Hoff.\n\nWhen Krupa\'s band broke up after he was arrested for possession of marijuana in 1943, O\'Day joined Woody Herman for a month-long gig at the Hollywood Palladium, followed by two weeks at the Orpheum. Unwilling to tour with another big band, she left Herman after the Orpheum engagement and finished out the year as a solo artist. Despite her initial misgivings about the compatibility of their musical styles, she joined Stan Kenton\'s band in April 1944. During her 11 months with Kenton, O\'Day recorded 21 sides, both transcription and commercial, and appeared in a Universal Pictures short Artistry in Rhythm (1944). \"And Her Tears Flowed Like Wine\" became a huge seller and put Kenton\'s band on the map. She also appeared in one soundie with Kenton, performing \"I\'m Going Mad for a Pad\" and \"Tabby the Cat\". O\'Day later said, \"My time with Stanley helped nurture and cultivate my innate sense of chord structure.\" In 1945 she rejoined Krupa\'s band and stayed almost a year. The reunion, unfortunately, yielded only 10 sides. After leaving Krupa late in 1946, O\'Day once again became a solo artist.\n<h2>Post-war work</h2>\nDuring the late 1940s, she recorded two dozen sides, mostly for small labels. The quality of these singles varies: O\'Day was trying to achieve popular success without sacrificing her identity as a jazz singer. Among the more notable recordings from this period are \"Hi Ho Trailus Boot Whip\", \"Key Largo\", \"How High the Moon\", and \"Malaguena\". O\'Day\'s drug problems began to surface late in 1947, when she and her husband Carl Hoff were arrested for possession of marijuana and sentenced to 90 days in jail. Her career was back on the upswing in September 1948, when she sang with Count Basie at the Royal Roost in New York City, resulting in five airchecks. What secured O\'Day\'s place in the jazz pantheon, however, are the 17 albums she recorded for Norman Granz\'s Norgran and Verve labels between 1952 and 1962.\n\nHer first album, Anita O\'Day Sings Jazz (reissued as The Lady Is a Tramp), was recorded in 1952 for the newly established Norgran Records (it was also the label\'s first LP). The album was a critical success and further boosted her popularity. In October 1952 O\'Day was again arrested for possession of marijuana, but found not guilty. The following March, she was arrested for possession of heroin. The case dragged on for most of 1953; O\'Day was finally sentenced to six months in jail. Not long after her release from jail on February 25, 1954, she began work on her second album, Songs by Anita O\'Day (reissued as An Evening with Anita O\'Day). She recorded steadily throughout the 1950s, accompanied by small combos and big bands. In person, O\'Day was generally backed by a trio which included John Poole, the drummer with whom she would work for the next 40 years.\n\nAs a live performer O\'Day also began performing in festivals and concerts with such musicians as Louis Armstrong, Oscar Peterson, Dinah Washington, George Shearing, Cal Tjader, and Thelonious Monk. She appeared in the documentary Jazz on a Summer\'s Day, filmed at the 1958 Newport Jazz Festival which increased her popularity. She admitted later that she was probably high on heroinduring the concert.[3] She also said that it was the best day of her life in that hers was the star performance of the festival and she made the cover of national magazines for it.\n\nThe following year O\'Day made a cameo appearance in The Gene Krupa Story, singing \"Memories of You\". Late in 1959, she toured Europe with Benny Goodman to great personal acclaim. O\'Day later wrote in her 1981 autobiography that when Goodman\'s attempts to upstage her failed to diminish the audience\'s enthusiasm, he cut all but two of her numbers from the show.\n\nO\'Day went back to touring as a solo artist and appeared on such TV specials as the Timex All-Star Jazz Show and The Swingin\' Years hosted by Ronald Reagan. She recorded infrequently after the expiration of her Verve contract in 1962 and her career seemed over when she nearly died of a heroin overdose in 1968. After kicking the habit, she made a comeback at the 1970 Berlin Jazz Festival. She also appeared in the films Zigzag a.k.a. False Witness with George Kennedy (1970) and The Outfit (1974) with Robert Duvall. She resumed making live and studio albums under the new management of Alan Eichler, many recorded in Japan, and several were released on her own label, Emily Records.\n<h2>Memoir and later life</h2>\nO\'Day spoke candidly about her drug addiction in her 1981 memoir High Times, Hard Times, which led to a string of TV appearances on 60 Minutes, The Tonight Show Starring Johnny Carson, The Today Show with Bryant Gumbel, The Dick Cavett Show, Over Easy with Hugh Downs, The Tomorrow Show with Tom Snyder, and several others. She also toured Europe, performed a 50th Anniversary Concert atCarnegie Hall and headlined New York\'s JVC Jazz Festival.\n\nIn 2005, her version of the standard \"Sing, Sing, Sing\" was remixed by RSL and was included in the compilation album Verve Remixed 3. The following year, she released Indestructible!, her first album in 13 years.\n\nOne of her best-known late-career audio performances is \"Is You Is Or Is You Ain\'t My Baby\", which opens the film Shortbus (2006) byJohn Cameron Mitchell.\n\nA feature-length documentary, Anita O\'Day: The Life of a Jazz Singer, directed by Robbie Cavolina and Ian McCrudden, premiered at theTribeca Film Festival on April 30, 2007.\n\nIn November 2006, Robbie Cavolina (her last manager) entered her into a West Hollywood, California convalescent hospital, while she recovered from pneumonia. Two days before her death, she had demanded to be released from the hospital. On Thanksgiving Day, November 23, 2006, at age 87, O\'Day died in her sleep. The official cause of death was cardiac arrest.", "Anita O\'Day", "O\'Day was admired for her rhythm and dynamics, and for shattering the traditional image of the \"girl singer\". Refusing to pander to any  gender stereotype, O\'Day presented herself as a \"hip\" jazz musician, in a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money.", "inherit", "closed", "closed", "", "28-autosave-v1", "", "", "2017-03-28 15:54:49", "2017-03-28 22:54:49", "", "28", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/28-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2017-03-28 15:52:24", "2017-03-28 22:52:24", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/zqNTltOGh5c\" frameborder=\"0\" allowfullscreen></iframe>\r\n\r\nBy the end of the 1940s, the nervous energy and tension of bebop was replaced with a tendency towards calm and smoothness, with the sounds of cool jazz, which favoured long, linear melodic lines. It emerged in New York City, as a result of the mixture of the styles of predominantly white jazz musicians and black bebop musicians, and it dominated jazz in the first half of the 1950s. The starting point were a series of singles on Capitol Records in 1949 and 1950 of a nonet led by trumpeter Miles Davis, collected and released first on a ten-inch and later a twelve-inch as the Birth of the Cool. Cool jazz recordings by Chet Baker, Dave Brubeck, Bill Evans, Gil Evans, Stan Getz and the Modern Jazz Quartet usually have a \"lighter\" sound which avoided the aggressive tempos and harmonic abstraction of bebop.\r\n\r\nCool jazz later became strongly identified with the West Coast jazz scene, but also had a particular resonance in Europe, especially Scandinavia, with emergence of such major figures as baritone saxophonist Lars Gullin and pianist Bengt Hallberg. The theoretical underpinnings of cool jazz were set out by the blind Chicago pianist Lennie Tristano, and its influence stretches into such later developments as Bossa nova, modal jazz, and even free jazz. List of Cool jazz and West Coast jazz musicians for further detail.\r\n<h2> Hard bop</h2>\r\nHard bop is an extension of bebop (or \"bop\") music that incorporates influences from rhythm and blues, gospel music, and blues, especially in the saxophone and piano playing. Hard bop was developed in the mid-1950s, partly in response to the vogue for cool jazz in the early 1950s. The hard bop style coalesced in 1953 and 1954, paralleling the rise of rhythm and blues. Miles Davis\' performance of \"Walkin\' \", the title track of his album of the same year, at the very first Newport Jazz Festival in 1954, announced the style to the jazz world. The quintet Art Blakey and the Jazz Messengers, fronted by Blakey and featuring pianist Horace Silver and trumpeter Clifford Brown, were leaders in the hard bop movement along with Davis.\r\n<h2>Modal jazz</h2>\r\nModal jazz is a development beginning in the later 1950s which takes the mode, or musical scale, as the basis of musical structure and improvisation. Previously, the goal of the soloist was to play a solo that fit into a given chord progression. However, with modal jazz, the soloist creates a melody using one or a small number of modes. The emphasis in this approach shifts from harmony to melody. Pianist Mark Levine states: \"Historically, this caused a seismic shift among jazz musicians, away from thinking vertically (the chord), and towards a more horizontal approach (the scale).\"\r\n\r\nThe modal theory stems from a work by George Russell. Miles Davis introduced the concept to the greater jazz world with Kind of Blue (1959), an exploration of the possibilities of modal jazz and the best selling jazz album of all time. Listen: Kind of Blue (1959) by Miles Davis. In contrast to Davis\'s earlier work with the hard bop style of jazz and its complex chord progression and improvisation,[124] the entire album was composed as a series of modal sketches, in which each performer was given a set of scales that defined the parameters of their improvisation and style.[125] Davis recalled: \"I didn\'t write out the music for Kind of Blue, but brought in sketches for what everybody was supposed to play because I wanted a lot of spontaneity.\"[126] Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "Miles Davis", "Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2017-03-28 15:52:24", "2017-03-28 22:52:24", "", "10", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("74", "1", "2017-03-28 15:58:11", "2017-03-28 22:58:11", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/3xKzgoawIaU\" frameborder=\"0\" allowfullscreen></iframe>\r\n\r\nDiamanda Galás (born August 29, 1955) is an American avant-garde composer, vocalist, pianist, organist, performance artist and painter.\r\n\r\nGalás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.\r\n<h2>Biography</h2>\r\nDiamanda Galás was born and raised in San Diego, California, to Greek Orthodox parents. She studied a wide range of musical forms, and played gigs in San Diego with her father, also a musician, performing Greek and Arabic music.[4] After moving to Europe, Galas made her solo performance debut at the Festival d\'Avignon, in France, in 1979, performing the lead in the opera Un Jour comme un autre, by composer Vinko Globokar,[5] based upon Amnesty International\'s documentation of the arrest and torture of a Turkish woman for alleged treason.[citation needed]\r\n\r\nGalás\' first album was The Litanies of Satan, released in 1982. Her second album, Diamanda Galas, was released in 1984.\r\n\r\nDiamanda Galás\' work first garnered widespread attention with The Masque of the Red Death, an operatic trilogy which includes The Divine Punishment, Saint of the Pit and You Must Be Certain of the Devil. In it, she details the suffering of people with AIDS. Shortly after the recording of the trilogy\'s first volume began, her brother, playwright Philip-Dimitri Galás, became sick with the disease, which goaded Galás to redouble her efforts. Philip-Dimitri Galás died in 1986, just before the completion of the trilogy.\r\n<h2>Career</h2>\r\nIn 1988 Galás joined ACT UP, the AIDS activist group.\r\n\r\nOn December 10, 1989, Galás was arrested inside Saint Patrick\'s Cathedral, as part of ACT UP\'s Stop the Church demonstration, while protesting John Cardinal O\'Connor\'s opposition to AIDS education, and the distribution of condoms in public schools. She was one of 53 people arrested inside the cathedral.\r\n\r\nIn 1990 Galás performed at the Cathedral of Saint John the Divine in New York, the recording of which was released in 1991 as Plague Mass, in which she criticized the Roman Catholic Church for its indifference to AIDS.\r\n\r\nGalás also sings in a Blues style, interpreting a wide range of blues songs with her unique piano and vocal styles. This aspect of her work is perhaps best represented by her 1992 album, The Singer, on which she covered Willie Dixon, Roy Acuff, and Screamin\' Jay Hawkins, as well as Gloomy Sunday\", a song written by Hungarian pianist and composer Rezső Seress in 1933 and translated into English by Desmond Carter.\r\n\r\nIn 1993 Galás released Judgement Day, a video of her performances, and Vena Cava, a live album, recorded at The Kitchen in 1992.\r\n\r\nIn 1994 Galás collaborated with Led Zeppelin bassist John Paul Jones, a longtime admirer of the singer. The resulting record, The Sporting Life, was released the same year. She was also featured on the soundtrack for Oliver Stone\'s Natural Born Killers.\r\n\r\nIn 1995 Galás contributed her voice to the eponymous album of British synth-pop duo, Erasure, at the invitation of the lead singer, Andy Bell.[6]\r\n\r\nIn 1997 Galás contributed vocals to the album Closed on Account of Rabies, a tribute to Edgar Allan Poe which also included Iggy Pop, Debbie Harry and Marianne Faithfull, lending their voices to the tales of the legendary author. Galás\' reading of \"The Black Cat\" was the longest recording on the compilation.\r\n\r\nIn 1998 Galás released Malediction and Prayer, which was recorded live in 1996 and 1997.\r\n\r\nIn 2000 Galás worked with Recoil, contributing her voice to the album Liquid. She\'s the lead vocalist on the album\'s first single, \"Strange Hours\", for which she also wrote the lyrics, and can be heard on \"Jezebel\" and \"Vertigen\" as a backing vocalist.\r\n\r\nIn August, 2004 Galás released the album Defixiones, Will and Testament: Orders from the Dead, an 80-minute memorial to the Armenian, Greek, Assyrian and Hellenic victims of the Turkish genocide. Defixiones refers to the warnings on Greek gravestones against removing the remains of the dead. In December 2004 Galás released, La Serpenta Canta a live album including material recorded between May 1999 &amp; November 2002.\r\n\r\nIn 2005 Galás was awarded Italy\'s prestigious Demetrio Stratos International Career Award.\r\n\r\nIn 2008 Galás released Guilty Guilty Guilty.\r\n\r\nIn 2011 she collaborated with Soviet dissident artist Vladislav Shabalin for \"Aquarium\", a sound installation inspired by the environmental disaster in the Gulf of Mexico. The event took place at Leonhardskirche in Basel (Switzerland) from 12 to 19 June.*\r\n\r\nIn 2013, Diamanda Galás and Vladislav Shabalin have the sound installation \"Aquarium\" May 9 to 12 in the church of San Francesco in Udine (Italy), at the festival \"Vicino/Lontano\". http://diamandagalas.com/tour/aquarium-installation-by-vladislav-shabalin-sound-by-diamanda-galas/", "Diamanda Galas", "Galás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and John Paul Jones, former bassist of Led Zeppelin.", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2017-03-28 15:58:11", "2017-03-28 22:58:11", "", "31", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2018-02-09 00:43:25", "2018-02-09 08:43:25", "<iframe src=\"https://www.youtube.com/embed/YX2n2EE2hls\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\n\nElla Jane Fitzgerald (April 25, 1917 – June 15, 1996), also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccablediction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly in her scat singing.\n\nFitzgerald was a notable interpreter of the Great American Songbook. Over the course of her 59-year recording career, she was the winner of 13 Grammy Awards and was awarded theNational Medal of Arts by Ronald Reagan and the Presidential Medal of Freedom by George H. W. Bush.\n<h2>Early life</h2>\nFitzgerald was born in Newport News, Virginia, the child of a common-law marriage between William and Temperance \"Tempie\" Fitzgerald. The pair separated soon after her birth, and Ella and her mother went to Yonkers, New York, where they eventually moved in with Tempie\'s longtime boyfriend, Joseph Da Silva. Fitzgerald\'s half-sister, Frances Da Silva, was born in 1923. She and her family were Methodists and were active in the Bethany African Methodist Episcopal Church, and she regularly attended worship services, Bible study, and Sunday School.\n\nIn her youth, Fitzgerald wanted to be a dancer, although she loved listening to jazz recordings by Louis Armstrong, Bing Crosby and The Boswell Sisters. She idolized the lead singer Connee Boswell, later saying, \"My mother brought home one of her records, and I fell in love with it....I tried so hard to sound just like her.\"\n\nIn 1932, her mother died from a heart attack. Following this trauma, Fitzgerald\'s grades dropped dramatically, and she frequently skipped school. Abused by her stepfather, she was first taken in by an aunt and, at one point, worked as a lookout at a bordello and also with aMafia-affiliated numbers runner. When the authorities caught up with her, she was first placed in the Colored Orphan Asylum in Riverdale,the Bronx. However, when the orphanage proved too crowded, she was moved to the New York Training School for Girls in Hudson, New York, a state reformatory. Eventually she escaped and for a time was homeless.\n\nShe made her singing debut at 17 on November 21, 1934, at the Apollo Theater in Harlem, New York. She pulled in a weekly audience at the Apollo and won the opportunity to compete in one of the earliest of its famous \"Amateur Nights\". She had originally intended to go on stage and dance, but, intimidated by the Edwards Sisters, a local dance duo, she opted to sing instead in the style of Connee Boswell. She sang Boswell\'s \"Judy\" and \"The Object of My Affection,\" a song recorded by the Boswell Sisters, and won the first prize of US$25.00.\n<h2>Later life</h2>\nFitzgerald married at least twice, and there is evidence that she may have married a third time. In 1941 she married Benny Kornegay, a convicted drug dealer and local dockworker. The marriage was annulled after two years.\n\nHer second marriage, in December 1947, was to the famous bass player Ray Brown, whom she had met while on tour with Dizzy Gillespie\'s band a year earlier. Together they adopted a child born to Fitzgerald\'s half-sister, Frances, whom they christened Ray Brown, Jr. With Fitzgerald and Brown often busy touring and recording, the child was largely raised by her aunt, Virginia. Fitzgerald and Brown divorced in 1953, bowing to the various career pressures both were experiencing at the time, though they would continue to perform together.\n\nIn July 1957, Reuters reported that Fitzgerald had secretly married Thor Einar Larsen, a youngNorwegian, in Oslo. She had even gone as far as furnishing an apartment in Oslo, but the affair was quickly forgotten when Larsen was sentenced to five months hard labor in Sweden for stealing money from a young woman to whom he had previously been engaged.\n\nFitzgerald was also notoriously shy. Trumpet player Mario Bauza, who played behind Fitzgerald in her early years with Chick Webb, remembered that \"she didn’t hang out much. When she got into the band, she was dedicated to her music….She was a lonely girl around New York, just kept herself to herself, for the gig.\" When, later in her career, the Society of Singers named an award after her, Fitzgerald explained, \"I don\'t want to say the wrong thing, which I always do. I think I do better when I sing.\"\n\nAlready visually impaired by the effects of diabetes, Fitzgerald had both her legs amputated in 1993. In 1996 she died of the disease in Beverly Hills, California at the age of 79. She is buried in the Inglewood Park Cemetery inInglewood, California. The career history and archival material from Ella\'s long career are housed in the Archives Center at theSmithsonian\'s National Museum of American History while her personal music arrangements are at The Library of Congress. Her extensivecookbook collection was donated to the Schlesinger Library at Harvard University while her published sheet music collection is at the Schoenberg Library at UCLA.\n<h2> Career</h2>\n<h3>BIG-BAND SINGING</h3>\nIn January 1935, Fitzgerald won the chance to perform for a week with the Tiny Bradshaw band at the Harlem Opera House. She met drummer and bandleader Chick Webb there. Webb had already hired singer Charlie Linton to work with the band and was, The New York Times later wrote, \"reluctant to sign her....because she was gawky and unkempt, a diamond in the rough.\" Webb offered her the opportunity to test with his band when they played a dance at Yale University.\n\nShe began singing regularly with Webb\'s Orchestra through 1935 at Harlem\'s Savoy Ballroom. Fitzgerald recorded several hit songs with them, including \"Love and Kisses\" and \"(If You Can\'t Sing It) You\'ll Have to Swing It (Mr. Paganini)\". But it was her 1938 version of thenursery rhyme, \"A-Tisket, A-Tasket\", a song she co-wrote, that brought her wide public acclaim.\n\nChick Webb died on June 16, 1939, and his band was renamed \"Ella and her Famous Orchestra\" with Ella taking on the role of nominal bandleader. Fitzgerald recorded nearly 150 sides with the orchestra before it broke up in 1942, \"the majority of them novelties and disposable pop fluff\".\n<h3>DECCA YEARS</h3>\nIn 1942, Fitzgerald left the band to begin a solo career. Now signed to the Decca label, she had several popular hits while recording with such artists as the Ink Spots, Louis Jordan, and theDelta Rhythm Boys.\n\nWith Decca\'s Milt Gabler as her manager, she began working regularly for the jazz impresarioNorman Granz and appeared regularly in his Jazz at the Philharmonic (JATP) concerts. Fitzgerald\'s relationship with Granz was further cemented when he became her manager, although it would be nearly a decade before he could record her on one of his many record labels.\n\nWith the demise of the Swing era and the decline of the great touring big bands, a major change in jazz music occurred. The advent of bebop led to new developments in Fitzgerald\'s vocal style, influenced by her work with Dizzy Gillespie\'s big band. It was in this period that Fitzgerald started including scat singing as a major part of her performance repertoire. While singing with Gillespie, Fitzgerald recalled, \"I just tried to do [with my voice] what I heard the horns in the band doing.\"\n\nHer 1945 scat recording of \"Flying Home\" arranged by Vic Schoen would later be described byThe New York Times as \"one of the most influential vocal jazz records of the decade....Where other singers, most notably Louis Armstrong, had tried similar improvisation, no one before Miss Fitzgerald employed the technique with such dazzling inventiveness.\" Her bebop recording of \"Oh, Lady be Good!\" (1947) was similarly popular and increased her reputation as one of the leading jazz vocalists.[citation needed]\n<h3>MOVE TO VERVE AND MAINSTREAM SUCCESS</h3>\nFitzgerald was still performing at Granz\'s JATP concerts by 1955. She left Decca and Granz, now her manager, created Verve Records around her.\n\nFitzgerald later described the period as strategically crucial, saying, \"I had gotten to the point where I was only singing be-bop. I thought be-bop was \'it\', and that all I had to do was go some place and sing bop. But it finally got to the point where I had no place to sing. I realized then that there was more to music than bop. Norman ... felt that I should do other things, so he produced The Cole Porter Songbook with me. It was a turning point in my life.\"\n\nElla Fitzgerald Sings the Cole Porter Songbook, released in 1956, was the first of eight multi-album Songbook sets Fitzgerald would record for Verve at irregular intervals from 1956 to 1964. The composers and lyricists spotlighted on each set, taken together, represent the greatest part of the cultural canon known as the Great American Songbook. Her song selections ranged from standards to rarities and represented an attempt by Fitzgerald to cross over into a non-jazz audience.\n\nElla Fitzgerald Sings the Duke Ellington Songbook was the only Songbook on which the composer she interpreted played with her. Duke Ellington and his longtime collaborator Billy Strayhorn both appeared on exactly half the set\'s 38 tracks and wrote two new pieces of music for the album: \"The E and D Blues\" and a four-movement musical portrait of Fitzgerald (the only Songbook track on which Fitzgerald does not sing). The Songbook series ended up becoming the singer\'s most critically acclaimed and commercially successful work, and probably her most significant offering to American culture. The New York Times wrote in 1996, \"These albums were among the first pop records to devote such serious attention to individual songwriters, and they were instrumental in establishing the pop album as a vehicle for serious musical exploration.\"\n\nA few days after Fitzgerald\'s death, New York Times columnist Frank Rich wrote that in the Songbook series Fitzgerald \"performed a cultural transaction as extraordinary as Elvis\'s contemporaneous integration of white and African-American soul. Here was a black woman popularizing urban songs often written by immigrant Jews to a national audience of predominantly white Christians.\" Frank Sinatra was moved out of respect for Fitzgerald to block Capitol Recordsfrom re-releasing his own recordings in a similar, single composer vein.\n\nFitzgerald also recorded albums exclusively devoted to the songs of Porter and Gershwin in 1972 and 1983; the albums being, respectively, Ella Loves Cole and Nice Work If You Can Get It. A later collection devoted to a single composer was released during her time with Pablo Records, Ella Abraça Jobim, featuring the songs of Antonio Carlos Jobim.\n\nWhile recording the Songbooks and the occasional studio album, Fitzgerald toured 40 to 45 weeks per year in the United States and internationally, under the tutelage of Norman Granz. Granz helped solidify her position as one of the leading live jazz performers.\n\nIn the mid-1950s, Fitzgerald became the first African-American to perform at the Mocambo, after Marilyn Monroe had lobbied the owner for the booking. The booking was instrumental in Fitzgerald\'s career. The incident was turned into a play by Bonnie Greer in 2005. There are several live albums on Verve that are highly regarded by critics. Ella at the Opera House shows a typical JATP set from Fitzgerald. Ella in Rome and Twelve Nights In Hollywood display her vocal jazz canon. Ella in Berlin is still one of her best selling albums; it includes a Grammy-winning performance of \"Mack the Knife\" in which she forgets the lyrics, but improvises magnificently to compensate.\n<h2>Her Voice</h2>\nAs Will Friedwald noted,\n<blockquote> Unlike any other singer you could name, Fitzgerald has the most amazing asset in the very sound of her voice: it\'s easily one of the most beautiful and sonically perfect sounds known to man. Even if she couldn\'t do anything with it, the instrument that Fitzgerald starts with is dulcet and pure and breathtakingly beautiful. As Henry Pleasants has observed, she has a wider range than most opera singers, and many of the latter, including Dietrich Fischer-Dieskau, are among her biggest fans. And the intonation that goes with the voice is, to put it conservatively, God-like. Fitzgerald simply exists in tune, and she hits every note that there is without the slightest trace of effort. Other singers tend to sound like they\'re trying to reach up to a note - Fitzgerald always sounds like she\'s already there. If anything, she\'s descending from her heavenly perch and swooping down to whatever pitch she wants.</blockquote>\nHenry Pleasants, an American classical-music critic, wrote this about her:\n<blockquote> She has a lovely voice, one of the warmest and most radiant in its natural range that I have heard in a lifetime of listening to singers in every category. She has an impeccable and ultimately sophisticated rhythmic sense, and flawless intonation. Her harmonic sensibility is extraordinary. She is endlessly inventive... it is not so much what she does, or even the way she does it, it\'s what she does not do. What she does not do, putting it simply as possible, is anything wrong. There is simply nothing in performance to which one would take exception... Everything seems to be just right. One would not want it any other way. Nor can one, for a moment imagine it any other way. Fitzgerald had an extraordinary vocal range. A mezzo-soprano (who sang much lower than most classical contraltos), she had a range of “2 octaves and a sixth from a low D or D flat to a high C flat and possibly higher”.</blockquote>\n<h2></h2>\n<h2>Later Years</h2>\nVerve Records was sold to MGM in 1963 for $3 million and in 1967 MGM failed to renew Fitzgerald\'s contract. Over the next five years she flitted between Atlantic, Capitol and Reprise. Her material at this time represented a departure from her typical jazz repertoire. For Capitol she recorded Brighten the Corner, an album of hymns, Ella Fitzgerald\'s Christmas, an album of traditional Christmas carols, Misty Blue, acountry and western-influenced album, and 30 by Ella, a series of six medleys that fulfilled her obligations for the label. During this period, she had her last US chart single with a cover of Smokey Robinson\'s \"Get Ready\", previously a hit for The Temptations, and some months later a top-five hit for Rare Earth.\n\nThe surprise success of the 1972 album Jazz at Santa Monica Civic \'72 led Granz to found Pablo Records, his first record label since the sale of Verve. Fitzgerald recorded some 20 albums for the label. Ella in London recorded live in 1974 with pianist Tommy Flanagan, guitarist Joe Pass, bassist Keter Betts and drummer Bobby Durham, was considered by many to be some of her best work. The following year she again performed with Joe Pass on German television station NDR in Hamburg. Her years with Pablo Records also documented the decline in her voice. \"She frequently used shorter, stabbing phrases, and her voice was harder, with a wider vibrato\", one biographer wrote.Plagued by health problems, Fitzgerald made her last recording in 1991 and her last public performances in 1993.\n<h2>Film and television</h2>\nIn her most notable screen role, Fitzgerald played the part of singer Maggie Jackson in Jack Webb\'s 1955 jazz film Pete Kelly\'s Blues. The film costarredJanet Leigh and singer Peggy Lee. Even though she had already worked in the movies (she had sung briefly in the 1942 Abbott and Costello film Ride \'Em Cowboy), she was \"delighted\" when Norman Granz negotiated the role for her, and, \"at the time....considered her role in the Warner Brothers movie the biggest thing ever to have happened to her.\" Amid The New York Times\' pan of the film when it opened in August 1955, the reviewer wrote, \"About five minutes (out of ninety-five) suggest the picture this might have been. Take the ingenious prologue ... [or] take the fleeting scenes when the wonderful Ella Fitzgerald, allotted a few spoken lines, fills the screen and sound track with her strong mobile features and voice.\" Fitzgerald\'s race precluded major big-screen success. After Pete Kelly\'s Blues, she appeared in sporadic movie cameos, in St. Louis Blues (1958), and Let No Man Write My Epitaph (1960). Much later, she appeared in the 1980s television drama The White Shadow.\n\nShe made numerous guest appearances on television shows, singing on The Frank Sinatra Show, The Andy Williams Show, The Pat Boone Chevy Showroom, and alongside other greats Nat King Cole, Dean Martin, Mel Tormé, and many others. Perhaps her most unusual and intriguing performance was of the \'Three Little Maids\' song from Gilbert and Sullivan\'s comic operetta The Mikado alongside Joan Sutherland and Dinah Shore on Shore\'s weekly variety series in 1963. A performance at \"Ronnie Scott\'s\" jazz club in London was filmed and shown on the BBC. Fitzgerald also made a one-off appearance alongside Sarah Vaughan and Pearl Bailey on a 1979 television special honoring Bailey. In 1980, she performed a medley of standards in a duet with Karen Carpenter on the Carpenters\' television program, Music, Music, Music.\n\nFitzgerald also appeared in TV commercials, her most memorable being an ad for Memorex. In the commercials, she sang a note that shattered a glass while being recorded on a Memorex cassette tape. The tape was played back and the recording also broke the glass, asking \"Is it live, or is it Memorex?\" She also starred in a number of commercials for Kentucky Fried Chicken, singing and scatting to the fast-food chain\'s longtime slogan, \"We do chicken right!\" Her final commercial campaign was for American Express, in which she was photographed by Annie Leibovitz.\n<h2>Collaborations</h2>\nFitzgerald\'s most famous collaborations were with the trumpeter Louis Armstrong, the guitarist Joe Pass, and the bandleaders Count Basie and Duke Ellington.\n\nFitzgerald recorded three Verve studio albums with Armstrong, two albums of standards (1956\'s Ella and Louis and 1957\'s Ella and Louis Again), and a third album featured music from the Gershwin musical Porgy and Bess. Fitzgerald also recorded a number of sides with Armstrong for Decca in the early 1950s.\n\nFitzgerald is sometimes referred to as the quintessential swing singer, and her meetings with Count Basie are highly regarded by critics. Fitzgerald features on one track on Basie\'s 1957 album One O\'Clock Jump, while her 1963 album Ella and Basie! is remembered as one of her greatest recordings. With the \'New Testament\' Basie band in full swing, and arrangements written by a young Quincy Jones, this album proved a respite from the \'Songbook\' recordings and constant touring that Fitzgerald was engaged in during this period. Fitzgerald and Basie also collaborated on the 1972 album Jazz at Santa Monica Civic \'72, and on the 1979 albums Digital III at Montreux, A Classy Pair and A Perfect Match.\n\nFitzgerald and Joe Pass recorded four albums together toward the end of Fitzgerald\'s career. She recorded several albums with piano accompaniment, but a guitar proved the perfect melodic foil for her. Fitzgerald and Pass appeared together on the albums Take Love Easy (1973), Easy Living (1986), Speak Love (1983) and Fitzgerald and Pass... Again (1976).\n\nFitzgerald and Duke Ellington recorded two live albums, and two studio albums. Her Duke Ellington Songbook placed Ellington firmly in the canon known as the Great American Songbook, and the 1960s saw Fitzgerald and the \'Duke\' meet on the Côte d\'Azur for the 1966 album Ella and Duke at the Cote D\'Azur, and in Sweden for The Stockholm Concert, 1966. Their 1965 album Ella at Duke\'s Place is also extremely well received.\n\nFitzgerald had a number of famous jazz musicians and soloists as sidemen over her long career. The trumpeters Roy Eldridge and Dizzy Gillespie, the guitarist Herb Ellis, and the pianists Tommy Flanagan, Oscar Peterson, Lou Levy, Paul Smith, Jimmy Rowles, and Ellis Larkins all worked with Ella mostly in live, small group settings.\n\nPossibly Fitzgerald\'s greatest unrealized collaboration (in terms of popular music) was a studio or live album with Frank Sinatra. The two appeared on the same stage only periodically over the years, in television specials in 1958 and 1959, and again on 1967\'s A Man and His Music + Ella + Jobim, a show that also featured Antonio Carlos Jobim. Pianist Paul Smith has said, \"Ella loved working with [Frank]. Sinatra gave her his dressing room on A Man and His Music and couldn\'t do enough for her.\" When asked, Norman Granz would cite \"complex contractual reasons\" for the fact that the two artists never recorded together. Fitzgerald\'s appearance with Sinatra and Count Basie in June 1974 for a series of concerts at Caesar\'s Palace, Las Vegas was seen as an important incentive for Sinatra to return from his self-imposed retirement of the early 1970s. The shows were a great success, and September 1975 saw them gross $1,000,000 in two weeks on Broadway, in a triumvirate with the Count Basie Orchestra.\n<h2>Awards, citations and honors</h2>\nFitzgerald won thirteen Grammy awards, including one for Lifetime Achievement in 1967.\n\nOther major awards and honors she received during her career were the Kennedy Center for the Performing Arts Medal of Honor Award,National Medal of Art, first Society of Singers Lifetime Achievement Award, named \"Ella\" in her honor, Presidential Medal of Freedom, and the George and Ira Gershwin Award for Lifetime Musical Achievement, UCLA Spring Sing. Across town at the University of Southern California, she received the coveted[citation needed] USC \"Magnum Opus\" Award which hangs in the office of the Ella Fitzgerald Charitable Foundation.\n<h2>Philanthropies</h2>\nFitzgerald was a quiet but ardent supporter of many charities and non-profit organizations, including the American Heart Association and theCity of Hope Medical Center. In 1993, she established the \"Ella Fitzgerald Charitable Foundation\", which continues to fund programs that perpetuate Ella\'s ideals. The Foundation\'s mission and goals, as well as many of the organizations that receive support, can be found at the official Ella Fitzgerald Foundation website Ella Fitzgerald Charitable Foundation. The Foundation also runs a Children\'s Book Program in memory of Miss Fitzgerald; called \"A Book Just For Me!\", it provides over 100,000 brand-new books each year to disadvantaged children.\n<h2>Tributes and legacy</h2>\nIn 1997, Newport News, Virginia created a music festival with Christopher Newport University to honor Ella Fitzgerald in her birth city. The Ella Fitzgerald Music Festival is designed to teach the region\'s youth of the musical legacy of Fitzgerald and jazz. Past performers at the week-long festival include: Diana Krall, Arturo Sandoval, Jean Carne, Phil Woods, Aretha Franklin, Freda Payne, Cassandra Wilson, Ethel Ennis, David Sanborn, Jane Monheit, Dianne Reeves, Dee Dee Bridgewater, Ramsey Lewis, Patti Austin, and Ann Hampton Callaway\n\nCallaway, Dee Dee Bridgewater, and Patti Austin have all recorded albums in tribute to Fitzgerald. Callaway\'s album To Ella with Love (1996) features fourteen jazz standards made popular by Fitzgerald, and the album also features the trumpeter Wynton Marsalis. Bridgewater\'s album Dear Ella (1997) featured many musicians that were closely associated with Fitzgerald during her career, including the pianist Lou Levy, the trumpeter Benny Powell, and Fitzgerald\'s second husband, double bassist Ray Brown. Bridgewater\'s following album, Live at Yoshi\'s, was recorded live on April 25, 1998, what would have been Fitzgerald\'s 81st birthday.\n\nAustin\'s album, For Ella (2002) features 11 songs most immediately associated with Fitzgerald, and a twelfth song, \"Hearing Ella Sing\" is Austin\'s tribute to Fitzgerald. The album was nominated for a Grammy. In 2007, We All Love Ella, was released, a tribute album recorded for the 90th anniversary of Fitzgerald\'s birth. It featured artists such as Michael Bublé, Natalie Cole, Chaka Khan, Gladys Knight, Diana Krall,k.d. lang, Queen Latifah, Ledisi, Dianne Reeves, Linda Ronstadt, and Lizz Wright, collating songs most readily associated with the \"First Lady of Song\". Folk singer Odetta\'s album To Ella (1998) is dedicated to Fitzgerald, but features no songs associated with her. Her accompanist Tommy Flanagan affectionately remembered Fitzgerald on his album Lady be Good ... For Ella (1994).\n\nFitzgerald is also referred to on the 1987 song \"Ella, elle l\'a\" by French singer France Gall and the Belgian singer Kate Ryan, the 1976Stevie Wonder hit \"Sir Duke\" from his album Songs in the Key of Life, and the song \"I Love Being Here With You\", written by Peggy Leeand Bill Schluger. Sinatra\'s 1986 recording of \"Mack the Knife\" from his album L.A. Is My Lady (1984) includes a homage to some of the song\'s previous performers, including \'Lady Ella\' herself. She is also honored in the song \"First Lady\" by Canadian artist Nikki Yanofsky.\n\nIn 2008, the Downing-Gross Cultural Arts Center in Newport News named its brand new 276-seat theater the Ella Fitzgerald Theater. The theater is located several blocks away from her birthplace on Marshall Avenue. The Grand Opening performers (October 11 &amp; 12, 2008) were Roberta Flack and Queen Esther Marrow.\n<h3>USPS STAMP AND YONKERS STATUE</h3>\nThere is a bronze sculpture of Fitzgerald in Yonkers, the city in which she grew up, created by American artist Vinnie Bagwell. It is located southeast of the main entrance to the Amtrak/Metro-North Railroad station. A bust of Fitzgerald is on the campus of Chapman University in Orange, California. On January 10, 2007, the United States Postal Service announced that Fitzgerald would be honored with her own 39-cent postage stamp. The stamp was released in April 2007 as part of the Postal Service\'s Black Heritage series.", "Ella Fitzgerald", "Also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", Fitzgerald was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccable diction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly when scat singing.", "inherit", "closed", "closed", "", "27-autosave-v1", "", "", "2018-02-09 00:43:25", "2018-02-09 08:43:25", "", "27", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/27-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2017-03-28 16:00:23", "2017-03-28 23:00:23", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/YX2n2EE2hls\" frameborder=\"0\" allowfullscreen></iframe>\r\n\r\nElla Jane Fitzgerald (April 25, 1917 – June 15, 1996), also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", was an American jazz and song vocalist.[1] With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccablediction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly in her scat singing.\r\n\r\nFitzgerald was a notable interpreter of the Great American Songbook.[2] Over the course of her 59-year recording career, she was the winner of 13 Grammy Awards and was awarded theNational Medal of Arts by Ronald Reagan and the Presidential Medal of Freedom by George H. W. Bush.\r\n<h2>Early life</h2>\r\nFitzgerald was born in Newport News, Virginia, the child of a common-law marriage between William and Temperance \"Tempie\" Fitzgerald.[3] The pair separated soon after her birth, and Ella and her mother went to Yonkers, New York, where they eventually moved in with Tempie\'s longtime boyfriend, Joseph Da Silva. Fitzgerald\'s half-sister, Frances Da Silva, was born in 1923. She and her family were Methodists and were active in the Bethany African Methodist Episcopal Church, and she regularly attended worship services, Bible study, and Sunday School.[4][5]\r\n\r\nIn her youth, Fitzgerald wanted to be a dancer, although she loved listening to jazz recordings by Louis Armstrong, Bing Crosby and The Boswell Sisters. She idolized the lead singer Connee Boswell, later saying, \"My mother brought home one of her records, and I fell in love with it....I tried so hard to sound just like her.\"[6]\r\n\r\nIn 1932, her mother died from a heart attack.[3] Following this trauma, Fitzgerald\'s grades dropped dramatically, and she frequently skipped school. Abused by her stepfather, she was first taken in by an aunt[7] and, at one point, worked as a lookout at a bordello and also with aMafia-affiliated numbers runner.[8] When the authorities caught up with her, she was first placed in the Colored Orphan Asylum in Riverdale,the Bronx.[9] However, when the orphanage proved too crowded, she was moved to the New York Training School for Girls in Hudson, New York, a state reformatory. Eventually she escaped and for a time was homeless.[7]\r\n\r\nShe made her singing debut at 17 on November 21, 1934, at the Apollo Theater in Harlem, New York. She pulled in a weekly audience at the Apollo and won the opportunity to compete in one of the earliest of its famous \"Amateur Nights\". She had originally intended to go on stage and dance, but, intimidated by the Edwards Sisters, a local dance duo, she opted to sing instead in the style of Connee Boswell. She sang Boswell\'s \"Judy\" and \"The Object of My Affection,\" a song recorded by the Boswell Sisters, and won the first prize of US$25.00.[10]\r\n<h2>Later life</h2>\r\nFitzgerald married at least twice, and there is evidence that she may have married a third time. In 1941 she married Benny Kornegay, a convicted drug dealer and local dockworker. The marriage was annulled after two years.\r\n\r\nHer second marriage, in December 1947, was to the famous bass player Ray Brown, whom she had met while on tour with Dizzy Gillespie\'s band a year earlier. Together they adopted a child born to Fitzgerald\'s half-sister, Frances, whom they christened Ray Brown, Jr. With Fitzgerald and Brown often busy touring and recording, the child was largely raised by her aunt, Virginia. Fitzgerald and Brown divorced in 1953, bowing to the various career pressures both were experiencing at the time, though they would continue to perform together.[6]\r\n\r\nIn July 1957, Reuters reported that Fitzgerald had secretly married Thor Einar Larsen, a youngNorwegian, in Oslo. She had even gone as far as furnishing an apartment in Oslo, but the affair was quickly forgotten when Larsen was sentenced to five months hard labor in Sweden for stealing money from a young woman to whom he had previously been engaged.[3]\r\n\r\nFitzgerald was also notoriously shy. Trumpet player Mario Bauza, who played behind Fitzgerald in her early years with Chick Webb, remembered that \"she didn’t hang out much. When she got into the band, she was dedicated to her music….She was a lonely girl around New York, just kept herself to herself, for the gig.\"[3] When, later in her career, the Society of Singers named an award after her, Fitzgerald explained, \"I don\'t want to say the wrong thing, which I always do. I think I do better when I sing.\"[10]\r\n\r\nAlready visually impaired by the effects of diabetes, Fitzgerald had both her legs amputated in 1993.[3] In 1996 she died of the disease in Beverly Hills, California at the age of 79. She is buried in the Inglewood Park Cemetery inInglewood, California.[11] The career history and archival material from Ella\'s long career are housed in the Archives Center at theSmithsonian\'s National Museum of American History while her personal music arrangements are at The Library of Congress. Her extensivecookbook collection was donated to the Schlesinger Library at Harvard University while her published sheet music collection is at the Schoenberg Library at UCLA.\r\n<h2> Career</h2>\r\n<h3>BIG-BAND SINGING</h3>\r\nIn January 1935, Fitzgerald won the chance to perform for a week with the Tiny Bradshaw band at the Harlem Opera House. She met drummer and bandleader Chick Webb there. Webb had already hired singer Charlie Linton to work with the band and was, The New York Times later wrote, \"reluctant to sign her....because she was gawky and unkempt, a diamond in the rough.\"[6] Webb offered her the opportunity to test with his band when they played a dance at Yale University.\r\n\r\nShe began singing regularly with Webb\'s Orchestra through 1935 at Harlem\'s Savoy Ballroom. Fitzgerald recorded several hit songs with them, including \"Love and Kisses\" and \"(If You Can\'t Sing It) You\'ll Have to Swing It (Mr. Paganini)\". But it was her 1938 version of thenursery rhyme, \"A-Tisket, A-Tasket\", a song she co-wrote, that brought her wide public acclaim.\r\n\r\nChick Webb died on June 16, 1939, and his band was renamed \"Ella and her Famous Orchestra\" with Ella taking on the role of nominal bandleader. Fitzgerald recorded nearly 150 sides with the orchestra before it broke up in 1942, \"the majority of them novelties and disposable pop fluff\".[6]\r\n<h3>DECCA YEARS</h3>\r\nIn 1942, Fitzgerald left the band to begin a solo career. Now signed to the Decca label, she had several popular hits while recording with such artists as the Ink Spots, Louis Jordan, and theDelta Rhythm Boys.\r\n\r\nWith Decca\'s Milt Gabler as her manager, she began working regularly for the jazz impresarioNorman Granz and appeared regularly in his Jazz at the Philharmonic (JATP) concerts. Fitzgerald\'s relationship with Granz was further cemented when he became her manager, although it would be nearly a decade before he could record her on one of his many record labels.\r\n\r\nWith the demise of the Swing era and the decline of the great touring big bands, a major change in jazz music occurred. The advent of bebop led to new developments in Fitzgerald\'s vocal style, influenced by her work with Dizzy Gillespie\'s big band. It was in this period that Fitzgerald started including scat singing as a major part of her performance repertoire. While singing with Gillespie, Fitzgerald recalled, \"I just tried to do [with my voice] what I heard the horns in the band doing.\"[10]\r\n\r\nHer 1945 scat recording of \"Flying Home\" arranged by Vic Schoen would later be described byThe New York Times as \"one of the most influential vocal jazz records of the decade....Where other singers, most notably Louis Armstrong, had tried similar improvisation, no one before Miss Fitzgerald employed the technique with such dazzling inventiveness.\"[6] Her bebop recording of \"Oh, Lady be Good!\" (1947) was similarly popular and increased her reputation as one of the leading jazz vocalists.[citation needed]\r\n<h3>MOVE TO VERVE AND MAINSTREAM SUCCESS</h3>\r\nFitzgerald was still performing at Granz\'s JATP concerts by 1955. She left Decca and Granz, now her manager, created Verve Records around her.\r\n\r\nFitzgerald later described the period as strategically crucial, saying, \"I had gotten to the point where I was only singing be-bop. I thought be-bop was \'it\', and that all I had to do was go some place and sing bop. But it finally got to the point where I had no place to sing. I realized then that there was more to music than bop. Norman ... felt that I should do other things, so he produced The Cole Porter Songbook with me. It was a turning point in my life.\"[6]\r\n\r\nElla Fitzgerald Sings the Cole Porter Songbook, released in 1956, was the first of eight multi-album Songbook sets Fitzgerald would record for Verve at irregular intervals from 1956 to 1964. The composers and lyricists spotlighted on each set, taken together, represent the greatest part of the cultural canon known as the Great American Songbook. Her song selections ranged from standards to rarities and represented an attempt by Fitzgerald to cross over into a non-jazz audience.\r\n\r\nElla Fitzgerald Sings the Duke Ellington Songbook was the only Songbook on which the composer she interpreted played with her. Duke Ellington and his longtime collaborator Billy Strayhorn both appeared on exactly half the set\'s 38 tracks and wrote two new pieces of music for the album: \"The E and D Blues\" and a four-movement musical portrait of Fitzgerald (the only Songbook track on which Fitzgerald does not sing). The Songbook series ended up becoming the singer\'s most critically acclaimed and commercially successful work, and probably her most significant offering to American culture. The New York Times wrote in 1996, \"These albums were among the first pop records to devote such serious attention to individual songwriters, and they were instrumental in establishing the pop album as a vehicle for serious musical exploration.\"[6]\r\n\r\nA few days after Fitzgerald\'s death, New York Times columnist Frank Rich wrote that in the Songbook series Fitzgerald \"performed a cultural transaction as extraordinary as Elvis\'s contemporaneous integration of white and African-American soul. Here was a black woman popularizing urban songs often written by immigrant Jews to a national audience of predominantly white Christians.\"[8] Frank Sinatra was moved out of respect for Fitzgerald to block Capitol Recordsfrom re-releasing his own recordings in a similar, single composer vein.\r\n\r\nFitzgerald also recorded albums exclusively devoted to the songs of Porter and Gershwin in 1972 and 1983; the albums being, respectively, Ella Loves Cole and Nice Work If You Can Get It. A later collection devoted to a single composer was released during her time with Pablo Records, Ella Abraça Jobim, featuring the songs of Antonio Carlos Jobim.\r\n\r\nWhile recording the Songbooks and the occasional studio album, Fitzgerald toured 40 to 45 weeks per year in the United States and internationally, under the tutelage of Norman Granz. Granz helped solidify her position as one of the leading live jazz performers.[6]\r\n\r\nIn the mid-1950s, Fitzgerald became the first African-American to perform at the Mocambo, after Marilyn Monroe had lobbied the owner for the booking. The booking was instrumental in Fitzgerald\'s career. The incident was turned into a play by Bonnie Greer in 2005. There are several live albums on Verve that are highly regarded by critics. Ella at the Opera House shows a typical JATP set from Fitzgerald. Ella in Rome and Twelve Nights In Hollywood display her vocal jazz canon. Ella in Berlin is still one of her best selling albums; it includes a Grammy-winning performance of \"Mack the Knife\" in which she forgets the lyrics, but improvises magnificently to compensate.\r\n<h2>Her Voice</h2>\r\nAs Will Friedwald noted,\r\n<blockquote> Unlike any other singer you could name, Fitzgerald has the most amazing asset in the very sound of her voice: it\'s easily one of the most beautiful and sonically perfect sounds known to man. Even if she couldn\'t do anything with it, the instrument that Fitzgerald starts with is dulcet and pure and breathtakingly beautiful. As Henry Pleasants has observed, she has a wider range than most opera singers, and many of the latter, including Dietrich Fischer-Dieskau, are among her biggest fans. And the intonation that goes with the voice is, to put it conservatively, God-like. Fitzgerald simply exists in tune, and she hits every note that there is without the slightest trace of effort. Other singers tend to sound like they\'re trying to reach up to a note - Fitzgerald always sounds like she\'s already there. If anything, she\'s descending from her heavenly perch and swooping down to whatever pitch she wants.[12]</blockquote>\r\nHenry Pleasants, an American classical-music critic, wrote this about her:\r\n<blockquote> She has a lovely voice, one of the warmest and most radiant in its natural range that I have heard in a lifetime of listening to singers in every category. She has an impeccable and ultimately sophisticated rhythmic sense, and flawless intonation. Her harmonic sensibility is extraordinary. She is endlessly inventive... it is not so much what she does, or even the way she does it, it\'s what she does not do. What she does not do, putting it simply as possible, is anything wrong. There is simply nothing in performance to which one would take exception... Everything seems to be just right. One would not want it any other way. Nor can one, for a moment imagine it any other way.[13] Fitzgerald had an extraordinary vocal range. A mezzo-soprano (who sang much lower than most classical contraltos), she had a range of “2 octaves and a sixth from a low D or D flat to a high C flat and possibly higher”.[13]</blockquote>\r\n<h2></h2>\r\n<h2>Later Years</h2>\r\nVerve Records was sold to MGM in 1963 for $3 million and in 1967 MGM failed to renew Fitzgerald\'s contract. Over the next five years she flitted between Atlantic, Capitol and Reprise. Her material at this time represented a departure from her typical jazz repertoire. For Capitol she recorded Brighten the Corner, an album of hymns, Ella Fitzgerald\'s Christmas, an album of traditional Christmas carols, Misty Blue, acountry and western-influenced album, and 30 by Ella, a series of six medleys that fulfilled her obligations for the label. During this period, she had her last US chart single with a cover of Smokey Robinson\'s \"Get Ready\", previously a hit for The Temptations, and some months later a top-five hit for Rare Earth.\r\n\r\nThe surprise success of the 1972 album Jazz at Santa Monica Civic \'72 led Granz to found Pablo Records, his first record label since the sale of Verve. Fitzgerald recorded some 20 albums for the label. Ella in London recorded live in 1974 with pianist Tommy Flanagan, guitarist Joe Pass, bassist Keter Betts and drummer Bobby Durham, was considered by many to be some of her best work. The following year she again performed with Joe Pass on German television station NDR in Hamburg. Her years with Pablo Records also documented the decline in her voice. \"She frequently used shorter, stabbing phrases, and her voice was harder, with a wider vibrato\", one biographer wrote.[3]Plagued by health problems, Fitzgerald made her last recording in 1991 and her last public performances in 1993.[14]\r\n<h2>Film and television</h2>\r\nIn her most notable screen role, Fitzgerald played the part of singer Maggie Jackson in Jack Webb\'s 1955 jazz film Pete Kelly\'s Blues. The film costarredJanet Leigh and singer Peggy Lee. Even though she had already worked in the movies (she had sung briefly in the 1942 Abbott and Costello film Ride \'Em Cowboy), she was \"delighted\" when Norman Granz negotiated the role for her, and, \"at the time....considered her role in the Warner Brothers movie the biggest thing ever to have happened to her.\"[3] Amid The New York Times\' pan of the film when it opened in August 1955, the reviewer wrote, \"About five minutes (out of ninety-five) suggest the picture this might have been. Take the ingenious prologue ... [or] take the fleeting scenes when the wonderful Ella Fitzgerald, allotted a few spoken lines, fills the screen and sound track with her strong mobile features and voice.\"[15] Fitzgerald\'s race precluded major big-screen success. After Pete Kelly\'s Blues, she appeared in sporadic movie cameos, in St. Louis Blues (1958), and Let No Man Write My Epitaph (1960). Much later, she appeared in the 1980s television drama The White Shadow.\r\n\r\nShe made numerous guest appearances on television shows, singing on The Frank Sinatra Show, The Andy Williams Show, The Pat Boone Chevy Showroom, and alongside other greats Nat King Cole, Dean Martin, Mel Tormé, and many others. Perhaps her most unusual and intriguing performance was of the \'Three Little Maids\' song from Gilbert and Sullivan\'s comic operetta The Mikado alongside Joan Sutherland and Dinah Shore on Shore\'s weekly variety series in 1963. A performance at \"Ronnie Scott\'s\" jazz club in London was filmed and shown on the BBC. Fitzgerald also made a one-off appearance alongside Sarah Vaughan and Pearl Bailey on a 1979 television special honoring Bailey. In 1980, she performed a medley of standards in a duet with Karen Carpenter on the Carpenters\' television program, Music, Music, Music.[16]\r\n\r\nFitzgerald also appeared in TV commercials, her most memorable being an ad for Memorex. In the commercials, she sang a note that shattered a glass while being recorded on a Memorex cassette tape. The tape was played back and the recording also broke the glass, asking \"Is it live, or is it Memorex?\" She also starred in a number of commercials for Kentucky Fried Chicken, singing and scatting to the fast-food chain\'s longtime slogan, \"We do chicken right!\"[17] Her final commercial campaign was for American Express, in which she was photographed by Annie Leibovitz.\r\n<h2>Collaborations</h2>\r\nFitzgerald\'s most famous collaborations were with the trumpeter Louis Armstrong, the guitarist Joe Pass, and the bandleaders Count Basie and Duke Ellington.\r\n\r\nFitzgerald recorded three Verve studio albums with Armstrong, two albums of standards (1956\'s Ella and Louis and 1957\'s Ella and Louis Again), and a third album featured music from the Gershwin musical Porgy and Bess. Fitzgerald also recorded a number of sides with Armstrong for Decca in the early 1950s.\r\n\r\nFitzgerald is sometimes referred to as the quintessential swing singer, and her meetings with Count Basie are highly regarded by critics. Fitzgerald features on one track on Basie\'s 1957 album One O\'Clock Jump, while her 1963 album Ella and Basie! is remembered as one of her greatest recordings. With the \'New Testament\' Basie band in full swing, and arrangements written by a young Quincy Jones, this album proved a respite from the \'Songbook\' recordings and constant touring that Fitzgerald was engaged in during this period. Fitzgerald and Basie also collaborated on the 1972 album Jazz at Santa Monica Civic \'72, and on the 1979 albums Digital III at Montreux, A Classy Pair and A Perfect Match.\r\n\r\nFitzgerald and Joe Pass recorded four albums together toward the end of Fitzgerald\'s career. She recorded several albums with piano accompaniment, but a guitar proved the perfect melodic foil for her. Fitzgerald and Pass appeared together on the albums Take Love Easy (1973), Easy Living (1986), Speak Love (1983) and Fitzgerald and Pass... Again (1976).\r\n\r\nFitzgerald and Duke Ellington recorded two live albums, and two studio albums. Her Duke Ellington Songbook placed Ellington firmly in the canon known as the Great American Songbook, and the 1960s saw Fitzgerald and the \'Duke\' meet on the Côte d\'Azur for the 1966 album Ella and Duke at the Cote D\'Azur, and in Sweden for The Stockholm Concert, 1966. Their 1965 album Ella at Duke\'s Place is also extremely well received.\r\n\r\nFitzgerald had a number of famous jazz musicians and soloists as sidemen over her long career. The trumpeters Roy Eldridge and Dizzy Gillespie, the guitarist Herb Ellis, and the pianists Tommy Flanagan, Oscar Peterson, Lou Levy, Paul Smith, Jimmy Rowles, and Ellis Larkins all worked with Ella mostly in live, small group settings.\r\n\r\nPossibly Fitzgerald\'s greatest unrealized collaboration (in terms of popular music) was a studio or live album with Frank Sinatra. The two appeared on the same stage only periodically over the years, in television specials in 1958 and 1959, and again on 1967\'s A Man and His Music + Ella + Jobim, a show that also featured Antonio Carlos Jobim. Pianist Paul Smith has said, \"Ella loved working with [Frank]. Sinatra gave her his dressing room on A Man and His Music and couldn\'t do enough for her.\" When asked, Norman Granz would cite \"complex contractual reasons\" for the fact that the two artists never recorded together.[3] Fitzgerald\'s appearance with Sinatra and Count Basie in June 1974 for a series of concerts at Caesar\'s Palace, Las Vegas was seen as an important incentive for Sinatra to return from his self-imposed retirement of the early 1970s. The shows were a great success, and September 1975 saw them gross $1,000,000 in two weeks on Broadway, in a triumvirate with the Count Basie Orchestra.\r\n<h2>Awards, citations and honors</h2>\r\nFitzgerald won thirteen Grammy awards, including one for Lifetime Achievement in 1967.\r\n\r\nOther major awards and honors she received during her career were the Kennedy Center for the Performing Arts Medal of Honor Award,National Medal of Art, first Society of Singers Lifetime Achievement Award, named \"Ella\" in her honor, Presidential Medal of Freedom, and the George and Ira Gershwin Award for Lifetime Musical Achievement, UCLA Spring Sing.[18] Across town at the University of Southern California, she received the coveted[citation needed] USC \"Magnum Opus\" Award which hangs in the office of the Ella Fitzgerald Charitable Foundation.\r\n<h2>Philanthropies</h2>\r\nFitzgerald was a quiet but ardent supporter of many charities and non-profit organizations, including the American Heart Association and theCity of Hope Medical Center. In 1993, she established the \"Ella Fitzgerald Charitable Foundation\", which continues to fund programs that perpetuate Ella\'s ideals. The Foundation\'s mission and goals, as well as many of the organizations that receive support, can be found at the official Ella Fitzgerald Foundation website Ella Fitzgerald Charitable Foundation. The Foundation also runs a Children\'s Book Program in memory of Miss Fitzgerald; called \"A Book Just For Me!\", it provides over 100,000 brand-new books each year to disadvantaged children.\r\n<h2>Tributes and legacy</h2>\r\nIn 1997, Newport News, Virginia created a music festival with Christopher Newport University to honor Ella Fitzgerald in her birth city. The Ella Fitzgerald Music Festival is designed to teach the region\'s youth of the musical legacy of Fitzgerald and jazz. Past performers at the week-long festival include: Diana Krall, Arturo Sandoval, Jean Carne, Phil Woods, Aretha Franklin, Freda Payne, Cassandra Wilson, Ethel Ennis, David Sanborn, Jane Monheit, Dianne Reeves, Dee Dee Bridgewater, Ramsey Lewis, Patti Austin, and Ann Hampton Callaway\r\n\r\nCallaway, Dee Dee Bridgewater, and Patti Austin have all recorded albums in tribute to Fitzgerald. Callaway\'s album To Ella with Love (1996) features fourteen jazz standards made popular by Fitzgerald, and the album also features the trumpeter Wynton Marsalis. Bridgewater\'s album Dear Ella (1997) featured many musicians that were closely associated with Fitzgerald during her career, including the pianist Lou Levy, the trumpeter Benny Powell, and Fitzgerald\'s second husband, double bassist Ray Brown. Bridgewater\'s following album, Live at Yoshi\'s, was recorded live on April 25, 1998, what would have been Fitzgerald\'s 81st birthday.\r\n\r\nAustin\'s album, For Ella (2002) features 11 songs most immediately associated with Fitzgerald, and a twelfth song, \"Hearing Ella Sing\" is Austin\'s tribute to Fitzgerald. The album was nominated for a Grammy. In 2007, We All Love Ella, was released, a tribute album recorded for the 90th anniversary of Fitzgerald\'s birth. It featured artists such as Michael Bublé, Natalie Cole, Chaka Khan, Gladys Knight, Diana Krall,k.d. lang, Queen Latifah, Ledisi, Dianne Reeves, Linda Ronstadt, and Lizz Wright, collating songs most readily associated with the \"First Lady of Song\". Folk singer Odetta\'s album To Ella (1998) is dedicated to Fitzgerald, but features no songs associated with her. Her accompanist Tommy Flanagan affectionately remembered Fitzgerald on his album Lady be Good ... For Ella (1994).\r\n\r\nFitzgerald is also referred to on the 1987 song \"Ella, elle l\'a\" by French singer France Gall and the Belgian singer Kate Ryan, the 1976Stevie Wonder hit \"Sir Duke\" from his album Songs in the Key of Life, and the song \"I Love Being Here With You\", written by Peggy Leeand Bill Schluger. Sinatra\'s 1986 recording of \"Mack the Knife\" from his album L.A. Is My Lady (1984) includes a homage to some of the song\'s previous performers, including \'Lady Ella\' herself. She is also honored in the song \"First Lady\" by Canadian artist Nikki Yanofsky.\r\n\r\nIn 2008, the Downing-Gross Cultural Arts Center in Newport News named its brand new 276-seat theater the Ella Fitzgerald Theater. The theater is located several blocks away from her birthplace on Marshall Avenue. The Grand Opening performers (October 11 &amp; 12, 2008) were Roberta Flack and Queen Esther Marrow.\r\n<h3>USPS STAMP AND YONKERS STATUE</h3>\r\nThere is a bronze sculpture of Fitzgerald in Yonkers, the city in which she grew up, created by American artist Vinnie Bagwell. It is located southeast of the main entrance to the Amtrak/Metro-North Railroad station. A bust of Fitzgerald is on the campus of Chapman University in Orange, California. On January 10, 2007, the United States Postal Service announced that Fitzgerald would be honored with her own 39-cent postage stamp. The stamp was released in April 2007 as part of the Postal Service\'s Black Heritage series.", "Ella Fitzgerald", "Also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", Fitzgerald was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccable diction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly when scat singing.", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2017-03-28 16:00:23", "2017-03-28 23:00:23", "", "27", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2017-03-28 16:03:06", "2017-03-28 23:03:06", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/h4ZyuULy9zs\" frameborder=\"0\" allowfullscreen></iframe>\r\n\r\nBillie Holiday (born Eleanora Harris[1][2] April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.\r\n\r\nCritic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\"[3] She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.\r\n\r\n&nbsp;\r\n<h2>Early life and education</h2>\r\nBillie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.[4]\r\n\r\nBillie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life.[5] (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)\r\n\r\nSome historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker. [6] Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.\r\n\r\nSadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs.[7] Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.[8]\r\n\r\nHoliday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case.[9] Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison.[10] During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.[11]\r\n<h2> Early singing career</h2>\r\nDuring her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time.[12] On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.\r\n\r\nHoliday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father.[13] At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club.[14][15] Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.[16]\r\n\r\nBy the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933.[17] Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies,[18] but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.[19]\r\n\r\nIn 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"[20]\r\n<h3> Recordings with Teddy Wilson (1935–1938)</h3>\r\nHoliday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right.[21] She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.[22]\r\n\r\nWith their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.\r\n\r\nAnother frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,\r\n<blockquote> \"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"[23]</blockquote>\r\nYoung nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".\r\n\r\nHammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" [24]\r\n<h3> Working for Count Basie and Artie Shaw (1937–1938)</h3>\r\nIn late 1937, Holiday had a brief stint as a big band vocalist with Count Basie.[25] The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"[26]\r\n\r\nHoliday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends.[27] Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.\r\n\r\nSome of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available.[28] Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.\r\n\r\nBy February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.[29]\r\n\r\nHoliday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" [30]When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.[31]\r\n\r\nBy March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.[32]\r\n\r\nIn November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"\r\n\r\nThere are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".\r\n\r\nBy the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards.[33] In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.[34]\r\n<h3>Commodore recordings and mainstream success (1939)</h3>\r\nHoliday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings.[35] It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.[36]\r\n\r\nWhen Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit.[37] \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.\r\n\r\nFor her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.[38]\r\n\r\nHoliday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.[39]\r\n\r\nHoliday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine.[40] \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.[41]\r\n\r\nHoliday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.\r\n\r\nDuring her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.[42]\r\n<h3>Successes (1940–1947)</h3>\r\nHoliday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.[43]\r\n\r\n\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records.[44][45] In 1976, the song was added to the Grammy Hall of Fame.[46]Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.[47]\r\n\r\nOn June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\"[48] The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.[49]\r\n\r\nIn September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"[50]\r\n\r\nMilt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29.[51] Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\"[52] Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest.[53] In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street.[54] Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.[51]\r\n\r\nWhen it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\"[55] On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy.[55] Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.[56]\r\n\r\nA month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.[57]\r\n\r\nAfter the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.[58]\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.\r\n\r\nIn 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.[59]\r\n\r\nIn September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.[60]\r\n\r\nHoliday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\"[61] She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".\r\n\r\nHoliday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.[62]\r\n\r\nBy the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\"[38] The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.[63]\r\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\r\nOn May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.[64]During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior.[65] Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll.[66] In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll.[67] In 1946, Holiday won the Metronome Magazine popularity poll.[68]\r\n\r\nAt the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.[69]\r\n\r\nHoliday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]\r\n\r\nEd Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.\r\n\r\nOn March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record.[70] Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.[71]\r\n\r\nOn April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.[72]\r\n\r\nHoliday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.\r\n\r\nHoliday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.\r\n\r\nIn October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.[73]\r\n\r\nBecause of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.\r\n\r\nThe Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967.[74] Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars.[75][76] Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.[77]\r\n\r\nIn 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"[78]\r\n\r\nAlso in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.[79]\r\n\r\nIn 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".[80]\r\n<h3>Lady Sings The Blues (1952–1959)</h3>\r\nBy the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.\r\n\r\nOn March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive,[81] but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.\r\n\r\nHoliday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.\r\n\r\nHoliday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.[82]\r\n\r\nTo accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\".[83] On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.[84]\r\n\r\nOn November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).[85]\r\n\r\nThe liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:\r\n<blockquote>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</blockquote>\r\nMillstein continued:\r\n<blockquote>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"[86]</blockquote>\r\nThe critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:\r\n<blockquote>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</blockquote>\r\nHentoff continued:\r\n<blockquote>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</blockquote>\r\nHer performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.\r\n\r\nHoliday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.\r\n\r\nAlthough childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.[82]\r\n<h2> Death</h2>\r\nIn early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking.[87] By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.[88]\r\n\r\nOn May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities.[82] Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.\r\n\r\nGilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:\r\n<blockquote> Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</blockquote>\r\n<h2>Voice</h2>\r\nHer distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[89][full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:\r\n<blockquote> I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</blockquote>\r\nFrank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:\r\n<blockquote>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.[91]</blockquote>\r\n<h2>Hit records</h2>\r\nIn 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.[92]\r\n\r\nBillie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"[92]\r\n\r\nMost of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era,[93] accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.[94]\r\n\r\nIn July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\"[95] Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.[96]\r\n\r\nHoliday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks.[97] Holiday\'s version ranked 6 on the year-end single chart available for 1937.[44]\r\n\r\nIn 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.[98]\r\n\r\nIn 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.\r\n\r\n\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.[45]\r\n\r\nOn October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.\r\n\r\n\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.\r\n\r\n&nbsp;\r\n<h2>Discography</h2>\r\nBillie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.[99][100]", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2017-03-28 16:03:06", "2017-03-28 23:03:06", "", "18", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("78", "1", "2017-03-28 16:04:34", "2017-03-28 23:04:34", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/94ARm_-E24U\" frameborder=\"0\" allowfullscreen></iframe>\r\n\r\nEdward Kennedy \"Duke\" Ellington (April 29, 1899 – May 24, 1974)[1] was an American composer, pianist, and big-band leader. Ellington wrote over 1,000 compositions. In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\"[2]\r\n\r\nA major figure in the history of jazz, Ellington\'s music stretched into various other genres, including blues,gospel, film scores, popular, and classical. His career spanned more than 50 years and included leading his orchestra, composing an inexhaustible songbook, scoring for movies, composing stage musicals, and world tours. Several of his instrumental works were adapted into songs that became standards. Due to his inventive use of the orchestra, or big band, and thanks to his eloquence and extraordinary charisma, he is generally considered to have elevated the perception of jazz to an art form on a par with other traditional genres of music. His reputation increased after his death and the Pulitzer Prize Board bestowed on him a special posthumous honor in 1999.[3]\r\n\r\nEllington called his music \"American Music\" rather than jazz, and liked to describe those who impressed him as \"beyond category.\"[4] These included many of the musicians who were members of his orchestra, some of whom are considered among the best in jazz in their own right, but it was Ellington who melded them into one of the most well-known jazz orchestralunits in the history of jazz. He often composed specifically for the style and skills of these individuals, such as \"Jeep\'s Blues\" for Johnny Hodges, \"Concerto for Cootie\" for Cootie Williams, which later became \"Do Nothing Till You Hear from Me\" with Bob Russell\'s lyrics, and \"The Mooche\" for Tricky Sam Nanton and Bubber Miley. He also recorded songs written by his bandsmen, such as Juan Tizol\'s \"Caravan\" and \"Perdido\" which brought the \"Spanish Tinge\" tobig-band jazz. Several members of the orchestra remained there for several decades. After 1941, he frequently collaborated with composer-arranger-pianist Billy Strayhorn, whom he called his \"writing and arranging companion.\"[5] Ellington recorded for many American record companies, and appeared in several films.\r\n\r\nEllington led his band from 1923 until his death in 1974. His son Mercer Ellington, who had already been handling all administrative aspects of his father\'s business for several decades, led the band until his own death in 1996. At that point, the original band dissolved. Paul Ellington, Mercer\'s youngest son and executor of the Duke Ellington estate,[6] kept the Duke Ellington Orchestra going from Mercer\'s death onwards.[7]\r\n\r\n&nbsp;", "Duke Ellington", " In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\" Duke Ellington called his music \"American Music\" rather than jazz.", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2017-03-28 16:04:34", "2017-03-28 23:04:34", "", "16", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("79", "1", "2017-03-28 16:06:06", "2017-03-28 23:06:06", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/9lI8MojtIow\" frameborder=\"0\" allowfullscreen></iframe>\r\n\r\nThelonious Sphere Monk[2] (October 10, 1917[3] – February 17, 1982) was an American jazzpianist and composer considered one of the giants of American music.[4] Monk had a uniqueimprovisational style and made numerous contributions to the standard jazz repertoire, including \"Epistrophy\", \"\'Round Midnight\", \"Blue Monk\", \"Straight, No Chaser\" and \"Well, You Needn\'t\". Monk is the second-most recorded jazz composer after Duke Ellington, which is particularly remarkable as Ellington composed over 1,000 songs while Monk wrote about 70.\r\n\r\nHis compositions and improvisations are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. This was not a style universally appreciated; poet and jazz critic Philip Larkin dismissed Monk as \'the elephant on the keyboard\'.[6]\r\n\r\nMonk\'s manner was idiosyncratic. Visually, he was renowned for his distinctive style in suits, hats and sunglasses. He was also noted for the fact that at times, while the other musicians in the band continued playing, he would stop, stand up from the keyboard and dance for a few moments before returning to the piano.\r\n\r\nHe is one[7] of five jazz musicians to have been featured on the cover of Time (the other four being Louis Armstrong, Duke Ellington, Wynton Marsalis, and Dave Brubeck) as of 2010.[8]\r\n<h2>Early life</h2>\r\nThelonious Monk was born October 10, 1917, in Rocky Mount, North Carolina, the son of Thelonious and Barbara Monk, two years after his sister Marion. A brother, Thomas, was born in January 1920.[9] In 1922, the family moved to 243 West 63rd Street, in Manhattan, New York City. Monk started playing the piano at the age of six. Although he had some formal training and eavesdropped on his sister\'s piano lessons, he was largely self-taught. Monk attended Stuyvesant High School, but did not graduate. He toured with an evangelist in his teens, playing the church organ, and in his late teens he began to find work playing jazz.\r\n\r\nIn the early to mid 1940s, Monk was the house pianist at Minton\'s Playhouse, a Manhattan nightclub. Much of Monk\'s style was developed during his time at Minton\'s, when he participated in after-hours \"cutting competitions\" which featured many leading jazz soloists of the time. The Minton\'s scene was crucial in the formulation of bebop and it brought Monk into close contact with other leading exponents of the emerging idiom, including Dizzy Gillespie, Charlie Christian, Kenny Clarke, Charlie Parker and later, Miles Davis. Monk is believed to be the pianist featured on recordings Jerry Newman made around 1941 at the club. Monk\'s style at this time was later described as \"hard-swinging,\" with the addition of runs in the style of Art Tatum. Monk\'s stated influences included Duke Ellington, James P. Johnson, and other early stride pianists. In the documentary Thelonious Monk: Straight, No Chaser, it is stated that Monk lived in the same neighborhood in New York City as Johnson and knew him as a teenager.\r\n\r\nMary Lou Williams, among others, spoke of Monk\'s rich inventiveness in this period, and how such invention was vital for musicians since at the time it was common for fellow musicians to incorporate overheard musical ideas into their own works without giving due credit. \"So, the boppers worked out a music that was hard to steal. I\'ll say this for the `leeches\', though: they tried. I\'ve seen them in Minton\'s busily writing on their shirt cuffs or scribbling on the tablecloth. And even our own guys, I\'m afraid, did not give Monk the credit he had coming. Why, they even stole his idea of the beret and bop glasses.\"[10]\r\n<h2> Early recordings (1944–1954)</h2>\r\nIn 1944 Monk made his first studio recordings with the Coleman Hawkins Quartet. Hawkins was among the first prominent jazz musicians to promote Monk, and Monk later returned the favor by inviting Hawkins to join him on the 1957 session with John Coltrane. Monk made his first recordings as leader for Blue Note in 1947 (later anthologised on Genius of Modern Music, Vol. 1) which showcased his talents as a composer of original melodies for improvisation. Monk married Nellie Smith the same year, and in 1949 the couple had a son,T. S. Monk, who is a jazz drummer. A daughter, Barbara (affectionately known as Boo-Boo), was born in 1953.\r\n\r\nIn August 1951, New York City police searched a parked car occupied by Monk and friendBud Powell. The police found narcotics in the car, presumed to have belonged to Powell. Monk refused to testify against his friend, so the police confiscated his New York City Cabaret Card. Without the all-important cabaret card he was unable to play in any New York venue where liquor was served, and this severely restricted his ability to perform for several crucial years. Monk spent most of the early and mid-1950s composing, recording, and performing at theaters and out-of-town gigs.\r\n\r\nAfter his cycle of intermittent recording sessions for Blue Note during 1947–1952, he was under contract to Prestige Records for the following two years. With Prestige he cut several highly significant, but at the time under-recognized, albums, including collaborations with saxophonist Sonny Rollins and drummers Art Blakey and Max Roach. In 1954, Monk participated in a Christmas Eve session which produced most of the albums Bags\' Groove andMiles Davis and the Modern Jazz Giants by Miles Davis. Davis found Monk\'s idiosyncratic accompaniment style difficult to improvise over and asked him to lay out (not accompany), which almost brought them to blows. However, in Miles Davis\' autobiography Miles, Davis claims that the anger and tension between Monk and himself never took place and that the claims of blows being exchanged were \"rumors\" and a \"misunderstanding\".[11]\r\n\r\nIn 1954, Monk paid his first visit to Europe, performing and recording in Paris. Backstage Mary Lou Williams introduced him to BaronessPannonica \"Nica\" de Koenigswarter, a member of the Rothschild family and a patroness of several New York City jazz musicians. She would be a close friend for the rest of Monk\'s life, including taking responsibility for him when she and Monk were charged with marijuana possession.\r\n<h3>Riverside Records (1955–1961)</h3>\r\nOn the 1956 LP Brilliant Corners, Monk recorded his own music. The complex title track, which featured tenor saxophonist Sonny Rollins, was so difficult to play that the final version had to be edited together from multiple takes. The album, however, was largely regarded as the first success for Monk; according to Orrin Keepnews, \"It was the first that made a real splash.\"[citation needed]At the time of his signing to Riverside, Monk was highly regarded by his peers and by some critics, but his records did not sell in significant numbers, and his music was still regarded as too \"difficult\" for mass-market acceptance. Indeed, with Monk\'s consent, Riverside had managed to buy out his previous Prestige contract for a mere $108.24. He willingly recorded two albums of jazz standards as a means of increasing his profile. The first of these, Thelonious Monk Plays the Music of Duke Ellington, featuring bass innovator Oscar Pettiford and drummer Kenny Clarke, included Ellington pieces \"Caravan\" and \"It Don\'t Mean A Thing (If It Ain\'t Got That Swing)\".\r\n\r\nAfter having his cabaret card restored, Monk relaunched his New York career with a landmark six-month residency at the Five Spot Cafe in New York beginning in June 1957, leading a quartet with John Coltrane on tenor saxophone, Wilbur Ware on bass, and Shadow Wilson on drums. Unfortunately little of this group\'s music was documented due to contractual problems, Coltrane being signed to Prestige at the time. One short studio session was made for Riverside (only released later by its subsidiary Jazzland in 1961) and a larger group recording featuring Coltrane was split between that album and Monk\'s Music; an amateur tape from the Five Spot (not the original residency, but a later September 1958 reunion with Coltrane sitting in for Johnny Griffin) was issued on Blue Note in 1993; and a recording of the quartet performing at a Carnegie Hall concert on November 29, previously \"rumoured to exist\",[12] was recorded in high fidelity by Voice of America, rediscovered in the collection of the Library of Congress in 2005 and released by Blue Note.\r\n\r\n\"Crepuscule With Nellie\", recorded in 1957, \"was Monk\'s only, what\'s called through-composed composition, meaning that there is no improvising. It is Monk\'s concerto, if you will, and in some ways it speaks for itself. But he wrote it very, very carefully and very deliberately and really struggled to make it sound the way it sounds. [... I]t was his love song for Nellie,\" said biographer Kelley in an interview.[13]\r\n\r\nThe Five Spot residency ended Christmas 1957, Coltrane left to rejoin Miles Davis\'s seminal sextet, and the band was effectively disbanded. Monk did not form another long-term band until June 1958, when he began a second residency at the Five Spot, again with a quartet, this time with Griffin (and later Charlie Rouse) on tenor, Ahmed Abdul-Malik on bass, and Roy Haynes on drums.\r\n\r\nOn October 15, 1958, the residency having ended and en route to a week-long engagement for the quartet at the Comedy Club in Baltimore, Maryland, Monk and de Koenigswarter were detained by police in Wilmington, Delaware. When Monk refused to answer the policemen\'s questions or cooperate with them, they beat him with a blackjack. Though the police were authorized to search the vehicle and found narcotics in suitcases held in the trunk of the Baroness\'s car, Judge Christie of the Delaware Superior Court ruled that the unlawful detention of the pair, and the beating of Monk, rendered the consent to the search void as given under duress.[14] Monk was represented byTheophilus Nix, the second African-American member of the Delaware Bar Association.\r\n<h3> Columbia Records (1962–1970)</h3>\r\nAfter extended negotiations, Monk signed in 1962 to Columbia Records, one of the big four American record labels of the day along withRCA Victor, Capitol, and Decca. Monk\'s relationship with Riverside had soured over disagreements concerning royalty payments and had concluded with a brace of European live albums; he had not recorded a studio album since 5 by Monk by 5 in June 1959.\r\n\r\nWorking with producer Teo Macero on his debut for the label,[15] the sessions in the first week of November had a stable line-up that had been with him for two years: tenor saxophonist Charlie Rouse (who worked with Monk from 1959 to 1970), bassist John Ore, and drummerFrankie Dunlop. Monk\'s Dream, his earliest Columbia album, was released in 1963.\r\n\r\nColumbia\'s resources allowed Monk to be promoted more widely than earlier in his career. Monk\'s Dream would become the best-selling LP of his lifetime,[16] and on February 28, 1964, he appeared on the cover of Time magazine, being featured in the article \"The Loneliest Monk\".[17] He continued to record a number of well-reviewed studio albums, particularly Criss Cross, also from 1963, and Underground, from 1968. But by the Columbia years his compositional output was limited, and only his final Columbia studio record Underground featured a substantial number of new tunes, including his only waltz time piece, \"Ugly Beauty\".\r\n\r\nAs had been the case with Riverside, his period with Columbia Records contains many live albums, including Miles and Monk at Newport(1963), Live at the It Club and Live at the Jazz Workshop, both recorded in 1964, the latter not being released until 1982. After the departure of Ore and Dunlop, the remainder of the rhythm section in Monk\'s quartet during the bulk of his Columbia period was Larry Gales on bass and Ben Riley on drums, both of whom joined in 1964, Along with Rouse, they remained with Monk for over four years, his longest-serving band.\r\n\r\nAccording to biographer Kelley, the 1964 Time appearance came because \"Barry Farrell, who wrote the cover story, wanted to write about a jazz musician and almost by default Monk was chosen, because they thought Ray Charles and Miles Davis were too controversial. ... [Monk] wasn\'t so political. [...O]f course, I challenge that [in the biography],\" said Kelley.[13]\r\n<h2>Later life</h2>\r\nMonk had disappeared from the scene by the mid-1970s, and made only a small number of appearances during the final decade of his life. His last studio recordings as a leader were made in November 1971 for the English Black Lion label, near the end of a worldwide tour with \"The Giants of Jazz,\" a group which included Dizzy Gillespie, Kai Winding, Sonny Stitt, Al McKibbon and Art Blakey. Bassist Al McKibbon, who had known Monk for over twenty years and played on his final tour in 1971, later said: \"On that tour Monk said about two words. I mean literally maybe two words. He didn\'t say \'Good morning\', \'Goodnight\', \'What time?\' Nothing. Why, I don\'t know. He sent word back after the tour was over that the reason he couldn\'t communicate or play was that Art Blakey and I were so ugly.\"[18] A different side of Monk is revealed in Lewis Porter\'s biography, John Coltrane: His Life and Music; Coltrane states: \"Monk is exactly the opposite of Miles [Davis]: he talks about music all the time, and he wants so much for you to understand that if, by chance, you ask him something, he\'ll spend hours if necessary to explain it to you.\"[19]\r\n\r\nThe documentary film Thelonious Monk: Straight, No Chaser (1988) attributes Monk\'s quirky behaviour to mental illness. In the film, Monk\'s son, T. S. Monk, says that his father sometimes did not recognize him, and he reports that Monk was hospitalized on several occasions due to an unspecified mental illness that worsened in the late 1960s. No reports or diagnoses were ever publicized, but Monk would often become excited for two or three days, pace for days after that, after which he would withdraw and stop speaking. Physicians recommendedelectroconvulsive therapy as a treatment option for Monk\'s illness, but his family would not allow it; antipsychotics and lithium were prescribed instead.[20][21] Other theories abound: Leslie Gourse, author of the book Straight, No Chaser: The Life and Genius of Thelonious Monk (1997), reported that at least one of Monk\'s psychiatrists failed to find evidence of manic depression or schizophrenia. Another physician maintains that Monk was misdiagnosed and prescribed drugs during his hospital stay that may have caused brain damage.[20]\r\n\r\nAs his health declined, Monk\'s last six years were spent as a guest in the New Jersey home of his long-standing patron and friend, Baroness Pannonica de Koenigswarter, who had also nursed Charlie Parker during his final illness. Monk did not play the piano during this time, even though one was present in his room, and he spoke to few visitors. He died of a stroke on February 17, 1982, and was buried inFerncliff Cemetery in Hartsdale, New York. In 1993, he was posthumously awarded the Grammy Lifetime Achievement Award,[22] and in 2006, Monk was posthumously awarded a Pulitzer Prize Special Citation.[23]\r\n\r\nArt Blakey reports that Monk was excellent at both chess and checkers (draughts).[24]\r\n<h2>Tributes</h2>\r\nSoprano saxophonist Steve Lacy performed as Monk\'s accompanist in 1960. Monk\'s tunes became a permanent part of his repertoire in concert and on albums. Lacy released several albums entirely focused on Monk\'s compositions including Reflections, School Days,Epistrophy, Eronel, Only Monk, and More Monk.\r\n\r\nGunther Schuller wrote the work \"Variants on a Theme of Thelonious Monk\" in 1960. It was later performed and recorded by other artists, including Ornette Coleman, Eric Dolphy, and Bill Evans.\r\n\r\nSteely Dan\'s 1972 album Can\'t Buy A Thrill features the song \"Midnite Cruiser\", which begins: \"Thelonious, my old friend / Step on in and let me shake your hand / So glad that you\'re here again / For one more time / Let your madness run with mine\".\r\n\r\nStevie Wonder wrote the song \"Thelonious\" which appears on Jeff Beck\'s 1975 album Blow by Blow.\r\n\r\nIn 1983, saxophonist Arthur Blythe\'s album Light Blue: Arthur Blythe Plays Thelonious Monk was released by Columbia Records.\r\n\r\nAnthony Braxton recorded Six Monk\'s Compositions (1987) in 1987, and pianist Ran Blake recorded Epistrophy in 1991.\r\n\r\nRecord producer J Dilla produced the hip hop track \"Thelonious\" on rapper Common\'s album Like Water For Chocolate dedicated to Monk\'s music and memory and the influence of jazz on the underground hip hop community.\r\n\r\nRound Midnight Variations is a collection of variations on the song \"\'Round Midnight\" premiered in 2002. Composers contributing includedRoberto Andreoni, Milton Babbitt, Alberto Barbero, Carlo Boccadoro, William Bolcom, David Crumb. George Crumb, Michael Daugherty,Filippo Del Corno, John Harbison, Joel Hoffman, Aaron Jay Kernis, Gerald Levinson, Tobias Picker, Matthew Quayle, Frederic Rzewski,Augusta Read Thomas and Michael Torke.[25]\r\n\r\nFree jazz pianist Alexander von Schlippenbach and his band recorded every composition by Monk for Monk\'s Casino, released as a triple CD set in 2004.\r\n\r\nSalim Ghazi Saeedi has dedicated a song entitled \"For Thelonious, and His 88 Holy Names\" to Thelonious Monk in his 2011 album, Human Encounter.[26]", "Thelonious Monk", "His compositions are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. ", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2017-03-28 16:06:06", "2017-03-28 23:06:06", "", "14", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2017-03-28 16:08:58", "2017-03-28 23:08:58", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/DupAKHyP6XI\" frameborder=\"0\" allowfullscreen></iframe>\r\n\r\nJohn Zorn (born September 2, 1953 in New York City) is an American avant-garde composer,arranger, record producer, saxophonist and multi-instrumentalist. Zorn is a prolific artist: he has hundreds of album credits as performer, composer, or producer. He has had experience with a variety of genres including jazz, rock, hardcore punk, classical, extreme metal, klezmer, film, cartoon, popular, and improvised music.[2] Zorn brings these styles to his work,[2] which he refers to with the label avant-garde/experimental.[1]\r\n\r\nZorn has stated: \"All the various styles are organically connected to one another. I\'m an additive person - the entire storehouse of my knowledge informs everything I do. People are so obsessed with the surface that they can\'t see the connections, but they are there.\"\r\n\r\nZorn has led the punk jazz band Naked City and the klezmer-influenced quartet Masada, composed Masada Songbooks (written concert music for classical ensembles), and has produced music for film and documentary.\r\n\r\nZorn established himself within the New York City downtown music movement in the mid 1970s and has since composed and performed with a wide range of musicians working in diverse musical areas. By the early 1990s Zorn was working extensively in Japan, attracted by that culture\'s openness about borrowing and remixing ingredients from elsewhere, before returning to New York as a permanent base in the mid-1990s.[4][5][6] Zorn has undertaken many tours of Europe, Asia, and the Middle East, often performing at festivals with varying ensembles to display his diverse output.[7][8]\r\n\r\nAfter releasing albums on several independent US and European labels, Zorn signed withElektra Nonesuch and attracted wide acclaim in 1985 when he released The Big Gundown, a cover of music composed by Ennio Morricone.[9] He attracted further attention worldwide by following this with the release of Spillane in 1987, and Naked City by Naked City in 1989.[1][10][11][12] Zorn then recorded on the Japanese DIW label and curated the Avantsubsidiary label before forming Tzadik in 1995, where he was prolific in issuing several new recordings each year as well as releasing the work of many other musicians.\r\n<h2>Early Life</h2>\r\nJohn Zorn was born in New York City and learned piano, guitar and flute as a child.[13] He grew up in a household full of a broad spectrum of sound: his mother listened to classical and world music, his father to jazz, French chansons, and country music, and his older brother todoo-wop, and 1950s rock and roll.[14] Zorn recalled an episode of his life, after buying a record by Mauricio Kagel in 1968 at the age of fifteen, that influenced his subsequent taste for experimental and avant-garde music:[15][16]\r\n\r\nHere we are: Kagel, \"Improvisation Ajoutée.\" I bought this when I was about 15. Still marked: got it at Sam Goody in September, for 98 cents. And it\'s a really crazy piece, with the guys screaming and hooting, something that attracted me. I was over at my friend\'s house, and he really liked the Rolling Stones. And I just got this record, and I put it on and he looked at me like...who the hell are you? Are you out of your mind? And his mother was there, and she was like [puts palm on cheek] my God, take this off... and right then and there, I decided: this was the music.\r\n\r\nZorn spent time in his teenage years listening to classical music, film music, and, \"listening to The Doors and playing bass in a surf band.\"[14] He taught himself about orchestration and counterpoint, by transcribing scores and using in his own compositions, a procedure of \"plagiarizing, stealing, quoting, or whatever you can call it\", of collage and transposition into his own world, that he has been using throughout his career.[17] He also studied music under Leonardo Balada.[citation needed]\r\n\r\nZorn picked up the saxophone after discovering Anthony Braxton\'s album For Alto (1969) while studying composition at Webster College (now Webster University) in St. Louis, Missouri, where he attended classes taught by Oliver Lake.[18][19] While still at Webster, Zorn incorporated elements of free jazz, avant-garde and experimental music, film scores, performance art and the cartoon scores of Carl Stalling into his first recordings which were later released as First Recordings 1973 (1995).[20]\r\n\r\nZorn dropped out of college. Following a stint on the West Coast, Zorn moved to Manhattan. There he gave concerts in his apartment and other small NY venues, playing saxophone and a variety of reeds, duck calls, tapes, and other instruments.[21] He founded a performance art project called Theatre of Musical Optics, in 1975 and became a major participant in the fertile, avant-garde, downtown music scene as acomposer, performer and producer of music that challenged the confines of any single musical genre.[22] Zorn later used the term \"Theatre of Musical Optics\" for the publishing company of his compositions.\r\n<h3>EARLY COMPOSITION</h3>\r\nZorn\'s early major compositions included several \"game pieces\" or \"game theories\", which he\'s described as \"complex systems harnessing improvisers in flexible compositional formats,\"[23] and which \"involved strict rules, role playing, prompters with flashcards, all in the name of melding structure and improvisation in a seamless fashion.\"[1] Game pieces were often named after sports, and include Baseball (1976),Lacrosse (1976), Dominoes (1977), Curling (1977), Golf (1977), Hockey (1978), Cricket (1978), Fencing (1978), Pool (1979), and Archery(1979) which was recorded at Martin Bisi\'s studio. His most enduring \"game piece\" is Cobra (1984) which he first released on album in 1987and in subsequent versions in 1992, 1994 and 2002, and has revisited in performance many times.[24][25][26] Zorn addresses both his own history and the musical philosophy behind his early works in the book Talking Music by William Duckworth.[27]\r\n\r\nIn 1981, Zorn was \"blowing duck calls in buckets of water at fringe venues,\" which included 8BC, Roulette, Chandelier, and Zorn\'s own clubhouse, the Saint.[1] Zorn\'s first solo saxophone (and duck call) recordings were originally released in two volumes as The Classic Guide to Strategy in 1983 and 1986 on the Lumina label. Zorn\'s early small group improvisations are documented on Locus Solus (1983) which featured Zorn with various combinations of other improvisers including Christian Marclay, Arto Lindsay, Wayne Horvitz, Ikue Mori, andAnton Fier. Ganryu Island featured a series of duets by Zorn with Satoh Michihiro on shamisen, which received limited release on the Yukon label in 1984. Zorn has subsequently released these recordings as CDs on Tzadik making them more widely available than the original vinyl pressings.\r\n<h2>Breakthrough Recordings</h2>\r\nZorn\'s breakthrough recording was 1985\'s The Big Gundown: John Zorn Plays the Music of Ennio Morricone, where Zorn offered radicalarrangements of the Roman composer\'s themes from movies including The Big Gundown (1966), Once Upon a Time in the West (1968), A Fistful of Dynamite (1971), and Once Upon a Time in America (1984). The Big Gundown was endorsed by Morricone, who is quoted as saying: \"This is a record that has fresh, good and intelligent ideas. It is realization on a high level, a work done by a maestro with great science-fantasy and creativity... Many people have done versions of my pieces, but no one has done them like this\".[28] Zorn\'s versions of Morricone\'s compositions incorporated elements of traditional Japanese music, soul jazz, and other diverse musical genres. Zorn\'s fifteenth-anniversary re-release of the album featured additional explorations of Morricone\'s work.\r\n\r\nHe first released the composition \"Godard\", a tribute to French film-maker Jean-Luc Godard whose jump-cut technique inspired Zorn\'s compositional approach, on the French tribute album The Godard Fans: Godard Ca Vous Chante? in 1986.[29] Zorn followed this with his second major-label release Spillane in 1987 composed of three different tribute compositions. The title track featured text by Arto Lindsay set to an array of sonic film noir references, \"Two-Lane Highway\", a blues-based form to highlight the guitar of Albert Collins and \"Forbidden Fruit\", Zorn\'s tribute to a Japanese film star, performed by the Kronos Quartet.[29] Further exploration of film noir themes were recorded for radio plays and released by Zorn as The Bribe: variations and extensions on Spillane (1998).[30] \"Godard\" and \"Spillane\" were re-released as a single CD, Godard/Spillane, on Tzadik in 1999.[31]\r\n\r\nThese pieces are described by Zorn as \"file-card compositions\", a method of combining composition and improvisation in which Zorn would write down a description of what he wanted on file-cards and arrange them to form the piece.[32] Zorn described the process in 2003: \"I write in moments, in disparate sound blocks, so I find it convenient to store these events on filing cards so they can be sorted and ordered with minimum effort. Pacing is essential. If you move too fast, people tend to stop hearing the individual moments as complete in themselves and more as elements of a sort of cloud effect... I worked 10 to 12 hours a day for a week, just orchestrating these file cards. It was an intense process - one I don\'t want to go through again.\"[3]\r\n\r\nZorn\'s \"file-card\" method of organizing sound blocks into an overall structure largely depended on the musicians he chose, the way they interpreted what was written on the file cards, and their relationship with Zorn. \"I\'m not going to sit in some ivory tower and pass my scores down to the players.\" said Zorn, \"I have to be there with them, and that\'s why I started playing saxophone, so that I could meet musicians. I still feel that I have to earn a player\'s trust before they can play my music. At the end of the day, I want players to say: this was fun - it was a lot of fucking work, and it\'s one of the hardest things I\'ve ever done, but it was worth the effort.\"[3]\r\n<h2>Jazz Interpreter</h2>\r\nBeginning in 1986 Zorn participated in several projects focused on modern jazz composers which highlighted his saxophone style. These included Voodoo (1986) by The Sonny Clark Memorial Quartet, with Wayne Horvitz, Ray Drummond and Bobby Previte and Spy vs Spy(1989) featuring hardcore punk-informed interpretations of Ornette Coleman\'s music performed by Zorn and Tim Berne on saxophones, Mark Dresser on bass and Joey Baron and Michael Vatcher on drums.[33] News for Lulu (1988) and More News for Lulu (1992) featured Zorn, Bill Frisell and George Lewis performing compositions by Kenny Dorham, Sonny Clark, Freddie Redd, and Hank Mobley. He performed on two recordings by organist Big John Patton - Blue Planet Man (1993) and Minor Swing (1995) and contributed to the Sax Legends series (later re-released as The Colossal Saxophone Sessions) in 1993 with a version of Wayne Shorter\'s composition \"Devil\'s Island\" alongside Lee Konitz, who Zorn has described as \"one of my all-time heroes\".[34]\r\n\r\nWhile Zorn is often considered a jazz musician his schema is considerably broader. He stated: \"The term \'jazz\', per se, is meaningless to me in a certain way. Musicians don’t think in terms of boxes. I know what jazz music is. I studied it. I love it. But when I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo. But no matter which way it falls, it\'s always a little bit of a freak. It doesn’t really belong anywhere. It\'s something unique, it\'s something different, it\'s something out of my heart. It\'s not connected with those traditions.\"[1] \"But the music is not jazz music, it’s not classical music, it’s not rock music. It’s a new kind of music... So I feel like that created a deep misunderstanding in what this music is. People started judging this new music with the standards of jazz, with the definitions of what jazz is and isn’t, because stories about it appeared in jazz magazines. And now I’ll do a gig at the Marciac Jazz Festival and I’ll get offstage and Wynton Marsalis will say, \'That’s not jazz.\' And I’ll say, \'You’re right! But this is the only gig I’ve got, man. Give me another festival and I’ll play there.\'\"\r\n<h2>Film Music</h2>\r\nZorn has written music for documentaries, underground films, television advertisements and cartoons which are documented in theFilmworks albums on the Tzadik label. Some of these film scores are jazz-influenced, others classical, and most feature ensembles consisting of rotating combinations of downtown musicians. Zorn has often used his cinematic and television commissions to experiment with line-ups and forms that would become more established parts of his musical canon.\r\n\r\nZorn stated that \"After my record The Big Gundown came out I was convinced that a lot of soundtrack work was going to be coming my way\".[36] While Hollywood acclaim was not forthcoming he attracted the attention of many independent filmmakers. The first director to commission him was Rob Schwebber for the 1986 short White and Lazy followed by his work for Sheila McLaughlin\'s film, She Must Be Seeing Things (1986). In 1990, he composed the soundtrack for the Raul Ruiz film The Golden Boat. All these soundtracks appeared onFilmworks 1986-1990 along with a sixty-four second interpretation of the theme from The Good, the Bad and the Ugly which featured future members of Naked City.\r\n\r\nZorn\'s second Filmworks release documented his Music for an Untitled Film by Walter Hill (1996) which was composed for the filmTrespass (1992) but replaced by a score by Ry Cooder.[37] Filmworks III: 1990-1995 (1997) featured the first recordings by the Masadalineup for Joe Chappelle\'s Thieves Quartet (1993) along with early drafts for the Cynical Hysterie Hour project, duets with Marc Ribot which featured in Mei-Juin Chen\'s Hollywood Hotel (1994), and a series of commercial soundtracks for the advertising firm Weiden and Kennedy, including one directed by Jean-Luc Godard - a long-term Zorn inspiration.[38] Filmworks IV: S&amp;M + More (1997) and Filmworks V: Tears of Ecstasy (1996) both included music written for films dealing with BDSM.[39] Filmworks VI: 1996 contains the soundtracks to three underground films produced in 1996; Dina Waxman\'s Anton, Mailman, Henry Hills\' Mechanics of the Brain, and Maria Beatty\'s The Black Glove.\r\n\r\nFilmworks VII: Cynical Hysterie Hour re-released the themes that Zorn produced for a Japanese cartoon which had only been previously available in limited release in Japan. Zorn regained the rights to these recordings by trading a booking at The Knitting Factory to Sonyexecutives.[40] Filmworks VIII: 1997 features music for the documentary Port Of Last Resort (1998), which detailed the experiences ofJewish refugees who fled to Shanghai during the years preceding World War II, and the soundtrack to the underground film Latin Boys Go to Hell (1997).[41][42]\r\n\r\nZorn\'s next soundtrack work did not appear until 2000 with Filmworks IX: Trembling Before G-d featuring music for an award winning documentary about gay and lesbian Orthodox Jews trying to reconcile their sexuality with their faith directed by Sandi Simcha DuBowski.[43] The following year Filmworks X: In the Mirror of Maya Deren (2001) featured music for a documentary by Martina Kudlacek on the life and work of underground filmaker Maya Deren.[44]\r\n\r\nThe year 2002 was a very productive one for Zorn\'s cinematic scores. Filmworks XI: Secret Lives (2002) featured the Masada String Trioperforming music for Aviva Slesin\'s documentary film on Jewish children hidden from the Nazis.[45] Filmworks XII (2002) features music for three documentaries; Homecoming: Celebrating Twenty Years of Dance at PS 122, Shaolin Ulysses, a film about Shaolin Monks in America, and variations on the theme for Family Found, a documentary on outsider artist Morton Bartlett.[46][47][48] Zorn released his third soundtrack collection of 2002 with Filmworks XIII: Invitation to a Suicide, written for a black comedy about a man selling tickets to his own suicide to save his father\'s life.[49]\r\n\r\nZorns next two Filmworks releases featured in documentaries examining Jewish identity and antisemitism. Filmworks XIV: Hiding and Seeking (2003) provided the soundtrack a documentary about an Orthodox Jewish father attempting to alert his sons of the dangers of creating barriers between themselves and those outside their faith.[50] Filmworks XV: Protocols of Zion (2005) featured music for a documentary about a resurgence of antisemitism in the United States in the wake of the September 11 attacks.[51]\r\n\r\nFilmworks XVI: Workingman\'s Death (2005) presented themes for a documentary portraying hazardous employment undertaken in the Ukraine, Indonesia, Nigeria, Pakistan, and China.[52]\r\n\r\nFilmworks XVII (2006) featured music for Martina Kudlacek\'s documentary Notes on Marie Menken intertwined with Zorn\'s percussive score for Beth Cataldo\'s portrait Ray Bandar: A Life with Skulls.[53][54] Filmworks XVIII: The Treatment (2006) featured music for Oren Rudavsky\'sromantic comedy based on the tango music of Astor Piazolla.[55]\r\n\r\nFilmworks XIX: The Rain Horse (2008) was written for an animated children\'s short film by Russian director Dimitri Gellar. Also released in 2008 were Filmworks XX: Sholem Aleichem containing music for a documentary on the Jewish writer Sholem Aleichem, Filmworks XXI: Belle de Nature/The New Rijksmuseum featuring soundtracks for another of Maria Beatty\'s films and a documentary on the restoration of the Rijksmuseum Amsterdam, and Filmworks XXII: The Last Supper.\r\n<h2>HardCore</h2>\r\nZorn established Naked City in 1988 as a \"compositional workshop\" to test the limitations of a rock band format.[56] Featuring Zorn on saxophone, Bill Frisell (guitars), Fred Frith (bass), Wayne Horvitz (keyboards), Joey Baron (drums), and occasional vocals from Yamatsuka Eye, Bob Dorough, and later Mike Patton, Naked City incorporated Zorn\'s appreciation of hardcore bands like Agnostic Front and grindcore bands like Napalm Death with his other influences and experimented with compositional form and cover versions.[57]\r\n\r\nNamed after a 1945 book of graphic black and white photographs by Weegee the band performed an aggressive mix of \"soundtrack themes,bluesy hard bop, speedy hardcore rock, squealing free jazz [and] metallic funk\".[58] Zorn has stated that \"Naked City started with rhythm and blues/Spillane type things then went into this hard-core thing... because I was living in Japan and experiencing a lot of alienation and rejection... My interest in hard-core also spurred the urge to write shorter and shorter pieces.\"[59]\r\n\r\nNaked City followed the release of their self-titled album with Torture Garden a collection of 42 \"hardcore miniatures\", intense brief compositions often lasting less than a minute, in 1989. Some of these tracks had featured on Naked City and others would resurface on the band\'s next full-length release, Grand Guignol (1992), which also included performances of works by Claude Debussy, Alexander Scriabin,Orlande de Lassus, Charles Ives, and Olivier Messiaen. The band\'s third album, Heretic (1992), featured more of these short improvisations produced for the soundtrack of an underground S/M film Jeux des Dames Cruelles. The band released a second EP, Leng Tch\'e, in 1992 featuring a single composition which lasted just over half an hour. Radio, released in 1993, was the first Naked City album composed solely by Zorn, and featured tracks drawing on a wide range of musical influences including Charles Mingus, Little Feat, Ruins, Booker T. and the M.G.\'s, Colin Wilson, Albert King, Chuck Brown, Orchestra Baobab, the Accüsed, the Meters, Tony Williams\' Lifetime, Anton Webern,Sammy Cahn, Frank Sinatra, Morton Feldman, Igor Stravinsky, the Melvins, Beatmasters, Septic Death, Abe Schwartz, Ivo Papasov,Naftule Brandwein, Repulsion, Led Zeppelin, Bernard Herrmann, Santana, Extreme Noise Terror, Conway Twitty, Siege, Ornette Coleman,Corrosion of Conformity, Massacre, Quincy Jones, Sam Fuller, Funkadelic, Carcass, Liberace, Jan Hammer, Eddie Blackwell, Charlie Haden, Mick Harris, Carole King, Red Garland, Boredoms, Jerry Reed, SPK and Roger Williams in addition to Zorn\'s previously identifiedtouchstones.[60] The final recording from the band Absinthe (1993) featured a blend of ambient noise styled compositions with tracks titled after the works of Paul Verlaine, Charles Baudelaire and other figures in the fin de siècle Decadent movement, and a dedication to Olivier Messiaen. Zorn disbanded Naked City after this release but briefly reformed the band for a European tour in 2003.\r\n\r\nZorn also formed Painkiller with Bill Laswell on bass and Mick Harris on drums in 1991. Painkiller\'s first two releases, Guts of a Virgin(1991) and Buried Secrets (1992), also featured short grindcore and free jazz-inspired compositions. They released their first live album,Rituals: Live in Japan, on the Japanese Toys Factory label in 1993, followed by the double CD Execution Ground (1994), which featured longer dub and ambient-styled pieces. A second live album, Talisman: Live in Nagoya, was released in 2002 and the band was featured on Zorn\'s 50th Birthday Celebration Volume 12 (2005) with Hamid Drake replacing Harris on drums and guest vocalist Mike Patton.[61]\r\n\r\nBoth bands attracted worldwide interest, particularly in Japan, where Zorn had relocated following a three-month residency in Tokyo.[62] Zorn collaborated with, and produced, numerous Japanese \'noise\' artists including Merzbow, Otomo Yoshihide, Melt Banana and frequent collaborator Yamatsuka Eye. Many of these artists have now released albums on Tzadik and some regularly travel to New York to perform.\r\n\r\nReleases from both bands were criticized for their graphic album covers. The cover of the eponymous album by Naked City used theWeegee photograph \"Corpse with Revolver C.A. 1940\", which shows a gangland killing as did their later live album.[63] Zorn left Electra Nonesuch after the company\'s response to the artwork for Naked City\'s Grand Guignol, releasing the remaining Naked City albums on a Japanese-based label, Avant.[64] The Committee Against Anti-Asian Violence protested against Zorn because they believed that the images used in the graphic design of Naked City\'s Torture Garden and Leng Tch\'e portrayed degrading images of Asian people. To avoid problems, Zorn removed the original albums from retail sale and later replaced the artwork with new packaging titled Black Box.[65]Painkiller\'s Guts of a Virgin EP was banned in the UK after customs seized and destroyed the first shipment for violating the Obscene Publications Act.[66] Execution Ground was also released with the original cover photograph of a lynching removed. Zorn later re-released the Naked City and Painkiller albums as box sets with restored artwork after forming his own record label.[67]\r\n\r\nZorn recorded Hemophiliac in 2002 with Mike Patton and Ikue Mori which continued his interest in hardcore improvisations. The first release from this trio was a double CD set that was signed by the performers. Limited to 2,500 copies, this album soon became a highly sought-after collectors item.[68] The trio also released a live recording as part of Zorn\'s 50th Birthday Celebration Series.\r\n\r\nIn 2006 Zorn formed the hardcore voice/bass/drums trio of Mike Patton, Trevor Dunn, and Joey Baron which became known as theMoonchild Trio.[69] That year two albums of Zorn\'s compositions performed by the trio were released: Moonchild: Songs Without Words andAstronome. A third album with the trio, but also featuring Zorn, Ikue Mori, Jamie Saft and chorus, Six Litanies for Heliogabalus, was released in 2007.[70] Their fourth release The Crucible appeared in 2008.[71]\r\n<h2>Concert Music</h2>\r\nJohn Zorn has established a diverse repertoire of music written for chamber musicians and orchestras. As Zorn\'s interest in Naked City waned he \"started hearing classical music in [his] head again.\"[72] Zorn began composing the suites Elegy (1992) (dedicated to Jean Genet) and Kristallnacht (1993) both of which drew on chamber music arrangements of strings, percussion and electronic instruments.\r\n\r\nZorn was quoted in 1998 as saying \"Sometimes I get the feeling that people just don\'t see me as a composer, but it\'s what I\'ve always been since I was eight years old... I\'ve always thought of myself as a composer, but the world has had a hard time looking at me as a composer because a lot of what I compose is controversial.\"[73] The establishment of Tzadik allowed Zorn to release many compositions which he had written, over the previous two decades, for classical ensembles. Zorn\'s earliest released \"classical\" composition (for five flutes), \"Christabel\", was written in 1972 and first appeared on Angelus Novus in 1998. Redbird (containing new compositions for bass drums and a harp/viola/cello/percussion quartet inspired by Agnes Martin) and The Book of Heads (35 etudes for solo guitar written in 1978 for Eugene Chadbourne and realised by Marc Ribot) were released in 1995 as part of Tzadik\'s Composer Series. Zorn credits the composition of his 1988 piece for string quartet \"Cat O\' Nine Tails\", commissioned and originally released by the Kronos Quartet, to awakening him to the possibilities of writing for classical musicians. This composition was featured on The String Quartets (1999) and Cartoon S/M (2000) along with variations on \"Kol Nidre\", inspired by the Jewish prayer of atonement which was written at the same time as (but not part of) the firstMasada Book.[74] Duras: Duchamp (1997) consists of two \'tribute\' compositions, the first dedicated to Marguerite Duras has four movements lasting roughly thirty-four minutes influenced by the composition of Oliver Messiaen, the second \"69 Paroxyms for Marcel Duchamp\" lasts just over thirteen minutes. Aporias: Requia for Piano and Orchestra (1998) was Zorn\'s first full-scale orchestral release featuring pianist Stephen Drury, the Hungarian Radio Children\'s Choir and the American Composers Orchestra conducted by Dennis Russell Davies.\r\n\r\nSongs from the Hermetic Theatre (2001) featured four experimental compositions; \"American Magus\", was Zorn\'s first piece of electronic music dedicated to Harry Smith; \"BeuysBlock\", a meditation on the work of Joseph Beuys; \"In the Very Eye of Night\", a tribute to Maya Deren; and \"The Nerve Key\", Zorn\'s first piece of computer music. Madness, Love and Mysticism (2001) featured \"Le Mômo\", inspired byAntonin Artaud, performed by Stephen Drury (piano) and Jennifer Choi (violin); \"Untitled\", dedicated to Joseph Cornell, a cello solo for Erik Friedlander; and \"Amour Fou\" featuring the trio. Chimeras (2001) was inspired by Arnold Schoenberg\'s atonal composition \"Pierrot Lunaire\".\r\n\r\nSeveral of Zorn\'s later concert works drew inspiration from mysticism and the works of Aleister Crowley in particular. Magick (2004) featured the Crowley Quartet on \"Necronomicon: for string quartet\" and \"Sortilège\" written for two bass clarinets. A 2009 performance of \"Necronomicon\" was described as \"...frenetic vortexes of violent, abrasive motion, separated by eerily becalmed, suspenseful sections with moody, even prayerful melodies. The music is sensational and evocative, but never arbitrary; you always sense a guiding hand behind the mayhem\".[75] Mysterium released in 2005 featured \"Orphée\" performed by a sextet of flute, viola, harp, harpsichord and electronics; \"Frammenti Del Sappho\" for female chorus; and \"Wulpurgisnacht\" for string trio. Rituals (2005) featured Zorn\'s five movement opera for mezzo soprano and ten instruments composed for the Bayreuth Opera Festival in 1998. From Silence to Sorcery (2007) features three compositions; \"Goetia\" consists of eight variations for solo violin performed by Jennifer Choi; \"Gris-Gris\" is composition for thirteen tuned drums performed by William Winant; and \"Shibboleth\" is a tribute to Paul Celan scored for clavichord, strings and percussion.\r\n\r\nZorn\'s concert works have been performed all over the world and he has received commissions from the New York Philharmonic andBrooklyn Philharmonic.[76] When the piece for the Brooklyn Philharmonic was played at New Music America festival, he wrote in the pamphlet with the music:[77][78]\r\n\r\nLess than an actual music festival, New Music America is a one-sided overview that\'s more about politics, marketing, and sales than about the music it pretends to support...it\'s no more than a convention for the people in the music business who try to \"out-hip\" each other in the manipulation of artists. This postmodern yuppie tendency of business people dictating creative policy to artists is a very real danger that I intend to avoid at all costs.\r\n<h2>Masada Books</h2>\r\nJohn Zorn recorded Kristallnacht in November 1992, his premiere work of radical Jewish culture, featuring a suite of seven compositions reflecting the infamous Night of Broken Glass in late 1938 where Jews were targets of violence and destruction in Germany and Austria.[79] The experience prompted Zorn to further explore his Jewish heritage and composing using Jewish musical styles.[80][81] Zorn then set himself the task of writing 100 compositions within a year incorporating klezmer styles with his already broad musical palette.[82] Within three years, the number of compositions had grown to 200 and became known as the first Masada Book. Zorn explained:\r\n<blockquote>The project for Masada was to create something positive in the Jewish tradition something that maybe takes the idea of Jewish music into the 21st century the way jazz developed from the teens and 1920s into the \'40s, the \'50s, the \'60s and on...... My initial plan was to write 100 tunes in a year that touched upon the Jewish tradition and that was an interesting challenge. It was really fun as a composer to come home and write a something that could be finished sometimes in 10 minutes, sometimes in an hour or sometimes an evening...... The Masada songbook was really something that was like the Irving Berlin songbook or the Burt Bacharach songbook or the Thelonious Monk songbook. Here\'s another lifetime for me. So when I look at what\'s been accomplished in the world of Masada, it\'s kind of unbelievable. Of course I had no idea at the times I started. My initial idea was to write a hundred tunes. And then I ended up writing over 200 for the first book and then performed it countless time for years.[83]</blockquote>\r\nThe initial releases featuring this compositional approach were ten albums by Masada appearing on the Japanese DIW label from 1994.Masada (later referred to as \"acoustic\" Masada) was an Ornette Coleman-inspired quartet with Zorn (alto saxophone), Joey Baron (drums),Dave Douglas (trumpet), and Greg Cohen (bass) that performed jazz-styled compositions based on Sephardic scales and rhythms.[84] The original Masada albums were titled after the first ten letters of the Hebrew Alphabet – Alef, Beit, Gimel, Dalet, Hei, Vav, Zayin, Het, Tet andYod – and contained compositions with Hebrew titles. Further releases by Masada consisted of live performances of the band recorded inJerusalem, Taipei, Middleheim, Seville and in New York at the Knitting Factory and at Tonic and as a DVD, and a double CD of unreleased studio recordings, Sanhedrin 1994-1997 (2005).\r\n\r\nThe Masada quartet performed at the Lincoln Center for the Performing Arts in March 2007 for what were billed as their final concerts.[85]Zorn reformed the band as a sextet with Uri Caine and Cyro Baptista in 2009 saying:\r\n<blockquote>I felt like we kind of hit a plateau a little bit with it in 2007 and I said, “Well, maybe the quartet is really done. Maybe we’ve accomplished what we can accomplish. Maybe it’s time to put this to bed.” And then I was asked by the Marciac Jazz Festival to put together a slightly larger group. They asked me what if I added a couple of people to Masada and I said, “I can’t add anybody to the quartet. The quartet is the quartet, that’s what we do.” But then I thought, “Well, if I was going to add someone I would probably ask Uri and Cyro.” So we tried it at Marciac and it was unbelievable. We didn’t even have any rehearsal time. I just passed the charts out and said, “OK, just watch me because I’ll be conducting. Let’s just do it.” And it was one of those magical clicks on the bandstand that sometimes happens. So yeah, this band is taking off again. After 15 years of doing this music, we can still find new things.[35]</blockquote>\r\nThe Masada Book has been performed by many different ensembles and musicians. The Masada String Trio composed of Greg Cohen (bass), Mark Feldman (violin), and Erik Friedlander (cello) regularly performs and records Zorn\'s Masada pieces. This group, with the addition of Marc Ribot (guitar), Cyro Baptista (percussion), and Joey Baron (drums) also perform as the Bar Kohkba Sextet. Electric Masada, the most recent regular Masada ensemble usually features Zorn, Baptista, Baron, and Ribot, along with Trevor Dunn (bass), Ikue Mori (electronics), Jamie Saft (keyboards) and Kenny Wollesen (drums).[86] A Tenth Anniversary Series of Masada recordings was released by Zorn beginning in 2003. The series featured five albums of Masada themes including Masada Guitars by Marc Ribot/Bill Frisell/Tim Sparks, Masada Recital by Mark Feldman &amp; Sylvie Courvoisier, Masada Rock by Rashanim and two albums featuring various artists -Voices in the Wilderness and The Unknown Masada.\r\n\r\nIn 2004, Zorn began composing the second Masada Book, The Book of Angels, resulting in an additional 300 compositions.[87][88] Zorn explained:\r\n<blockquote>After 10 years of performing the first book, I thought \'Maybe it\'d be nice to write some more tunes.\' And I wrote 300 more tunes. When I started writing those it was \'Let\'s see if I can write a hundred songs in a month this time.\' I\'ve been working on these scales and playing these tunes all this time. In the back of my head somewhere are lodged all kinds of new ideas. Let\'s see if I can come up with 100 tunes in a month instead of in a yr. So in the first month, I popped out a hundred tunes; the second month, another hundred; in the third month, a third 100 tunes. I had no idea that was going to happen.[83]</blockquote>\r\nHe has released several albums of Masada Book Two compositions performed by other artists. Recordings by the Jamie Saft Trio, Masada String Trio, Mark Feldman &amp; Sylvie Courvoisier, Koby Israelite, The Cracow Klezmer Band, Uri Caine, Marc Ribot, Erik Friedlander, Secret Chiefs 3, Bar Kokhba Sextet, Medeski, Martin and Wood, and the Masada Quintet have been released in this series. The titles of many Masada Book Two compositions are derived from demonology and Judeo-Christian mythology.\r\n<h2>Tzadik Record Label</h2>\r\nIn 1992 John Zorn collaborated with the Japanese Disc Union label to curate the Avant imprint, a subsidiary of the DIW jazz label which released the first Masada albums. Several Naked City recordings were released through the Avant label as well as many others on which Zorn featured downtown musicians including Derek Bailey, Buckethead, Eugene Chadbourne, Dave Douglas, Erik Friedlander, Wayne Horvitz, Ikue Mori, Bobby Previte, Zeena Parkins and Marc Ribot.\r\n\r\nIn 1995, in co-operation with jazz producer Kazunori Sugiyama, Zorn established the Tzadik label to ensure availability of his catalogue and promote experimental musicians. Zorn said that the label is a way to shield from the power of the music industry, with \"giant corporations acting like slave masters, like the return of the pharaohs,\" merging to get even more powerful like in the Polygram-Universal acquisition; and to shield from distribution companies like Tower, HMV, and Virgin Megastores, that are destroying \"the small mom and pop stores—people that love the music and that’s why they have their store,\" and from the insidious pollution of the tastes of the masses, \"with brainwashing and brain-control. These marketing guys who are at the head of all these companies, they’re really the ones that are spoon-feeding everybody shit.\"[1]\r\n\r\nZorn is inspired by other artists and different musical styles, particularly those working in improvised music. He has a special attraction to underground artists and musical styles that are extremely loud, wild, or creative. Tzadik has established a diverse catalogue reflecting Zorn\'s range of musical influences and influence. The Tzadik website describes the label as \"...dedicated to releasing the best in avant garde and experimental music, presenting a worldwide community of musician-composers who find it difficult or impossible to release their music through conventional channels\".[89]\r\n\r\nThe label\'s releases are divided into series:\r\n<ul>\r\n 	<li> The Archival Series features Zorn\'s recordings exclusively, including re-releases of several albums that appeared on other labels, Zorn\'s film work, and recordings from 1973 onwards;</li>\r\n 	<li>The 50th Birthday Celebration Series is 11 live albums recorded in September 2003 at Tonic as part of the month-long concert retrospective of Zorn\'s work;</li>\r\n 	<li>The Composer Series features Zorn\'s music for \"classical\" ensembles along with work by many other contemporary composers;</li>\r\n 	<li>The Radical Jewish Culture Series features contemporary Jewish musicians;</li>\r\n 	<li>The New Japan Series covers Japanese underground music;</li>\r\n 	<li>The Film Music Series features soundtracks by other musicians (Zorn\'s Filmworks recordings are feartured in the Archival Series);</li>\r\n 	<li>The Oracle Series promotes women in experimental music;</li>\r\n 	<li>The Key Series presents notable avant-garde musicians and projects;</li>\r\n 	<li>The Lunatic Fringe Series releases music and musicians operating outside of the broad categories offered by other series;[89] and</li>\r\n 	<li>The Spotlight Series promotes new bands and musical projects of young musicians.</li>\r\n 	<li>Tzadik also releases special edition CDs, DVDs, books and T-shirts. Since 1998 the designs of Tzadik releases have been created by graphic artist Heung-Heung \"Chippy\" Chin.</li>\r\n</ul>\r\n<h2>Music Romance</h2>\r\nZorn released Music for Children in 1998.[91] The album, identified as \"Music Romance Volume One\" portrayed the broad spectrum of Zorn\'s compositions. Music for Children opened with a polyrhythmic etude for percussion and celeste, featured three short Naked Citycompositions, written at the time of Torture Garden, performed by Zorn with the Boston-based band Prelapse, a composition for wind machines and feedback dedicated to Edgard Varèse, a classical chamber piece for violin, percussion and piano, and ended with a music box-styled lullaby. The second \"Music Romance\" album, Taboo &amp; Exile, was released in 1999 and featured a similar spectrum of broad styles.[92] One of Zorn\'s most popular albums was the third in the series, The Gift (2001), which surprised many with its relaxed blend of surf, exotica and world music.[93] Zorn released The Dreamers in 2008 which is considered to be a sequel to The Gift although not identified as a volume of \"Music Romance\". The year 2009 also saw the release of the album O\'o, featuring the same style of music and set of players as the 2008 album.\r\n<h2>50th Birthday Celebration</h2>\r\nIn September 2003 Zorn celebrated his 50th birthday with a month-long series of performances at Tonic in New York, repeating an event he had begun a decade earlier at the Knitting Factory.[94][95][96] He conceptualized the month into several different aspects of his musical output. Zorn\'s bands performed on the weekends, classical ensembles were featured on Sundays, Zorn performed improvisations with other musicians on Mondays, featured his extended compositions on Tuesdays and a retrospective of game pieces on Wednesdays.[97] Twelvelive albums were released on his 50th Birthday Celebration Series which featured performances by the Masada String Trio, Milford Graves &amp; John Zorn, Locus Solus, Electric Masada, Fred Frith &amp; John Zorn, Hemophiliac, Masada, Susie Ibrarra, Wadada Leo Smith &amp; John Zorn,John Zorn solo, Yamataka Eye &amp; John Zorn, Bar Kokhba Sextet and Painkiller.[98]\r\n<h2>Recent Projects</h2>\r\nZorn was the principal force in establishing The Stone in 2005, an avant-garde performance space in New York\'s Alphabet City which supports itself solely on donations and the sale of limited edition CDs, giving all door revenues directly to the performers.[99] Zorn holds the title of artistic director and regularly performs \'Improvisation Nights\'.[100] On Friday April 13, 2007, Zorn played the final night at Tonic, theLower East Side venue where he played regularly for the previous decade, which closed due to financial pressures. On January 10, 2008, Zorn performed with Lou Reed and Laurie Anderson at a special benefit night at The Stone which was also released on The Stone: Issue Three on CD.[104]\r\n\r\nOn February 4, 2008, Zorn premiered his work for three cellists \"777\" performed by Fred Sherry, Erik Friedlander, and Michael Nicolas at the Guggenheim Museum. Zorn premiered The Dreamers with members of Electric Masada on February 29, 2008 at St Anne\'s Warehousein Brooklyn.[105] On March 27, 2008, Miller Theater at Columbia University in New York City, which has been the venue for several premieres of Zorn\'s concert works, hosted the first performance of a new composition by John Zorn, \"The Prophetic Mysteries of Angels, Witches &amp; Demons\".[106][107] Zorn curated the music for the Aleph-Bet Sound Project, a sound installation featuring new music by Lou Reed, Laurie Anderson, Erik Friedlander, David Greenberger, Chris Brown, Z’EV, Terry Riley, Alvin Curran, Christina Kubisch, Marina Rosenfeld, Raz Mesinai, and Jewlia, at the Contemporary Jewish Museum from June 4, 2008 to January 8, 2009.[108] Zorn\'s \"Shir Ha-Shirim\" premiered in February 2008.[109] The piece is inspired by the Song of Songs from the old testament and is performed by an amplified quintet of female singers with female and male narrators performing the \"Song of Solomon\". Lou Reed and Laurie Anderson read the texts in English for the February performances. The group returned to New York for performances at the Guggenheim on November 23 and 24, at which Ayelet Rose Gottlieb and Jeremy Fogel recited in Hebrew. These performances at the Guggenheim Museum in November 2008 featured choreography for paired dancers from the Khmer Arts Ensemble by Sophiline Cheam Shapiro.[110] The ensemble includes Marc Ribot on guitar, Carol Emanuel on harp, Trevor Dunn bass and the five extraordinary female vocalists. The Daughters of Jerusalem, as they are known for this project are, Lisa Bielawa, Martha Cluver, Abby Fischer, Kathryn Mulvihill and Kirsten Sollek. Photos of February rehearsals. Shir Ha-Shirim was also performed in Milano, Italy on September 24, 2008 and in Paris, France for the Jazz à la Villette event, on Saturday September 5, 2009.\r\n\r\nIn 2009, American playwright and avant-garde theatre pioneer Richard Foreman directed Astronome: A Night at The Opera based on Zorn\'s Astronome (2006).[111]\r\n<h2>Publications</h2>\r\nIn 2000 Zorn edited the book Arcana: Musicians on Music featuring interviews, essays, and commentaries by musicians including Anthony Coleman, Peter Garland, David Mahler, Bill Frisell, Gerry Hemingway, George Lewis, Fred Frith, Eyvind Kang, Mike Patton and Elliott Sharp, on the compositional process.[112] Zorn released the second volume of Arcana: Musicians on Music in the summer of 2007. According to the preface by Zorn, \"This second installment of what will be a continuing series of books presenting radical, cutting-edge ideas about music is made, like the initial volume, out of necessity.\"[113] The second volume contains essays by more than 30 musicians including Annie Gosfield, Trey Spruance, Zeena Parkins, Steve Coleman, Marina Rosenfeld, Carla Kihlstedt, David Douglas, Bill Laswell,Trevor Dunn, and Jewlia Eisenberg. In October 2008, a third volume of the Arcana series was released containing essays by Wadada Leo Smith, Frank London, Greg Cohen, Sean Lennon and Jamie Saft.[114] Volume IV was released in September 2009, including essays by Derek Bailey, Nels Cline, Chris Cutler, Paul Dresher, Kenneth Gaburo, Shelley Hirsch, Wayne Horvitz, Vijay Iyer, Gordon Mumma, Matana Roberts, Katherine Supove and Carolyn Yarnell. Volume V has been released on July 2010, subtitled Musicians on Music, Magic &amp; Mysticism.\r\n<h2>Awards and critical reception</h2>\r\nIn 2001 John Zorn received the Jewish Cultural Award in Performing Arts from the National Foundation for Jewish Culture.[115] In 2006 Zorn was named a MacArthur Fellow.[116][117] In 2007, he was the recipient of Columbia University\'s School of the Arts William Schuman Award, an honor given \"to recognize the lifetime achievement of an American composer whose works have been widely performed and generally acknowledged to be of lasting significance.\"[2] In 2011 Zorn was awarded the Magister Artium Gandensis, an honorary degree from theUniversity of Ghent.[118]\r\n\r\nZorn has attracted mixed receptions by critics throughout his career stating that \"The press has never done anything but ignore and ridicule and marginalize my music—downtown music, because they don\'t know what to call it.\"[119] A 1999 NY Times article by Adam Shatz accused Zorn of \"attempt[ing] to recast Jewishness as a defiantly marginalized identity - to claim victim status - [which] has an air of calculation about it that overpowers his music.\"[120] Several letters to the Editor from critics and musicians appeared in the following weeks in support of Zorn\'s artistic merit.[121][122][123] In the opinion of Howard Mandel, who has interviewed Zorn numerous times,[124] Zorn has often expressed a reluctance to grant interviews and has requested that journalists not review his performances.[125]\r\n\r\nThe character of Stephen Colbert from the TV show The Colbert Report mocked the MacArthur Foundation\'s award of the Genius Grant to Zorn on the September 20, 2006 episode in his segment titled \"Who\'s Not Honoring Me Now\". Colbert used a 10-second dissonant excerpt from the 50th Birthday Celebration Series and compared it to his blowing into a saxophone, pleading, \"Genius Grant please!\"[126] Zorn\'s comments on the Colbert segment were \"It was hilarious!\"[83]", "John Zorn", "\"People are so obsessed with the surface that they can\'t see the connections, but they are there. When I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo.\"", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2017-03-28 16:08:58", "2017-03-28 23:08:58", "", "13", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2017-03-28 16:09:49", "2017-03-28 23:09:49", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/03juO5oS2gg\" frameborder=\"0\" allowfullscreen></iframe>\r\n\r\n<strong>Charles Parker, Jr.</strong> (August 29, 1920 – March 12, 1955), also known as <strong>Yardbird</strong> and<strong>Bird</strong>,<sup id=\"cite_ref-1\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-1\">[2]</a></sup> was an American <a title=\"Jazz\" href=\"http://en.wikipedia.org/wiki/Jazz\">jazz</a> <a title=\"Saxophonist\" href=\"http://en.wikipedia.org/wiki/Saxophonist\">saxophonist</a> and composer.\r\n\r\nParker acquired the nickname \"Yardbird\" early in his career<sup id=\"cite_ref-2\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-2\">[3]</a></sup> and the shortened form, \"Bird\", which continued to be used for the rest of his life, inspiring the titles of a number of Parker compositions, such as \"<a title=\"Yardbird Suite\" href=\"http://en.wikipedia.org/wiki/Yardbird_Suite\">Yardbird Suite</a>\", \"<a title=\"Ornithology (composition)\" href=\"http://en.wikipedia.org/wiki/Ornithology_(composition)\">Ornithology</a>\", \"<a title=\"Bird Gets the Worm\" href=\"http://en.wikipedia.org/wiki/Bird_Gets_the_Worm\">Bird Gets the Worm</a>\", and \"Bird of Paradise.\"\r\n\r\nParker was a highly influential jazz soloist and a leading figure in the development of<a title=\"Bebop\" href=\"http://en.wikipedia.org/wiki/Bebop\">bebop</a><sup id=\"cite_ref-3\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-3\">[4]</a></sup>, a form of jazz characterized by fast tempos, virtuosic technique, and improvisation. Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. Many Parker recordings demonstrate virtuosic technique and complex melodic lines, combining jazz with other musical genres, including<a title=\"Blues\" href=\"http://en.wikipedia.org/wiki/Blues\">blues</a>, <a title=\"Latin music\" href=\"http://en.wikipedia.org/wiki/Latin_music\">Latin</a>, and <a title=\"Classical music\" href=\"http://en.wikipedia.org/wiki/Classical_music\">classical</a>.\r\n\r\nParker was an icon for the <a title=\"Hipster (1940s subculture)\" href=\"http://en.wikipedia.org/wiki/Hipster_(1940s_subculture)\">hipster</a> subculture and later the <a title=\"Beat Generation\" href=\"http://en.wikipedia.org/wiki/Beat_Generation\">Beat Generation</a>, personifying the jazz musician as an uncompromising artist and <a title=\"Intellectual\" href=\"http://en.wikipedia.org/wiki/Intellectual\">intellectual</a>, rather than an entertainer.\r\n<h3>Childhood</h3>\r\nCharlie Parker was born in <a title=\"Kansas City, Kansas\" href=\"http://en.wikipedia.org/wiki/Kansas_City,_Kansas\">Kansas City</a>, <a title=\"Kansas\" href=\"http://en.wikipedia.org/wiki/Kansas\">Kansas</a>, and raised in <a title=\"Kansas City, Missouri\" href=\"http://en.wikipedia.org/wiki/Kansas_City,_Missouri\">Kansas City</a>, <a title=\"Missouri\" href=\"http://en.wikipedia.org/wiki/Missouri\">Missouri</a>, the only child of Charles and Addie Parker. Parker attended Lincoln High School.<sup id=\"cite_ref-4\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-4\">[5]</a></sup> He enrolled in September 1934 and withdrew in December 1935, just before joining the local Musicians Union.\r\n\r\nParker began playing the saxophone at age 11, and at age 14 joined his school\'s band using a rented school instrument. His father, Charles, was often absent but provided some musical influence; he was a pianist, dancer and singer on the <a title=\"T.O.B.A.\" href=\"http://en.wikipedia.org/wiki/T.O.B.A.\">T.O.B.A.</a> circuit. He later became a <a title=\"Pullman Company\" href=\"http://en.wikipedia.org/wiki/Pullman_Company\">Pullman</a> waiter or chef on the railways. Parker\'s mother Addie worked nights at the local <a title=\"Western Union\" href=\"http://en.wikipedia.org/wiki/Western_Union\">Western Union</a> office. His biggest influence at that time was a young <a title=\"Trombone\" href=\"http://en.wikipedia.org/wiki/Trombone\">trombone</a> player who taught him the basics of improvisation<sup>[<em><a title=\"Wikipedia:Citation needed\" href=\"http://en.wikipedia.org/wiki/Wikipedia:Citation_needed\">citation needed</a></em>]</sup>.\r\n<h3>Early career</h3>\r\nIn the late thirties Parker began to practice diligently. During this period he mastered improvisation and developed some of the ideas that led to bebop. In an interview with <a title=\"Paul Desmond\" href=\"http://en.wikipedia.org/wiki/Paul_Desmond\">Paul Desmond</a>, he said that he spent 3–4 years practicing up to 15 hours a day.<sup id=\"cite_ref-5\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-5\">[6]</a></sup>\r\n\r\nBands led by <a title=\"Count Basie\" href=\"http://en.wikipedia.org/wiki/Count_Basie\">Count Basie</a> and <a title=\"Bennie Moten\" href=\"http://en.wikipedia.org/wiki/Bennie_Moten\">Bennie Moten</a> undoubtedly influenced Parker. He played with local bands in jazz clubs around Kansas City, Missouri, where he perfected his technique, with the assistance of <a title=\"Buster Smith\" href=\"http://en.wikipedia.org/wiki/Buster_Smith\">Buster Smith</a>, whose dynamic transitions to double and triple time influenced Parker\'s developing style.\r\n\r\nIn 1938, Parker joined pianist <a title=\"Jay McShann\" href=\"http://en.wikipedia.org/wiki/Jay_McShann\">Jay McShann</a>\'s <a title=\"Territory band\" href=\"http://en.wikipedia.org/wiki/Territory_band\">territory band</a>.<sup id=\"cite_ref-6\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-6\">[7]</a></sup> The band toured nightclubs and other venues of the southwest, as well as<a title=\"Chicago\" href=\"http://en.wikipedia.org/wiki/Chicago\">Chicago</a> and New York City.<sup id=\"cite_ref-7\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-7\">[8]</a></sup><sup id=\"cite_ref-8\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-8\">[9]</a></sup> Parker made his professional recording debut with McShann\'s band.\r\n\r\nAs a teenager, Parker developed a <a title=\"Morphine\" href=\"http://en.wikipedia.org/wiki/Morphine\">morphine</a> addiction while in the hospital, after an automobile accident, and subsequently became addicted to <a title=\"Heroin\" href=\"http://en.wikipedia.org/wiki/Heroin\">heroin</a>. He continued using heroin throughout his life, which ultimately contributed to his death.\r\n<h3>New York City</h3>\r\nIn 1939 Parker moved to New York City, to pursue a career in music. He held several other jobs as well. He worked for nine dollars a week as a dishwasher at Jimmie\'s Chicken Shack, where pianist <a title=\"Art Tatum\" href=\"http://en.wikipedia.org/wiki/Art_Tatum\">Art Tatum</a> performed<sup>[<em><a title=\"Wikipedia:Citation needed\" href=\"http://en.wikipedia.org/wiki/Wikipedia:Citation_needed\">citation needed</a></em>]</sup>\r\n\r\nIn 1942 Parker left McShann\'s band and played with <a title=\"Earl Hines\" href=\"http://en.wikipedia.org/wiki/Earl_Hines\">Earl Hines</a> for one year, whose band included <a title=\"Dizzy Gillespie\" href=\"http://en.wikipedia.org/wiki/Dizzy_Gillespie\">Dizzy Gillespie</a>, who later played with Parker as a duo. Unfortunately, this period is virtually undocumented, due to <a title=\"1942-43 musicians\' strike\" href=\"http://en.wikipedia.org/wiki/1942-43_musicians%27_strike\">the strike of 1942–1943</a> by the <a title=\"American Federation of Musicians\" href=\"http://en.wikipedia.org/wiki/American_Federation_of_Musicians\">American Federation of Musicians</a>, during which time few recordings were made. Parker joined a group of young musicians, and played in after-hours clubs in Harlem, such as <a title=\"Clark Monroe\'s Uptown House\" href=\"http://en.wikipedia.org/wiki/Clark_Monroe%27s_Uptown_House\">Clark Monroe\'s Uptown House</a> and <a title=\"Minton\'s Playhouse\" href=\"http://en.wikipedia.org/wiki/Minton%27s_Playhouse\">Minton\'s Playhouse</a>. These young iconoclasts included Gillespie, pianist <a title=\"Thelonious Monk\" href=\"http://en.wikipedia.org/wiki/Thelonious_Monk\">Thelonious Monk</a>, guitarist <a title=\"Charlie Christian\" href=\"http://en.wikipedia.org/wiki/Charlie_Christian\">Charlie Christian</a>, and drummer <a title=\"Kenny Clarke\" href=\"http://en.wikipedia.org/wiki/Kenny_Clarke\">Kenny Clarke</a>. The beboppers\' attitude was summed up in a famous quotation attributed to Monk by <a title=\"Mary Lou Williams\" href=\"http://en.wikipedia.org/wiki/Mary_Lou_Williams\">Mary Lou Williams</a>: \"We wanted a music that they couldn\'t play\"<sup id=\"cite_ref-9\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-9\">[10]</a></sup> – \"they\" being the white bandleaders who had usurped and profited from <a title=\"Swing music\" href=\"http://en.wikipedia.org/wiki/Swing_music\">swing music</a>. The group played in venues on <a title=\"52nd Street (Manhattan)\" href=\"http://en.wikipedia.org/wiki/52nd_Street_(Manhattan)\">52nd Street</a>, including <em>Three Deuces</em> and <em>The Onyx</em>. While in New York City, Parker studied with his music teacher, <a title=\"Maury Deutsch\" href=\"http://en.wikipedia.org/wiki/Maury_Deutsch\">Maury Deutsch</a>.\r\n<h3>Bebop</h3>\r\nAccording to an interview Parker gave in the 1950s, one night in 1939, he was playing \"<a title=\"Cherokee (Ray Noble song)\" href=\"http://en.wikipedia.org/wiki/Cherokee_(Ray_Noble_song)\">Cherokee</a>\" in a jam session with guitarist William \"Biddy\" Fleet when he hit upon a method for developing his solos that enabled one of his main musical innovations. He realized that the twelve tones of the <a title=\"Chromatic scale\" href=\"http://en.wikipedia.org/wiki/Chromatic_scale\">chromatic scale</a> can lead melodically to any key, breaking some of the confines of simpler jazz soloing.\r\n\r\nEarly in its development, this new type of jazz was rejected by many of the established, traditional jazz musicians who disdained their younger counterparts. The beboppers responded by calling these traditionalists \"<a title=\"Moldy figs\" href=\"http://en.wikipedia.org/wiki/Moldy_figs\">moldy figs</a>\". However, some musicians, such as <a title=\"Coleman Hawkins\" href=\"http://en.wikipedia.org/wiki/Coleman_Hawkins\">Coleman Hawkins</a> and <a title=\"Benny Goodman\" href=\"http://en.wikipedia.org/wiki/Benny_Goodman\">Benny Goodman</a>, were more positive about its development, and participated in jam sessions and recording dates in the new approach with its adherents.\r\n\r\nBecause of the two-year <a title=\"American Federation of Musicians\" href=\"http://en.wikipedia.org/wiki/American_Federation_of_Musicians\">Musicians\' Union</a> ban of all commercial recordings from 1942 to 1944, much of bebop\'s early development was not captured for posterity. As a result, it gained limited radio exposure. Bebop musicians had a difficult time gaining widespread recognition. It was not until 1945, when the recording ban was lifted, that Parker\'s collaborations with <a title=\"Dizzy Gillespie\" href=\"http://en.wikipedia.org/wiki/Dizzy_Gillespie\">Dizzy Gillespie</a>, <a title=\"Max Roach\" href=\"http://en.wikipedia.org/wiki/Max_Roach\">Max Roach</a>, <a title=\"Bud Powell\" href=\"http://en.wikipedia.org/wiki/Bud_Powell\">Bud Powell</a> and others had a substantial effect on the jazz world. One of their first (and greatest) small-group performances together was rediscovered and issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Bebop soon gained wider appeal among musicians and fans alike.\r\n\r\nOn November 26, 1945, Parker led a record date for the <a title=\"Savoy Records\" href=\"http://en.wikipedia.org/wiki/Savoy_Records\">Savoy</a> label, marketed as the \"greatest Jazz session ever.\" The tracks recorded during this session include \"<a title=\"Ko-Ko\" href=\"http://en.wikipedia.org/wiki/Ko-Ko\">Ko-Ko</a>\" and \"Now\'s the Time\".\r\n\r\nShortly afterwards, the Parker/Gillespie band traveled to an unsuccessful engagement at <a title=\"Billy Berg (page does not exist)\" href=\"http://en.wikipedia.org/w/index.php?title=Billy_Berg&amp;action=edit&amp;redlink=1\">Billy Berg</a>\'s club in Los Angeles. Most of the group returned to New York, but Parker remained in California, cashing in his return ticket to buy heroin. He experienced great hardship in California, eventually being committed to <a title=\"Camarillo State Mental Hospital\" href=\"http://en.wikipedia.org/wiki/Camarillo_State_Mental_Hospital\">Camarillo State Mental Hospital</a> for a six-month period.\r\n<h3>Addiction</h3>\r\nParker\'s chronic addiction to <a title=\"Heroin\" href=\"http://en.wikipedia.org/wiki/Heroin\">heroin</a> caused him to miss <a title=\"Gig (musical performance)\" href=\"http://en.wikipedia.org/wiki/Gig_(musical_performance)\">gigs</a> and lose work. He frequently resorted to <a title=\"Busking\" href=\"http://en.wikipedia.org/wiki/Busking\">busking</a> on the streets, receiving loans from fellow musicians and admirers, and pawning his saxophones for drug money. Heroin use was rampant in the jazz scene and the drug could be acquired easily.\r\n\r\nAlthough he produced many brilliant recordings during this period, Parker\'s behavior became increasingly erratic. Heroin was difficult to obtain when he moved to California, where the drug was less abundant, and Parker began to drink heavily to compensate for it. A recording for the <a title=\"Dial Records (1946)\" href=\"http://en.wikipedia.org/wiki/Dial_Records_(1946)\">Dial</a> label from July 29, 1946, provides evidence of his condition. Prior to this session, Parker drank a quart of whiskey. According to the liner notes of <em><a title=\"Charlie Parker on Dial\" href=\"http://en.wikipedia.org/wiki/Charlie_Parker_on_Dial#Volume_1\">Charlie Parker on Dial Volume 1</a></em>, Parker missed most of the first two bars of his first chorus on the track, \"Max Making Wax.\" When he finally did come in, he swayed wildly and once spun all the way around, away from his microphone. On the next tune, \"<a title=\"Lover Man (Oh, Where Can You Be?)\" href=\"http://en.wikipedia.org/wiki/Lover_Man_(Oh,_Where_Can_You_Be%3F)\">Lover Man</a>\", producer <a title=\"Ross Russell\" href=\"http://en.wikipedia.org/wiki/Ross_Russell\">Ross Russell</a> physically supported Parker. On \"Bebop\" (the final track Parker recorded that evening) he begins a solo with a solid first eight bars. On his second eight bars, however, Parker begins to struggle, and a desperate <a title=\"Howard McGhee\" href=\"http://en.wikipedia.org/wiki/Howard_McGhee\">Howard McGhee</a>, the trumpeter on this session, shouts, \"Blow!\" at Parker. <a title=\"Charles Mingus\" href=\"http://en.wikipedia.org/wiki/Charles_Mingus\">Charles Mingus</a> considered this version of \"Lover Man\" to be among Parker\'s greatest recordings, despite its flaws.<sup id=\"cite_ref-10\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-10\">[11]</a></sup> Nevertheless, Parker hated the recording and never forgave Ross Russell for releasing it. He re-recorded the tune in 1951 for <a title=\"Verve Records\" href=\"http://en.wikipedia.org/wiki/Verve_Records\">Verve</a>.\r\n\r\nWhen Parker was released from the hospital, he was clean and healthy, and proceeded to do some of the best playing and recording of his career. He converted to <a title=\"Islam\" href=\"http://en.wikipedia.org/wiki/Islam\">Islam</a> in the manner of the <a title=\"Ahmadiyya\" href=\"http://en.wikipedia.org/wiki/Ahmadiyya\">Ahmadiyya</a> movement in the US.<sup id=\"cite_ref-11\"><a href=\"http://en.wikipedia.org/wiki/Charlie_Parker#cite_note-11\">[12]</a></sup> Before leaving California, he recorded \"Relaxin\' at Camarillo\", in reference to his hospital stay. He returned to New York, resumed his addiction to heroin and recorded dozens of sides for the<a title=\"Savoy Records\" href=\"http://en.wikipedia.org/wiki/Savoy_Records\">Savoy</a> and Dial labels, which remain some of the high points of his recorded output. Many of these were with his so-called \"classic quintet\" including trumpeter <a title=\"Miles Davis\" href=\"http://en.wikipedia.org/wiki/Miles_Davis\">Miles Davis</a> and drummer <a title=\"Max Roach\" href=\"http://en.wikipedia.org/wiki/Max_Roach\">Max Roach</a>.", "Charlie Parker", "Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. He remains probably the most influential saxophone player of all time.", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2017-03-28 16:09:49", "2017-03-28 23:09:49", "", "12", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2017-03-28 16:12:39", "2017-03-28 23:12:39", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/Bf8Dc6K1uIw\" frameborder=\"0\" allowfullscreen></iframe>\r\n\r\n<strong><span class=\"dc\">W</span>arren Harding \"Sonny\" Sharrock</strong> (August 27, 1940 – May 26, 1994) was an <a title=\"United States\" href=\"http://en.wikipedia.org/wiki/United_States\">American</a> <a title=\"Jazz\" href=\"http://en.wikipedia.org/wiki/Jazz\">jazz</a> <a title=\"Guitar\" href=\"http://en.wikipedia.org/wiki/Guitar\">guitarist</a>. He was once married to singer <a title=\"Linda Sharrock\" href=\"http://en.wikipedia.org/wiki/Linda_Sharrock\">Linda Sharrock</a>, with whom he sometimes recorded and performed.\r\n\r\nOne of few guitarists in the first wave of <a title=\"Free jazz\" href=\"http://en.wikipedia.org/wiki/Free_jazz\">free jazz</a> in the 1960s, <span class=\"pq\">Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly</span> on guitar.\r\n<h2>Biography</h2>\r\n<h3>Early life and career</h3>\r\nSharrock began his musical career singing <a title=\"Doo wop\" href=\"http://en.wikipedia.org/wiki/Doo_wop\">doo wop</a> in his teen years. He collaborated with <a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Alexander Solla (page does not exist)\" href=\"http://en.wikipedia.org/w/index.php?title=Alexander_Solla&amp;action=edit&amp;redlink=1\">Alexander Solla</a> in the late 1960s, appearing first on Sanders\'s 1966 effort, <em><a title=\"Tauhid (album)\" href=\"http://en.wikipedia.org/wiki/Tauhid_(album)\">Tauhid</a></em>. He made several appearances with flautist <a title=\"Herbie Mann\" href=\"http://en.wikipedia.org/wiki/Herbie_Mann\">Herbie Mann</a> and also made an uncredited guest appearance on <a title=\"Miles Davis\" href=\"http://en.wikipedia.org/wiki/Miles_Davis\">Miles Davis</a>\'s <em><a title=\"A Tribute to Jack Johnson\" href=\"http://en.wikipedia.org/wiki/A_Tribute_to_Jack_Johnson\">A Tribute to Jack Johnson</a></em>, perhaps his most famous cameo.\r\n\r\nHe had in fact wanted to play <a title=\"Tenor saxophone\" href=\"http://en.wikipedia.org/wiki/Tenor_saxophone\">tenor saxophone</a> from his youth after hearing <a title=\"John Coltrane\" href=\"http://en.wikipedia.org/wiki/John_Coltrane\">John Coltrane</a> play on Davis\'s album <em><a title=\"Kind of Blue\" href=\"http://en.wikipedia.org/wiki/Kind_of_Blue\">Kind of Blue</a></em> on the radio at age 19, but his <a title=\"Asthma\" href=\"http://en.wikipedia.org/wiki/Asthma\">asthma</a> prevented this from happening. Sharrock said repeatedly, however, that he still considered himself \"a<a title=\"Horn section\" href=\"http://en.wikipedia.org/wiki/Horn_section\">horn</a> player with a really fucked up axe.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nThree albums under Sharrock\'s name were released in the late \'60s through the mid-\'70s: <em>Black Woman</em> (which has been described by one reviewer as bringing out the beauty in emotions rather than technical prowess), <em>Monkey-Pockie-Boo</em>, and an album co-credited to both Sonny and his wife, <em>Paradise</em> (an album by which Sharrock was embarrassed and stated several times that it was not good and should not be reissued ).\r\n<h3>Career revival</h3>\r\nAfter the release of <em>Paradise</em>, Sharrock was semi-retired for much of the 1970s, undergoing a divorce from wife/occasional collaborator Linda in 1978. In the intermittent years until producer/bassist <a title=\"Bill Laswell\" href=\"http://en.wikipedia.org/wiki/Bill_Laswell\">Bill Laswell</a> coaxed him out of retirement, he worked as both a chauffeur and a caretaker for mentally challenged children. At Laswell\'s urging, Sharrock appeared on <a title=\"Material (band)\" href=\"http://en.wikipedia.org/wiki/Material_(band)\">Material</a>\'s (one of Laswell\'s many projects) 1981 effort, <em>Memory Serves.</em> In addition, Sharrock was a member of the <a title=\"Punk rock\" href=\"http://en.wikipedia.org/wiki/Punk_rock\">punk</a>/jazz band <a title=\"Last Exit (Free jazz band)\" href=\"http://en.wikipedia.org/wiki/Last_Exit_(Free_jazz_band)\">Last Exit</a>, together with <a title=\"Peter Brötzmann\" href=\"http://en.wikipedia.org/wiki/Peter_Br%C3%B6tzmann\">Peter Brötzmann</a>, Laswell and <a title=\"Ronald Shannon Jackson\" href=\"http://en.wikipedia.org/wiki/Ronald_Shannon_Jackson\">Ronald Shannon Jackson</a>. During the late 1980s, he recorded and performed extensively with the New York-based improvising band <a title=\"Machine Gun (band)\" href=\"http://en.wikipedia.org/wiki/Machine_Gun_(band)\">Machine Gun</a>, as well as leading his own bands. Sharrock flourished with Laswell\'s help, noting in a 1991 interview that \"the last five years have been pretty strange for me, because I went twelve years without making a record at all, and then in the last five years, I\'ve made seven records under my own name. That\'s pretty strange.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nLaswell would often perform with the guitarist on his albums, and produced many of Sharrock\'s recordings, including the entirely solo<em>Guitar</em>, the metal-influenced <em>Seize the Rainbow</em>, and the well-received <em><a title=\"Ask the Ages\" href=\"http://en.wikipedia.org/wiki/Ask_the_Ages\">Ask the Ages</a></em>, which featured John Coltrane\'s bandmates<a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Elvin Jones\" href=\"http://en.wikipedia.org/wiki/Elvin_Jones\">Elvin Jones</a>. \"Who Does She Want To Be\" is very lyrical piece harking back to the Coltrane/Davis Kind Of Blue sessions that had inspired him to play. One writer described <em>Ask the Ages</em> as \"hands down, Sharrock\'s finest hour, and the ideal album to play for those who claim to hate jazz guitar.\"<span style=\"font-size: 11px;\"> </span> Sharrock is perhaps best known for the soundtrack to the <a title=\"Cartoon Network\" href=\"http://en.wikipedia.org/wiki/Cartoon_Network\">Cartoon Network</a> program<em><a title=\"Space Ghost Coast to Coast\" href=\"http://en.wikipedia.org/wiki/Space_Ghost_Coast_to_Coast\">Space Ghost Coast to Coast</a></em> with his drummer Lance Carter, one of the last projects he completed in the studio before his death.\r\n<h3>Death</h3>\r\nIn 1994, Sharrock died unexpectedly of a heart attack in his hometown of <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, New York</a>, just as he was on the verge of signing the first major label deal in his entire career. He was 53. He left behind his wife of 11 years, Nettie and his daughter, Jasmyn. He is interred at the <a title=\"Dale Cemetery\" href=\"http://en.wikipedia.org/wiki/Dale_Cemetery\">Dale Cemetery</a> in <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, NY</a>.\r\n\r\nIn August of 2010, S. Malcolm Street in Ossining was officially renamed \"Sonny Sharrock Way\".<span style=\"font-size: 11px;\"> </span>Signage was erected on Saturday, October 2nd, 2010.<span style=\"font-size: 11px;\"> </span>Sharrock was also inducted into Ossining High School\'s Hall of Fam", "Sonny Sharrock", "One of few guitarists in the first wave of free jazz in the 1960s, Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly on guitar.", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2017-03-28 16:12:39", "2017-03-28 23:12:39", "", "11", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("83", "1", "2017-03-28 16:15:15", "2017-03-28 23:15:15", "<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/ADyr9Qloy1c\" frameborder=\"0\" allowfullscreen>\r\n\r\nJohn Birks \"Dizzy\" Gillespie (October 21, 1917 – January 6, 1993) was an American jazz trumpeter, bandleader, composer and, occasionally, singer.[1]\r\n\r\nAllmusic\'s Scott Yanow wrote, \"Dizzy Gillespie\'s contributions to jazz were huge. One of the greatest jazz trumpeters of all time (some would say the best), Gillespie was such a complex player that his contemporaries ended up copying Miles Davis and Fats Navarro instead, and it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated . . . Arguably Gillespie is remembered, by both critics and fans alike, as one of the greatest jazz trumpeters of all time.\"[2]\r\n\r\nGillespie was a trumpet virtuoso and improviser, building on the virtuoso style of Roy Eldridge[3] but adding layers of harmonic complexity previously unknown in jazz. His beret and horn-rimmed spectacles, his scat singing, his bent horn, pouched cheeks and his light-hearted personality were essential in popularizing bebop.\r\n\r\nIn the 1940s Gillespie, together with Charlie Parker, became a major figure in the development of bebop and modern jazz.[4] He taught and influenced many other musicians, including trumpeters Miles Davis, Fats Navarro, Clifford Brown, Arturo Sandoval, Lee Morgan, Jon Faddis[5] and Chuck Mangione.[6]\r\n\r\nGillespie was born in Cheraw, South Carolina, the youngest of nine children of James and Lottie Gillespie. James was a local bandleader, so instruments were made available to Dizzy. He started to play the piano at the age of four. Dizzy\'s father died when the boy was only ten years old. Dizzy taught himself how to play the trombone as well as the trumpet by the age of twelve. From the night he heard his idol, Roy Eldridge, play on the radio, he dreamed of becoming a jazz musician.[7] He received a music scholarship to the Laurinburg Institute in Laurinburg, North Carolina, which he attended for two years before accompanying his family when they moved to Philadelphia.[8]\r\n\r\nDizzy\'s first professional job was with the Frank Fairfax Orchestra in 1935, after which he joined the respective orchestras of Edgar Hayes and Teddy Hill, essentially replacing Roy Eldridge as first trumpet in 1937. Teddy Hill’s band was where Dizzy Gillespie made his first recording, King Porter Stomp. At this time, Dizzy met a young woman named Lorraine from the Apollo Theatre, whom he married in 1940. They remained married until his death in 1993. Dizzy stayed with Teddy Hill’s band for a year, then left and free-lanced with numerous other bands.[5] In 1939, Dizzy joined Cab Calloway\'s orchestra, with which he recorded one of his earliest compositions, the instrumental Pickin\' the Cabbage, in 1940. (Originally released on Paradiddle, a 78rpm backed with a co-composition with Cozy Cole, Calloway\'s drummer at the time, on the Vocalion label, #5467).\r\n\r\nDizzy was fired by Calloway in late 1941, after a notorious altercation between the two. The incident is recounted by Dizzy, along with fellow Calloway band members Milt Hinton and Jonah Jones, in Jean Bach\'s 1997 film, The Spitball Story. Calloway did not approve of Dizzy\'s mischievous humor, nor of his adventuresome approach to soloing; according to Jones, Calloway referred to it as “Chinese music.” During one performance, Calloway saw a spitball land on the stage, and accused Dizzy of having thrown it. Dizzy denied it, and the ensuing argument led to Calloway striking Dizzy, who then pulled out a switchblade knife and charged Calloway. The two were separated by other band members, during which scuffle Calloway was cut on the hand.\r\n\r\nDuring his time in Calloway\'s band, Dizzy Gillespie started writing big band music for bandleaders like Woody Herman and Jimmy Dorsey.[5] He then freelanced with a few bands - most notablyElla Fitzgerald\'s orchestra, composed of members of the late Chick Webb\'s band, in 1942.\r\n\r\nIn 1943, Dizzy joined the Earl Hines band. Composer Gunther Schuller said:\r\n<blockquote>... In 1943 I heard the great Earl Hines band which had Bird in it and all those other great musicians. They were playing all the flatted fifth chords and all the modern harmonies and substitutions and Dizzy Gillespie runs in the trumpet section work. Two years later I read that that was \'bop\' and the beginning of modern jazz ... but the band never made recordings.[9]</blockquote>\r\nGillespie said of the Hines band, \"People talk about the Hines band being \'the incubator of bop\' and the leading exponents of that music ended up in the Hines band. But people also have the erroneous impression that the music was new. It was not. The music evolved from what went before. It was the same basic music. The difference was in how you got from here to here to here ... naturally each age has got its own shit\".[10]\r\n\r\nNext, Gillespie joined Billy Eckstine\'s (Earl Hines\' long-time collaborator) big band and it was as a member of Eckstine\'s band that he was reunited with Charlie Parker, a fellow member of Hines\'s band. In 1945, Dizzy left Eckstine\'s band because he wanted to play with a small combo. A \"small combo\" typically comprised no more than five musicians, playing the trumpet, saxophone, piano, bass and drums.\r\n<h2> The Rise of Bebop</h2>\r\nBebop was known as the first modern jazz style. However, it was unpopular in the beginning and was not viewed as positively as swing music was. Bebop was seen as an outgrowth of swing, not a revolution. Swing introduced a diversity of new musicians in the bebop era like Charlie Parker, Thelonious Monk, Bud Powell, Kenny Clarke, Oscar Pettiford, and Gillespie. Through these musicians, a new vocabulary of musical phrases was created.[11] With Charlie Parker, Gillespie jammed at famous jazz clubs like Minton\'s Playhouse and Monroe\'s Uptown House. Charlie Parker\'s system also held methods of adding chords to existing chord progressions and implying additional chords within the improvised lines.[11]\r\n\r\nGillespie compositions like \"Groovin\' High\", \"Woody n\' You\" and \"Salt Peanuts\" sounded radically different, harmonically and rhythmically, from the swing music popular at the time. \"A Night in Tunisia\", written in 1942, while Gillespie was playing with Earl Hines\' band, is noted for having a feature that is common in today\'s music, a non-walking bass line.[citation needed] The song also displays Afro-Cuban rhythms.[12] One of their first (and greatest) small-group performances together was only issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Gillespie taught many of the young musicians on 52nd Street, including Miles Davis and Max Roach, about the new style of jazz. After a lengthy gig at Billy Berg\'s club in Los Angeles, which left most of the audience ambivalent or hostile towards the new music, the band broke up. Unlike Parker, who was content to play in small groups and be an occasional featured soloist in big bands, Gillespie aimed to lead a big band himself; his first, unsuccessful, attempt to do this was in 1945.[citation needed]\r\n\r\nAfter his work with Parker, Gillespie led other small combos (including ones with Milt Jackson,John Coltrane, Lalo Schifrin, Ray Brown, Kenny Clarke, James Moody, J.J. Johnson, and Yusef Lateef) and finally put together his first successful big band. Dizzy Gillespie and his band tried to popularize bop and make Dizzy Gillespie a symbol of the new music.[13] He also appeared frequently as a soloist with Norman Granz\'s Jazz at the Philharmonic. He also headlined the 1946 independently-produced musical revue film Jivin\' in Be-Bop.[14]\r\n\r\nIn 1948 Dizzy was involved in a traffic accident when the bicycle he was riding was bumped by an automobile. He was slightly injured, and found that he could no longer hit the B-flat above high C. He won the case, but the jury awarded him only $1000, in view of his high earnings up to that point.[15]\r\n\r\nIn 1956 he organized a band to go on a State Department tour of the Middle East which was extremely well received internationally and earned him the nickname \"the Ambassador of Jazz\".[16][17] During this time, he also continued to lead a big band that performed throughout the United States and featured musicians including Pee Wee Moore and others. This band recorded a live album at the 1957 Newport jazz festival that featured Mary Lou Williams as a guest artist on piano.\r\n<h2>Afro-Cuban Music</h2>\r\nIn the late 1940s, Gillespie was also involved in the movement called Afro-Cuban music, bringingAfro-Latin American music and elements to greater prominence in jazz and even pop music, particularly salsa. Afro-Cuban jazz is based on traditional Afro-Cuban rhythms. Dizzy Gillespie was introduced to Chano Pozo in 1947 by Mario Bauza, a Latin jazz trumpet player. Chano Pozo became Gillespie\'s conga drummer for his band. Dizzy Gilespie also worked with Mario Bauza in New York jazz clubs on 52nd Street and several famous dance clubs such as Palladium and the Apollo Theater in Harlem. They played together in the Chick Webb band and Cab Calloway\'s band, where Gillespie and Bauza became lifelong friends. Dizzy helped develop and mature the Afro-Cuban jazz style.[18]\r\n\r\nAfro-Cuban jazz was considered bebop-oriented, and some musicians classified it as a modern style. Afro-Cuban jazz was successful because it never decreased in popularity and it always attracted people to dance to its unique rhythms.[18] Gillespie\'s most famous contributions to Afro-Cuban music are the compositions \"Manteca\" and \"Tin Tin Deo\" (both co-written with Chano Pozo); he was responsible for commissioningGeorge Russell\'s \"Cubano Be, Cubano Bop\", which featured the great but ill-fated Cuban conga player, Chano Pozo. In 1977, Gillespie discovered Arturo Sandoval while researching music during a tour of Cuba.\r\n<h2>Later Years</h2>\r\nHis biographer Alyn Shipton quotes Don Waterhouse approvingly that Dizzy in the fifties \"had begun to mellow into an amalgam of his entire jazz experience to form the basis of new classicism\". Another opinion is that, unlike his contemporary Miles Davis, Gillespie essentially remained true to the bebop style for the rest of his career.[citation needed]\r\n\r\nIn 1960, he was inducted into the Down Beat magazine\'s Jazz Hall of Fame.\r\n\r\nDuring the 1964 United States presidential campaign the artist, with tongue in cheek, put himself forward as an independent write-in candidate.[19][20] He promised that if he were elected, the White House would be renamed \"The Blues House,\" and a cabinet composed of Duke Ellington (Secretary of State), Miles Davis (Director of the CIA), Max Roach (Secretary of Defense), Charles Mingus (Secretary of Peace),Ray Charles (Librarian of Congress), Louis Armstrong (Secretary of Agriculture), Mary Lou Williams(Ambassador to the Vatican), Thelonious Monk (Travelling Ambassador) and Malcolm X (Attorney General).[21][22] He said his running mate would be Phyllis Diller. Campaign buttons had been manufactured years ago by Gillespie\'s booking agency \"for publicity, as a gag\",[23] but now proceeds from them went to benefit the Congress of Racial Equality, Southern Christian Leadership Conference andMartin Luther King, Jr.;[24] in later years they became a collector\'s item.[25] In 1971 Gillespie announced he would run again[26][27] but withdrew before the election for reasons connected to the Bahá\'í Faith.[28]\r\n\r\nGillespie published his autobiography, To Be or Not to Bop, in 1979.\r\n\r\nGillespie was a vocal fixture in many of John Hubley and Faith Hubley\'s animated films, such as The Hole, The Hat, and Voyage to Next.\r\n\r\nIn the 1980s, Dizzy Gillespie led the United Nation Orchestra. For three years Flora Purim toured with the Orchestra and she credits Gillespie with evolving her understanding of jazz after being in the field for over two decades.[29] David Sánchez also toured with the group and was also greatly influenced by Gillespie. Both artists later were nominated for Grammy awards. Gillespie also had a guest appearance on The Cosby Show as well as Sesame Street and The Muppet Show.\r\n\r\nIn 1982, Dizzy Gillespie had a cameo appearance on Stevie Wonder\'s hit \"Do I Do\". Gillespie\'s tone gradually faded in the last years in life, and his performances often focused more on his proteges such as Arturo Sandoval and Jon Faddis; his good-humoured comedic routines became more and more a part of his live act.\r\n\r\nIn 1988, Gillespie had worked with Canadian flautist and saxophonist Moe Koffman on their prestigious album Oo Pop a Da. He did fast scat vocals on the title track and a couple of the other tracks were played only on trumpet.\r\n\r\nIn 1989 Gillespie gave 300 performances in 27 countries, appeared in 100 U.S. cities in 31 states and the District of Columbia, headlined three television specials, performed with two symphonies, and recorded four albums.[citation needed] He was also crowned a traditional chief in Nigeria, received the Ordre des Arts et des Lettres; France\'s most prestigious cultural award. He was named Regent Professor by the University of California, and received his fourteenth honorary doctoral degree, this one from the Berklee College of Music. In addition, he was awarded theGrammy Lifetime Achievement Award the same year. The next year, at the Kennedy Center for the Performing Arts ceremonies celebrating the centennial of American jazz, Gillespie received the Kennedy Center Honors Award and the American Society of Composers, Authors, and Publishers Duke Ellington Award for 50 years of achievement as a composer, performer, and bandleader.[30][31] In 1993 he received the Polar Music Prize in Sweden.[32]\r\n\r\nNovember 26, 1992 at Carnegie Hall in New York, following the Second Bahá\'í World Congresswas Dizzy\'s 75th birthday concert and his offering to the celebration of the centenary of the passing of Bahá\'u\'lláh. Gillespie was to appear at Carnegie Hall for the 33rd time. The line-up included: Jon Faddis, Marvin \"Doc\" Holladay, James Moody, Paquito D\'Rivera, and the Mike Longo Trio with Ben Brown on bass and Mickey Roker on drums. But Gillespie didn\'t make it because he was in bed suffering from cancer of the pancreas. \"But the musicians played their real hearts out for him, no doubt suspecting that he would not play again. Each musician gave tribute to their friend, this great soul and innovator in the world of jazz.\"[33]\r\n\r\nGillespie also starred in a film called The Winter in Lisbon released in 2004.[34] He has a star on the Hollywood Walk of Fame at 7057 Hollywood Boulevard in the Hollywood section of the City of Los Angeles. He is honored by the December 31, 2006 - A Jazz New Year\'s Eve: Freddy Cole &amp; the Dizzy Gillespie All-Star Big Band at The John F. Kennedy Center for the Performing Arts.[35]\r\n<h2>Death and Legacy</h2>\r\nA longtime resident of Englewood, New Jersey,[36] he died of pancreatic cancer January 6, 1993, aged 75, and was buried in the Flushing Cemetery, Queens,New York. Mike Longo delivered a eulogy at his funeral. He was also with Gillespie on the night he died, along with Jon Faddis and a select few others.\r\n\r\nAt the time of his death, Dizzy Gillespie was survived by his widow, Lorraine Willis Gillespie; a daughter, jazz singer Jeanie Bryson; and a grandson, Radji Birks Bryson-Barrett. Gillespie had two funerals. One was a Bahá\'í funeral at his request, at which his closest friends and colleagues attended. The second was at the Cathedral of St. John the Divine in New York open to the public.[37]\r\n\r\nDizzy Gillespie, a Bahá\'í since 1970, was one of the most famous adherents of the Bahá\'í Faithwhich helped him make sense of his position in a succession of trumpeters as well as turning his life from knife-carrying roughneck to global citizen, and from alcohol to soul force, in the words of author Nat Hentoff, who knew Gillespie for forty years. He spoke about the Baha\'i Faith frequently on his trips abroad.[38][39][40] He is often called the Bahá\'í Jazz Ambassador.[41] He is honored with weekly jazz sessions at the New York Bahá\'í Center in the memorial auditorium.[42\r\n<h2>Style</h2>\r\nGillespie has been described as the \"Sound of Surprise\".[43] The Rough Guide to Jazz describes his musical style:\r\n\r\nThe whole essence of a Gillespie solo was cliff-hanging suspense: the phrases and the angle of the approach were perpetually varied, breakneck runs were followed by pauses, by huge interval leaps, by long, immensely high notes, by slurs and smears and bluesy phrases; he always took listeners by surprise, always shocking them with a new thought. His lightning reflexes and superb ear meant his instrumental execution matched his thoughts in its power and speed. And he was concerned at all times with swing — even taking the most daring liberties with pulse or beat, his phrases never failed to swing. Gillespies’s magnificent sense of time and emotional intensity of his playing came from childhood roots. His parents were Methodists, but as a boy he used to sneak off every Sunday to the uninhibited Sanctified Church. He said later, ‘The Sanctified Church had deep significance for me musically. I first learned the significance of rhythm there and all about how music can transport people spiritually.\'\"[44]\r\n\r\nIn Dizzy\'s obituary, Peter Watrous describes his performance style:\r\n<blockquote>In the naturally effervescent Mr. Gillespie, opposites existed. His playing — and he performed constantly until nearly the end of his life — was meteoric, full of virtuosic invention and deadly serious. But with his endlessly funny asides, his huge variety of facial expressions and his natural comic gifts, he was as much a pure entertainer as an accomplished artist.\"[45]</blockquote>\r\nWynton Marsalis summed up Gillespie as a player and teacher:\r\n<blockquote> His playing showcases the importance of intelligence. His rhythmic sophistication was unequaled. He was a master of harmony — and fascinated with studying it. He took in all the music of his youth — from Roy Eldridge to Duke Ellington — and developed a unique style built on complex rhythm and harmony balanced by wit. Dizzy was so quick-minded, he could create an endless flow of ideas at unusually fast tempo. Nobody had ever even considered playing a trumpet that way, let alone had actually tried. All the musicians respected him because, in addition to outplaying everyone, he knew so much and was so generous with that knowledge...\"[46]</blockquote>\r\n<h2></h2>\r\n<h2>\"Bent\" Trumpet</h2>\r\nGillespie\'s trademark trumpet featured a bell which bent upward at a 45-degree angle rather than pointing straight ahead as in the conventional design. According to Gillespie\'s autobiography, this was originally the result of accidental damage caused by the dancers Stump and Stumpy falling onto it while it was on a trumpet stand on stage at Snookie\'s in Manhattan on January 6, 1953, during a birthday party for Gillespie\'s wife Lorraine.[47] The constriction caused by the bending altered the tone of the instrument, and Gillespie liked the effect. He had the trumpet straightened out the next day, but he could not forget the tone. Gillespie sent a request to Martin Committeeto make him a \"bent\" trumpet from a sketch produced by Lorraine, and from that time forward Gillespie played a trumpet with an upturned bell.[48]\r\n\r\nGillespie\'s biographer Alyn Shipton writes that Gillespie probably got the idea for a bent trumpet when he saw a similar instrument in 1937 in Manchester, England, while on tour with the Teddy Hill Orchestra. According to this account (from British journalist Pat Brand) Gillespie was able to try out the horn and the experience led him, much later, to commission a similar horn for himself.\r\n\r\nWhatever the origins of Gillespie\'s upswept trumpet, by June 1954, he was using a professionally manufactured horn of this design, and it was to become a visual trademark for him for the rest of his life.[49] Such trumpets were made for him by Martin Committee (from 1954),King Musical Instruments (from 1972) and Renold Schilke (from 1982, a gift from Jon Faddis).[48] Gillespie favored mouthpieces made by Al Cass. In December 1986 Gillespie gave the National Museum of American History his 1972 King \"Silver Flair\" trumpet with a Cass mouthpiece.[48][50][51] In April 1995, Gillespie\'s Martin trumpet was auctioned at Christie\'s in New York City, along with instruments used by other famous musicians such as Coleman Hawkins, Jimi Hendrix and Elvis Presley.[52] An image of Gillespie\'s trumpet was selected for the cover of the auction program. The battered instrument sold to Manhattan builder Jeffery Brown for $63,000, the proceeds benefiting jazz musicians suffering from cancer.", "Dizzy Gillespie", " Gillespie was such a complex player that contemporaries ended up copying Miles Davis and Fats Navarro instead; it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated. He was described as the \"Sound of Surprise\".", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2017-03-28 16:15:15", "2017-03-28 23:15:15", "", "15", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("95", "1", "2017-03-28 23:34:07", "2017-03-29 06:34:07", "<iframe src=\"https://www.youtube.com/embed/ZaL7MhpArgI\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\n\nAnita O\'Day (October 18, 1919 – November 23, 2006) was an American jazz singer.\n\nBorn Anita Belle Colton, O\'Day was admired for her sense of rhythm and dynamics, and her early big band appearances shattered the traditional image of the \"girl singer\". Refusing to pander to any female stereotype, O\'Day presented herself as a \"hip\" jazz musician, wearing a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money\n<h2>Style</h2>\nO\'Day, along with Mel Tormé, is often grouped with the West Coast cool school of jazz. Like Tormé, O\'Day had some training in jazz drums (courtesy of her first husband Don Carter); her longest musical collaboration was with jazz drummer John Poole. While maintaining a central core of hard swing, O\'Day\'s skills in improvisation of rhythm and melody put her squarely among the pioneers of bebop.\n\nShe cited Martha Raye as the primary influence on her vocal style, although she also expressed admiration for Mildred Bailey, Ella Fitzgerald, and Billie Holiday.\n\nO\'Day always maintained that the accidental excision of her uvula during a childhood tonsillectomy left her incapable of vibrato, and unable to maintain long phrases. That botched operation, she claimed, forced her to develop a more percussive style based on short notes and rhythmic drive. However, when she was in good voice she could stretch long notes with strong crescendos and a telescoping vibrato, e.g. her live version of \"Sweet Georgia Brown\" at the 1958 Newport Jazz Festival, captured in Bert Stern\'s film Jazz on a Summer\'s Day.\n\nO\'Day\'s backbeat-based singing style was strongly influential on many other female singers of the late swing and bebop eras, includingJune Christy, Chris Connor and Doris Day.\n\nO\'Day\'s long-term problems with heroin addiction and alcoholism and her often erratic behavior related to those problems earned her the nickname \"The Jezebel of Jazz.\"\n<h2>Early career</h2>\nBorn into a broken home in Chicago, O\'Day took the first chance to leave home when, at age 14, she became a contestant in the popular Walk-a-thons as a dancer. She toured with the Walk-a-thons circuits for two years, occasionally being called upon to sing. In 1934, she began touring the Midwest as a marathon dance contestant and singing \"The Lady in Red\" for tips.\n\nIn 1936, she left the endurance contests, determined to become a professional singer. She started out as a chorus girl in such Uptownvenues as the Celebrity Club and the Vanity Fair, then found work as a singer and waitress at the Ball of Fire, the Vialago, and thePlanet Mars. At the Vialago, O\'Day met the drummer Don Carter, who introduced her to music theory and whom she married in 1937. Her first big break came in 1938 when Down Beat editor Carl Cons hired her to work at his new club at 222 North State Street, the Off-Beat, which quickly became a popular hangout for musicians. Also performing at the Off-Beat was the Max Miller Quartet, which backed O\'Day for the first 10 days of her stay there.\n\nWhile performing at the Off Beat, she met Gene Krupa, who promised to call her if Irene Daye, his current vocalist, left his band. In 1939 she was hired as vocalist for Miller\'s Quartet, which had a stay at the Three Deuces club in Chicago.\n<h3> Work with Krupa, Herman, and Kenton</h3>\nThe call from Krupa came in early 1941. Of the 34 sides she recorded with Krupa, it was \"Let Me Off Uptown\", a novelty duet with Roy Eldridge, that became her first big hit. That year, Down Beat named O\'Day \"New Star of the Year\". In 1942, she appeared with the Krupa band in two \"soundies\" (short musical films originally made for jukeboxes), singing \"Thanks for the Boogie Ride\" and \"Let Me Off Uptown\". The same year Down Beat magazine readers voted her into the top five big band singers. O\'Day came in fourth, with Helen O\'Connell first,Helen Forrest second, Billie Holiday third, and Dinah Shore fifth. O\'Day married again in 1942, this time to golf pro and jazz fan Carl Hoff.\n\nWhen Krupa\'s band broke up after he was arrested for possession of marijuana in 1943, O\'Day joined Woody Herman for a month-long gig at the Hollywood Palladium, followed by two weeks at the Orpheum. Unwilling to tour with another big band, she left Herman after the Orpheum engagement and finished out the year as a solo artist. Despite her initial misgivings about the compatibility of their musical styles, she joined Stan Kenton\'s band in April 1944. During her 11 months with Kenton, O\'Day recorded 21 sides, both transcription and commercial, and appeared in a Universal Pictures short Artistry in Rhythm (1944). \"And Her Tears Flowed Like Wine\" became a huge seller and put Kenton\'s band on the map. She also appeared in one soundie with Kenton, performing \"I\'m Going Mad for a Pad\" and \"Tabby the Cat\". O\'Day later said, \"My time with Stanley helped nurture and cultivate my innate sense of chord structure.\" In 1945 she rejoined Krupa\'s band and stayed almost a year. The reunion, unfortunately, yielded only 10 sides. After leaving Krupa late in 1946, O\'Day once again became a solo artist.\n<h2>Post-war work</h2>\nDuring the late 1940s, she recorded two dozen sides, mostly for small labels. The quality of these singles varies: O\'Day was trying to achieve popular success without sacrificing her identity as a jazz singer. Among the more notable recordings from this period are \"Hi Ho Trailus Boot Whip\", \"Key Largo\", \"How High the Moon\", and \"Malaguena\". O\'Day\'s drug problems began to surface late in 1947, when she and her husband Carl Hoff were arrested for possession of marijuana and sentenced to 90 days in jail. Her career was back on the upswing in September 1948, when she sang with Count Basie at the Royal Roost in New York City, resulting in five airchecks. What secured O\'Day\'s place in the jazz pantheon, however, are the 17 albums she recorded for Norman Granz\'s Norgran and Verve labels between 1952 and 1962.\n\nHer first album, Anita O\'Day Sings Jazz (reissued as The Lady Is a Tramp), was recorded in 1952 for the newly established Norgran Records (it was also the label\'s first LP). The album was a critical success and further boosted her popularity. In October 1952 O\'Day was again arrested for possession of marijuana, but found not guilty. The following March, she was arrested for possession of heroin. The case dragged on for most of 1953; O\'Day was finally sentenced to six months in jail. Not long after her release from jail on February 25, 1954, she began work on her second album, Songs by Anita O\'Day (reissued as An Evening with Anita O\'Day). She recorded steadily throughout the 1950s, accompanied by small combos and big bands. In person, O\'Day was generally backed by a trio which included John Poole, the drummer with whom she would work for the next 40 years.\n\nAs a live performer O\'Day also began performing in festivals and concerts with such musicians as Louis Armstrong, Oscar Peterson, Dinah Washington, George Shearing, Cal Tjader, and Thelonious Monk. She appeared in the documentary Jazz on a Summer\'s Day, filmed at the 1958 Newport Jazz Festival which increased her popularity. She admitted later that she was probably high on heroinduring the concert.[3] She also said that it was the best day of her life in that hers was the star performance of the festival and she made the cover of national magazines for it.\n\nThe following year O\'Day made a cameo appearance in The Gene Krupa Story, singing \"Memories of You\". Late in 1959, she toured Europe with Benny Goodman to great personal acclaim. O\'Day later wrote in her 1981 autobiography that when Goodman\'s attempts to upstage her failed to diminish the audience\'s enthusiasm, he cut all but two of her numbers from the show.\n\nO\'Day went back to touring as a solo artist and appeared on such TV specials as the Timex All-Star Jazz Show and The Swingin\' Years hosted by Ronald Reagan. She recorded infrequently after the expiration of her Verve contract in 1962 and her career seemed over when she nearly died of a heroin overdose in 1968. After kicking the habit, she made a comeback at the 1970 Berlin Jazz Festival. She also appeared in the films Zigzag a.k.a. False Witness with George Kennedy (1970) and The Outfit (1974) with Robert Duvall. She resumed making live and studio albums under the new management of Alan Eichler, many recorded in Japan, and several were released on her own label, Emily Records.\n<h2>Memoir and later life</h2>\nO\'Day spoke candidly about her drug addiction in her 1981 memoir High Times, Hard Times, which led to a string of TV appearances on 60 Minutes, The Tonight Show Starring Johnny Carson, The Today Show with Bryant Gumbel, The Dick Cavett Show, Over Easy with Hugh Downs, The Tomorrow Show with Tom Snyder, and several others. She also toured Europe, performed a 50th Anniversary Concert atCarnegie Hall and headlined New York\'s JVC Jazz Festival.\n\nIn 2005, her version of the standard \"Sing, Sing, Sing\" was remixed by RSL and was included in the compilation album Verve Remixed 3. The following year, she released Indestructible!, her first album in 13 years.\n\nOne of her best-known late-career audio performances is \"Is You Is Or Is You Ain\'t My Baby\", which opens the film Shortbus (2006) byJohn Cameron Mitchell.\n\nA feature-length documentary, Anita O\'Day: The Life of a Jazz Singer, directed by Robbie Cavolina and Ian McCrudden, premiered at theTribeca Film Festival on April 30, 2007.\n\nIn November 2006, Robbie Cavolina (her last manager) entered her into a West Hollywood, California convalescent hospital, while she recovered from pneumonia. Two days before her death, she had demanded to be released from the hospital. On Thanksgiving Day, November 23, 2006, at age 87, O\'Day died in her sleep. The official cause of death was cardiac arrest.", "Anita O\'Day", "O\'Day was admired for her rhythm and dynamics, and for shattering the traditional image of the \"girl singer\". Refusing to pander to any  gender stereotype, O\'Day presented herself as a \"hip\" jazz musician, in a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money.", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2017-03-28 23:34:07", "2017-03-29 06:34:07", "", "28", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("125", "1", "2017-03-30 20:05:38", "2017-03-31 03:05:38", "", "anita-o\'day1", "", "inherit", "closed", "closed", "", "anita-oday1", "", "", "2017-03-30 20:05:38", "2017-03-31 03:05:38", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/anita-oday1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("126", "1", "2017-03-30 20:05:39", "2017-03-31 03:05:39", "", "anita-o\'day2", "", "inherit", "closed", "closed", "", "anita-oday2", "", "", "2017-03-30 20:05:39", "2017-03-31 03:05:39", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/anita-oday2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("127", "1", "2017-03-30 20:05:40", "2017-03-31 03:05:40", "", "billie-holiday", "", "inherit", "closed", "closed", "", "billie-holiday-2", "", "", "2017-03-30 20:05:40", "2017-03-31 03:05:40", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/billie-holiday.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("128", "1", "2017-03-30 20:05:41", "2017-03-31 03:05:41", "", "billie-holiday2", "", "inherit", "closed", "closed", "", "billie-holiday2", "", "", "2017-03-30 20:05:41", "2017-03-31 03:05:41", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/billie-holiday2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("129", "1", "2017-03-30 20:05:41", "2017-03-31 03:05:41", "", "charlie-parker", "", "inherit", "closed", "closed", "", "charlie-parker-2", "", "", "2017-03-30 20:05:41", "2017-03-31 03:05:41", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/charlie-parker.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("130", "1", "2017-03-30 20:05:42", "2017-03-31 03:05:42", "", "diamanda-galas", "", "inherit", "closed", "closed", "", "diamanda-galas-2", "", "", "2017-03-30 20:05:42", "2017-03-31 03:05:42", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/diamanda-galas.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("131", "1", "2017-03-30 20:05:43", "2017-03-31 03:05:43", "", "dizzy-gillespie", "", "inherit", "closed", "closed", "", "dizzy-gillespie-2", "", "", "2017-03-30 20:05:43", "2017-03-31 03:05:43", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/dizzy-gillespie.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("132", "1", "2017-03-30 20:05:43", "2017-03-31 03:05:43", "", "duke-ellington", "", "inherit", "closed", "closed", "", "duke-ellington-2", "", "", "2017-03-30 20:05:43", "2017-03-31 03:05:43", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/duke-ellington.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("133", "1", "2017-03-30 20:05:44", "2017-03-31 03:05:44", "", "ella-fitzgerald", "", "inherit", "closed", "closed", "", "ella-fitzgerald-2", "", "", "2017-03-30 20:05:44", "2017-03-31 03:05:44", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/ella-fitzgerald.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("134", "1", "2017-03-30 20:05:45", "2017-03-31 03:05:45", "", "ella-fitzgerald2", "", "inherit", "closed", "closed", "", "ella-fitzgerald2", "", "", "2017-03-30 20:05:45", "2017-03-31 03:05:45", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/ella-fitzgerald2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("135", "1", "2017-03-30 20:05:45", "2017-03-31 03:05:45", "", "john-zorn", "", "inherit", "closed", "closed", "", "john-zorn-2", "", "", "2017-03-30 20:05:45", "2017-03-31 03:05:45", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/john-zorn.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("136", "1", "2017-03-30 20:05:46", "2017-03-31 03:05:46", "", "miles-davis", "", "inherit", "closed", "closed", "", "miles-davis-2", "", "", "2017-03-30 20:05:46", "2017-03-31 03:05:46", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/miles-davis.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("137", "1", "2017-03-30 20:05:47", "2017-03-31 03:05:47", "", "sonny-sharrock-2", "", "inherit", "closed", "closed", "", "sonny-sharrock-2", "", "", "2017-03-30 20:05:47", "2017-03-31 03:05:47", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/sonny-sharrock-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("138", "1", "2017-03-30 20:05:48", "2017-03-31 03:05:48", "", "sonny-sharrock", "", "inherit", "closed", "closed", "", "sonny-sharrock-3", "", "", "2017-03-30 20:05:48", "2017-03-31 03:05:48", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/sonny-sharrock.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("139", "1", "2017-03-30 20:05:48", "2017-03-31 03:05:48", "", "theolonious-monk", "", "inherit", "closed", "closed", "", "theolonious-monk", "", "", "2017-03-30 20:05:48", "2017-03-31 03:05:48", "", "0", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/wp-content/uploads/2017/03/theolonious-monk.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("152", "1", "2017-03-30 21:55:37", "2017-03-31 04:55:37", "<iframe src=\"https://www.youtube.com/embed/9lI8MojtIow\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\n\nThelonious Sphere Monk (October 10, 1917 – February 17, 1982) was an American jazzpianist and composer considered one of the giants of American music. Monk had a uniqueimprovisational style and made numerous contributions to the standard jazz repertoire, including \"Epistrophy\", \"\'Round Midnight\", \"Blue Monk\", \"Straight, No Chaser\" and \"Well, You Needn\'t\". Monk is the second-most recorded jazz composer after Duke Ellington, which is particularly remarkable as Ellington composed over 1,000 songs while Monk wrote about 70.\n\nHis compositions and improvisations are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. This was not a style universally appreciated; poet and jazz critic Philip Larkin dismissed Monk as \'the elephant on the keyboard\'.\n\nMonk\'s manner was idiosyncratic. Visually, he was renowned for his distinctive style in suits, hats and sunglasses. He was also noted for the fact that at times, while the other musicians in the band continued playing, he would stop, stand up from the keyboard and dance for a few moments before returning to the piano.\n\nHe is one of five jazz musicians to have been featured on the cover of Time (the other four being Louis Armstrong, Duke Ellington, Wynton Marsalis, and Dave Brubeck) as of 2010.\n<h2>Early life</h2>\nThelonious Monk was born October 10, 1917, in Rocky Mount, North Carolina, the son of Thelonious and Barbara Monk, two years after his sister Marion. A brother, Thomas, was born in January 1920 In 1922, the family moved to 243 West 63rd Street, in Manhattan, New York City. Monk started playing the piano at the age of six. Although he had some formal training and eavesdropped on his sister\'s piano lessons, he was largely self-taught. Monk attended Stuyvesant High School, but did not graduate. He toured with an evangelist in his teens, playing the church organ, and in his late teens he began to find work playing jazz.\n\nIn the early to mid 1940s, Monk was the house pianist at Minton\'s Playhouse, a Manhattan nightclub. Much of Monk\'s style was developed during his time at Minton\'s, when he participated in after-hours \"cutting competitions\" which featured many leading jazz soloists of the time. The Minton\'s scene was crucial in the formulation of bebop and it brought Monk into close contact with other leading exponents of the emerging idiom, including Dizzy Gillespie, Charlie Christian, Kenny Clarke, Charlie Parker and later, Miles Davis. Monk is believed to be the pianist featured on recordings Jerry Newman made around 1941 at the club. Monk\'s style at this time was later described as \"hard-swinging,\" with the addition of runs in the style of Art Tatum. Monk\'s stated influences included Duke Ellington, James P. Johnson, and other early stride pianists. In the documentary Thelonious Monk: Straight, No Chaser, it is stated that Monk lived in the same neighborhood in New York City as Johnson and knew him as a teenager.\n\nMary Lou Williams, among others, spoke of Monk\'s rich inventiveness in this period, and how such invention was vital for musicians since at the time it was common for fellow musicians to incorporate overheard musical ideas into their own works without giving due credit. \"So, the boppers worked out a music that was hard to steal. I\'ll say this for the `leeches\', though: they tried. I\'ve seen them in Minton\'s busily writing on their shirt cuffs or scribbling on the tablecloth. And even our own guys, I\'m afraid, did not give Monk the credit he had coming. Why, they even stole his idea of the beret and bop glasses.\"\n<h2> Early recordings (1944–1954)</h2>\nIn 1944 Monk made his first studio recordings with the Coleman Hawkins Quartet. Hawkins was among the first prominent jazz musicians to promote Monk, and Monk later returned the favor by inviting Hawkins to join him on the 1957 session with John Coltrane. Monk made his first recordings as leader for Blue Note in 1947 (later anthologised on Genius of Modern Music, Vol. 1) which showcased his talents as a composer of original melodies for improvisation. Monk married Nellie Smith the same year, and in 1949 the couple had a son,T. S. Monk, who is a jazz drummer. A daughter, Barbara (affectionately known as Boo-Boo), was born in 1953.\n\nIn August 1951, New York City police searched a parked car occupied by Monk and friendBud Powell. The police found narcotics in the car, presumed to have belonged to Powell. Monk refused to testify against his friend, so the police confiscated his New York City Cabaret Card. Without the all-important cabaret card he was unable to play in any New York venue where liquor was served, and this severely restricted his ability to perform for several crucial years. Monk spent most of the early and mid-1950s composing, recording, and performing at theaters and out-of-town gigs.\n\nAfter his cycle of intermittent recording sessions for Blue Note during 1947–1952, he was under contract to Prestige Records for the following two years. With Prestige he cut several highly significant, but at the time under-recognized, albums, including collaborations with saxophonist Sonny Rollins and drummers Art Blakey and Max Roach. In 1954, Monk participated in a Christmas Eve session which produced most of the albums Bags\' Groove andMiles Davis and the Modern Jazz Giants by Miles Davis. Davis found Monk\'s idiosyncratic accompaniment style difficult to improvise over and asked him to lay out (not accompany), which almost brought them to blows. However, in Miles Davis\' autobiography Miles, Davis claims that the anger and tension between Monk and himself never took place and that the claims of blows being exchanged were \"rumors\" and a \"misunderstanding\".\n\nIn 1954, Monk paid his first visit to Europe, performing and recording in Paris. Backstage Mary Lou Williams introduced him to BaronessPannonica \"Nica\" de Koenigswarter, a member of the Rothschild family and a patroness of several New York City jazz musicians. She would be a close friend for the rest of Monk\'s life, including taking responsibility for him when she and Monk were charged with marijuana possession.\n<h3>Riverside Records (1955–1961)</h3>\nOn the 1956 LP Brilliant Corners, Monk recorded his own music. The complex title track, which featured tenor saxophonist Sonny Rollins, was so difficult to play that the final version had to be edited together from multiple takes. The album, however, was largely regarded as the first success for Monk; according to Orrin Keepnews, \"It was the first that made a real splash.\" At the time of his signing to Riverside, Monk was highly regarded by his peers and by some critics, but his records did not sell in significant numbers, and his music was still regarded as too \"difficult\" for mass-market acceptance. Indeed, with Monk\'s consent, Riverside had managed to buy out his previous Prestige contract for a mere $108.24. He willingly recorded two albums of jazz standards as a means of increasing his profile. The first of these, Thelonious Monk Plays the Music of Duke Ellington, featuring bass innovator Oscar Pettiford and drummer Kenny Clarke, included Ellington pieces \"Caravan\" and \"It Don\'t Mean A Thing (If It Ain\'t Got That Swing)\".\n\nAfter having his cabaret card restored, Monk relaunched his New York career with a landmark six-month residency at the Five Spot Cafe in New York beginning in June 1957, leading a quartet with John Coltrane on tenor saxophone, Wilbur Ware on bass, and Shadow Wilson on drums. Unfortunately little of this group\'s music was documented due to contractual problems, Coltrane being signed to Prestige at the time. One short studio session was made for Riverside (only released later by its subsidiary Jazzland in 1961) and a larger group recording featuring Coltrane was split between that album and Monk\'s Music; an amateur tape from the Five Spot (not the original residency, but a later September 1958 reunion with Coltrane sitting in for Johnny Griffin) was issued on Blue Note in 1993; and a recording of the quartet performing at a Carnegie Hall concert on November 29, previously \"rumoured to exist\",[12] was recorded in high fidelity by Voice of America, rediscovered in the collection of the Library of Congress in 2005 and released by Blue Note.\n\n\"Crepuscule With Nellie\", recorded in 1957, \"was Monk\'s only, what\'s called through-composed composition, meaning that there is no improvising. It is Monk\'s concerto, if you will, and in some ways it speaks for itself. But he wrote it very, very carefully and very deliberately and really struggled to make it sound the way it sounds. [... I]t was his love song for Nellie,\" said biographer Kelley in an interview.[13]\n\nThe Five Spot residency ended Christmas 1957, Coltrane left to rejoin Miles Davis\'s seminal sextet, and the band was effectively disbanded. Monk did not form another long-term band until June 1958, when he began a second residency at the Five Spot, again with a quartet, this time with Griffin (and later Charlie Rouse) on tenor, Ahmed Abdul-Malik on bass, and Roy Haynes on drums.\n\nOn October 15, 1958, the residency having ended and en route to a week-long engagement for the quartet at the Comedy Club in Baltimore, Maryland, Monk and de Koenigswarter were detained by police in Wilmington, Delaware. When Monk refused to answer the policemen\'s questions or cooperate with them, they beat him with a blackjack. Though the police were authorized to search the vehicle and found narcotics in suitcases held in the trunk of the Baroness\'s car, Judge Christie of the Delaware Superior Court ruled that the unlawful detention of the pair, and the beating of Monk, rendered the consent to the search void as given under duress.[14] Monk was represented byTheophilus Nix, the second African-American member of the Delaware Bar Association.\n<h3> Columbia Records (1962–1970)</h3>\nAfter extended negotiations, Monk signed in 1962 to Columbia Records, one of the big four American record labels of the day along withRCA Victor, Capitol, and Decca. Monk\'s relationship with Riverside had soured over disagreements concerning royalty payments and had concluded with a brace of European live albums; he had not recorded a studio album since 5 by Monk by 5 in June 1959.\n\nWorking with producer Teo Macero on his debut for the label,[15] the sessions in the first week of November had a stable line-up that had been with him for two years: tenor saxophonist Charlie Rouse (who worked with Monk from 1959 to 1970), bassist John Ore, and drummerFrankie Dunlop. Monk\'s Dream, his earliest Columbia album, was released in 1963.\n\nColumbia\'s resources allowed Monk to be promoted more widely than earlier in his career. Monk\'s Dream would become the best-selling LP of his lifetime,[16] and on February 28, 1964, he appeared on the cover of Time magazine, being featured in the article \"The Loneliest Monk\".[17] He continued to record a number of well-reviewed studio albums, particularly Criss Cross, also from 1963, and Underground, from 1968. But by the Columbia years his compositional output was limited, and only his final Columbia studio record Underground featured a substantial number of new tunes, including his only waltz time piece, \"Ugly Beauty\".\n\nAs had been the case with Riverside, his period with Columbia Records contains many live albums, including Miles and Monk at Newport(1963), Live at the It Club and Live at the Jazz Workshop, both recorded in 1964, the latter not being released until 1982. After the departure of Ore and Dunlop, the remainder of the rhythm section in Monk\'s quartet during the bulk of his Columbia period was Larry Gales on bass and Ben Riley on drums, both of whom joined in 1964, Along with Rouse, they remained with Monk for over four years, his longest-serving band.\n\nAccording to biographer Kelley, the 1964 Time appearance came because \"Barry Farrell, who wrote the cover story, wanted to write about a jazz musician and almost by default Monk was chosen, because they thought Ray Charles and Miles Davis were too controversial. ... [Monk] wasn\'t so political. [...O]f course, I challenge that [in the biography],\" said Kelley.[13]\n<h2>Later life</h2>\nMonk had disappeared from the scene by the mid-1970s, and made only a small number of appearances during the final decade of his life. His last studio recordings as a leader were made in November 1971 for the English Black Lion label, near the end of a worldwide tour with \"The Giants of Jazz,\" a group which included Dizzy Gillespie, Kai Winding, Sonny Stitt, Al McKibbon and Art Blakey. Bassist Al McKibbon, who had known Monk for over twenty years and played on his final tour in 1971, later said: \"On that tour Monk said about two words. I mean literally maybe two words. He didn\'t say \'Good morning\', \'Goodnight\', \'What time?\' Nothing. Why, I don\'t know. He sent word back after the tour was over that the reason he couldn\'t communicate or play was that Art Blakey and I were so ugly.\"[18] A different side of Monk is revealed in Lewis Porter\'s biography, John Coltrane: His Life and Music; Coltrane states: \"Monk is exactly the opposite of Miles [Davis]: he talks about music all the time, and he wants so much for you to understand that if, by chance, you ask him something, he\'ll spend hours if necessary to explain it to you.\"[19]\n\nThe documentary film Thelonious Monk: Straight, No Chaser (1988) attributes Monk\'s quirky behaviour to mental illness. In the film, Monk\'s son, T. S. Monk, says that his father sometimes did not recognize him, and he reports that Monk was hospitalized on several occasions due to an unspecified mental illness that worsened in the late 1960s. No reports or diagnoses were ever publicized, but Monk would often become excited for two or three days, pace for days after that, after which he would withdraw and stop speaking. Physicians recommendedelectroconvulsive therapy as a treatment option for Monk\'s illness, but his family would not allow it; antipsychotics and lithium were prescribed instead.[20][21] Other theories abound: Leslie Gourse, author of the book Straight, No Chaser: The Life and Genius of Thelonious Monk (1997), reported that at least one of Monk\'s psychiatrists failed to find evidence of manic depression or schizophrenia. Another physician maintains that Monk was misdiagnosed and prescribed drugs during his hospital stay that may have caused brain damage.[20]\n\nAs his health declined, Monk\'s last six years were spent as a guest in the New Jersey home of his long-standing patron and friend, Baroness Pannonica de Koenigswarter, who had also nursed Charlie Parker during his final illness. Monk did not play the piano during this time, even though one was present in his room, and he spoke to few visitors. He died of a stroke on February 17, 1982, and was buried inFerncliff Cemetery in Hartsdale, New York. In 1993, he was posthumously awarded the Grammy Lifetime Achievement Award,[22] and in 2006, Monk was posthumously awarded a Pulitzer Prize Special Citation.[23]\n\nArt Blakey reports that Monk was excellent at both chess and checkers (draughts).[24]\n<h2>Tributes</h2>\nSoprano saxophonist Steve Lacy performed as Monk\'s accompanist in 1960. Monk\'s tunes became a permanent part of his repertoire in concert and on albums. Lacy released several albums entirely focused on Monk\'s compositions including Reflections, School Days,Epistrophy, Eronel, Only Monk, and More Monk.\n\nGunther Schuller wrote the work \"Variants on a Theme of Thelonious Monk\" in 1960. It was later performed and recorded by other artists, including Ornette Coleman, Eric Dolphy, and Bill Evans.\n\nSteely Dan\'s 1972 album Can\'t Buy A Thrill features the song \"Midnite Cruiser\", which begins: \"Thelonious, my old friend / Step on in and let me shake your hand / So glad that you\'re here again / For one more time / Let your madness run with mine\".\n\nStevie Wonder wrote the song \"Thelonious\" which appears on Jeff Beck\'s 1975 album Blow by Blow.\n\nIn 1983, saxophonist Arthur Blythe\'s album Light Blue: Arthur Blythe Plays Thelonious Monk was released by Columbia Records.\n\nAnthony Braxton recorded Six Monk\'s Compositions (1987) in 1987, and pianist Ran Blake recorded Epistrophy in 1991.\n\nRecord producer J Dilla produced the hip hop track \"Thelonious\" on rapper Common\'s album Like Water For Chocolate dedicated to Monk\'s music and memory and the influence of jazz on the underground hip hop community.\n\nRound Midnight Variations is a collection of variations on the song \"\'Round Midnight\" premiered in 2002. Composers contributing includedRoberto Andreoni, Milton Babbitt, Alberto Barbero, Carlo Boccadoro, William Bolcom, David Crumb. George Crumb, Michael Daugherty,Filippo Del Corno, John Harbison, Joel Hoffman, Aaron Jay Kernis, Gerald Levinson, Tobias Picker, Matthew Quayle, Frederic Rzewski,Augusta Read Thomas and Michael Torke.\n\nFree jazz pianist Alexander von Schlippenbach and his band recorded every composition by Monk for Monk\'s Casino, released as a triple CD set in 2004.\n\nSalim Ghazi Saeedi has dedicated a song entitled \"For Thelonious, and His 88 Holy Names\" to Thelonious Monk in his 2011 album, Human Encounter.", "Thelonious Monk", "His compositions are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. ", "inherit", "closed", "closed", "", "14-autosave-v1", "", "", "2017-03-30 21:55:37", "2017-03-31 04:55:37", "", "14", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/14-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("153", "1", "2017-03-30 21:28:25", "2017-03-31 04:28:25", "<iframe src=\"https://www.youtube.com/embed/3xKzgoawIaU\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nDiamanda Galás (born August 29, 1955) is an American avant-garde composer, vocalist, pianist, organist, performance artist and painter.\r\n\r\nGalás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.\r\n<h2>Biography</h2>\r\nDiamanda Galás was born and raised in San Diego, California, to Greek Orthodox parents. She studied a wide range of musical forms, and played gigs in San Diego with her father, also a musician, performing Greek and Arabic music.[4] After moving to Europe, Galas made her solo performance debut at the Festival d\'Avignon, in France, in 1979, performing the lead in the opera Un Jour comme un autre, by composer Vinko Globokar,[5] based upon Amnesty International\'s documentation of the arrest and torture of a Turkish woman for alleged treason.[citation needed]\r\n\r\nGalás\' first album was The Litanies of Satan, released in 1982. Her second album, Diamanda Galas, was released in 1984.\r\n\r\nDiamanda Galás\' work first garnered widespread attention with The Masque of the Red Death, an operatic trilogy which includes The Divine Punishment, Saint of the Pit and You Must Be Certain of the Devil. In it, she details the suffering of people with AIDS. Shortly after the recording of the trilogy\'s first volume began, her brother, playwright Philip-Dimitri Galás, became sick with the disease, which goaded Galás to redouble her efforts. Philip-Dimitri Galás died in 1986, just before the completion of the trilogy.\r\n<h2>Career</h2>\r\nIn 1988 Galás joined ACT UP, the AIDS activist group.\r\n\r\nOn December 10, 1989, Galás was arrested inside Saint Patrick\'s Cathedral, as part of ACT UP\'s Stop the Church demonstration, while protesting John Cardinal O\'Connor\'s opposition to AIDS education, and the distribution of condoms in public schools. She was one of 53 people arrested inside the cathedral.\r\n\r\nIn 1990 Galás performed at the Cathedral of Saint John the Divine in New York, the recording of which was released in 1991 as Plague Mass, in which she criticized the Roman Catholic Church for its indifference to AIDS.\r\n\r\nGalás also sings in a Blues style, interpreting a wide range of blues songs with her unique piano and vocal styles. This aspect of her work is perhaps best represented by her 1992 album, The Singer, on which she covered Willie Dixon, Roy Acuff, and Screamin\' Jay Hawkins, as well as Gloomy Sunday\", a song written by Hungarian pianist and composer Rezső Seress in 1933 and translated into English by Desmond Carter.\r\n\r\nIn 1993 Galás released Judgement Day, a video of her performances, and Vena Cava, a live album, recorded at The Kitchen in 1992.\r\n\r\nIn 1994 Galás collaborated with Led Zeppelin bassist John Paul Jones, a longtime admirer of the singer. The resulting record, The Sporting Life, was released the same year. She was also featured on the soundtrack for Oliver Stone\'s Natural Born Killers.\r\n\r\nIn 1995 Galás contributed her voice to the eponymous album of British synth-pop duo, Erasure, at the invitation of the lead singer, Andy Bell.[6]\r\n\r\nIn 1997 Galás contributed vocals to the album Closed on Account of Rabies, a tribute to Edgar Allan Poe which also included Iggy Pop, Debbie Harry and Marianne Faithfull, lending their voices to the tales of the legendary author. Galás\' reading of \"The Black Cat\" was the longest recording on the compilation.\r\n\r\nIn 1998 Galás released Malediction and Prayer, which was recorded live in 1996 and 1997.\r\n\r\nIn 2000 Galás worked with Recoil, contributing her voice to the album Liquid. She\'s the lead vocalist on the album\'s first single, \"Strange Hours\", for which she also wrote the lyrics, and can be heard on \"Jezebel\" and \"Vertigen\" as a backing vocalist.\r\n\r\nIn August, 2004 Galás released the album Defixiones, Will and Testament: Orders from the Dead, an 80-minute memorial to the Armenian, Greek, Assyrian and Hellenic victims of the Turkish genocide. Defixiones refers to the warnings on Greek gravestones against removing the remains of the dead. In December 2004 Galás released, La Serpenta Canta a live album including material recorded between May 1999 &amp; November 2002.\r\n\r\nIn 2005 Galás was awarded Italy\'s prestigious Demetrio Stratos International Career Award.\r\n\r\nIn 2008 Galás released Guilty Guilty Guilty.\r\n\r\nIn 2011 she collaborated with Soviet dissident artist Vladislav Shabalin for \"Aquarium\", a sound installation inspired by the environmental disaster in the Gulf of Mexico. The event took place at Leonhardskirche in Basel (Switzerland) from 12 to 19 June.*\r\n\r\nIn 2013, Diamanda Galás and Vladislav Shabalin have the sound installation \"Aquarium\" May 9 to 12 in the church of San Francesco in Udine (Italy), at the festival \"Vicino/Lontano\". http://diamandagalas.com/tour/aquarium-installation-by-vladislav-shabalin-sound-by-diamanda-galas/", "Diamanda Galas", "Galás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and John Paul Jones, former bassist of Led Zeppelin.", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2017-03-30 21:28:25", "2017-03-31 04:28:25", "", "31", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("154", "1", "2017-03-30 21:29:07", "2017-03-31 04:29:07", "<iframe src=\"https://www.youtube.com/embed/YX2n2EE2hls\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nElla Jane Fitzgerald (April 25, 1917 – June 15, 1996), also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", was an American jazz and song vocalist.[1] With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccablediction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly in her scat singing.\r\n\r\nFitzgerald was a notable interpreter of the Great American Songbook.[2] Over the course of her 59-year recording career, she was the winner of 13 Grammy Awards and was awarded theNational Medal of Arts by Ronald Reagan and the Presidential Medal of Freedom by George H. W. Bush.\r\n<h2>Early life</h2>\r\nFitzgerald was born in Newport News, Virginia, the child of a common-law marriage between William and Temperance \"Tempie\" Fitzgerald.[3] The pair separated soon after her birth, and Ella and her mother went to Yonkers, New York, where they eventually moved in with Tempie\'s longtime boyfriend, Joseph Da Silva. Fitzgerald\'s half-sister, Frances Da Silva, was born in 1923. She and her family were Methodists and were active in the Bethany African Methodist Episcopal Church, and she regularly attended worship services, Bible study, and Sunday School.[4][5]\r\n\r\nIn her youth, Fitzgerald wanted to be a dancer, although she loved listening to jazz recordings by Louis Armstrong, Bing Crosby and The Boswell Sisters. She idolized the lead singer Connee Boswell, later saying, \"My mother brought home one of her records, and I fell in love with it....I tried so hard to sound just like her.\"[6]\r\n\r\nIn 1932, her mother died from a heart attack.[3] Following this trauma, Fitzgerald\'s grades dropped dramatically, and she frequently skipped school. Abused by her stepfather, she was first taken in by an aunt[7] and, at one point, worked as a lookout at a bordello and also with aMafia-affiliated numbers runner.[8] When the authorities caught up with her, she was first placed in the Colored Orphan Asylum in Riverdale,the Bronx.[9] However, when the orphanage proved too crowded, she was moved to the New York Training School for Girls in Hudson, New York, a state reformatory. Eventually she escaped and for a time was homeless.[7]\r\n\r\nShe made her singing debut at 17 on November 21, 1934, at the Apollo Theater in Harlem, New York. She pulled in a weekly audience at the Apollo and won the opportunity to compete in one of the earliest of its famous \"Amateur Nights\". She had originally intended to go on stage and dance, but, intimidated by the Edwards Sisters, a local dance duo, she opted to sing instead in the style of Connee Boswell. She sang Boswell\'s \"Judy\" and \"The Object of My Affection,\" a song recorded by the Boswell Sisters, and won the first prize of US$25.00.[10]\r\n<h2>Later life</h2>\r\nFitzgerald married at least twice, and there is evidence that she may have married a third time. In 1941 she married Benny Kornegay, a convicted drug dealer and local dockworker. The marriage was annulled after two years.\r\n\r\nHer second marriage, in December 1947, was to the famous bass player Ray Brown, whom she had met while on tour with Dizzy Gillespie\'s band a year earlier. Together they adopted a child born to Fitzgerald\'s half-sister, Frances, whom they christened Ray Brown, Jr. With Fitzgerald and Brown often busy touring and recording, the child was largely raised by her aunt, Virginia. Fitzgerald and Brown divorced in 1953, bowing to the various career pressures both were experiencing at the time, though they would continue to perform together.[6]\r\n\r\nIn July 1957, Reuters reported that Fitzgerald had secretly married Thor Einar Larsen, a youngNorwegian, in Oslo. She had even gone as far as furnishing an apartment in Oslo, but the affair was quickly forgotten when Larsen was sentenced to five months hard labor in Sweden for stealing money from a young woman to whom he had previously been engaged.[3]\r\n\r\nFitzgerald was also notoriously shy. Trumpet player Mario Bauza, who played behind Fitzgerald in her early years with Chick Webb, remembered that \"she didn’t hang out much. When she got into the band, she was dedicated to her music….She was a lonely girl around New York, just kept herself to herself, for the gig.\"[3] When, later in her career, the Society of Singers named an award after her, Fitzgerald explained, \"I don\'t want to say the wrong thing, which I always do. I think I do better when I sing.\"[10]\r\n\r\nAlready visually impaired by the effects of diabetes, Fitzgerald had both her legs amputated in 1993.[3] In 1996 she died of the disease in Beverly Hills, California at the age of 79. She is buried in the Inglewood Park Cemetery inInglewood, California.[11] The career history and archival material from Ella\'s long career are housed in the Archives Center at theSmithsonian\'s National Museum of American History while her personal music arrangements are at The Library of Congress. Her extensivecookbook collection was donated to the Schlesinger Library at Harvard University while her published sheet music collection is at the Schoenberg Library at UCLA.\r\n<h2> Career</h2>\r\n<h3>BIG-BAND SINGING</h3>\r\nIn January 1935, Fitzgerald won the chance to perform for a week with the Tiny Bradshaw band at the Harlem Opera House. She met drummer and bandleader Chick Webb there. Webb had already hired singer Charlie Linton to work with the band and was, The New York Times later wrote, \"reluctant to sign her....because she was gawky and unkempt, a diamond in the rough.\"[6] Webb offered her the opportunity to test with his band when they played a dance at Yale University.\r\n\r\nShe began singing regularly with Webb\'s Orchestra through 1935 at Harlem\'s Savoy Ballroom. Fitzgerald recorded several hit songs with them, including \"Love and Kisses\" and \"(If You Can\'t Sing It) You\'ll Have to Swing It (Mr. Paganini)\". But it was her 1938 version of thenursery rhyme, \"A-Tisket, A-Tasket\", a song she co-wrote, that brought her wide public acclaim.\r\n\r\nChick Webb died on June 16, 1939, and his band was renamed \"Ella and her Famous Orchestra\" with Ella taking on the role of nominal bandleader. Fitzgerald recorded nearly 150 sides with the orchestra before it broke up in 1942, \"the majority of them novelties and disposable pop fluff\".[6]\r\n<h3>DECCA YEARS</h3>\r\nIn 1942, Fitzgerald left the band to begin a solo career. Now signed to the Decca label, she had several popular hits while recording with such artists as the Ink Spots, Louis Jordan, and theDelta Rhythm Boys.\r\n\r\nWith Decca\'s Milt Gabler as her manager, she began working regularly for the jazz impresarioNorman Granz and appeared regularly in his Jazz at the Philharmonic (JATP) concerts. Fitzgerald\'s relationship with Granz was further cemented when he became her manager, although it would be nearly a decade before he could record her on one of his many record labels.\r\n\r\nWith the demise of the Swing era and the decline of the great touring big bands, a major change in jazz music occurred. The advent of bebop led to new developments in Fitzgerald\'s vocal style, influenced by her work with Dizzy Gillespie\'s big band. It was in this period that Fitzgerald started including scat singing as a major part of her performance repertoire. While singing with Gillespie, Fitzgerald recalled, \"I just tried to do [with my voice] what I heard the horns in the band doing.\"[10]\r\n\r\nHer 1945 scat recording of \"Flying Home\" arranged by Vic Schoen would later be described byThe New York Times as \"one of the most influential vocal jazz records of the decade....Where other singers, most notably Louis Armstrong, had tried similar improvisation, no one before Miss Fitzgerald employed the technique with such dazzling inventiveness.\"[6] Her bebop recording of \"Oh, Lady be Good!\" (1947) was similarly popular and increased her reputation as one of the leading jazz vocalists.[citation needed]\r\n<h3>MOVE TO VERVE AND MAINSTREAM SUCCESS</h3>\r\nFitzgerald was still performing at Granz\'s JATP concerts by 1955. She left Decca and Granz, now her manager, created Verve Records around her.\r\n\r\nFitzgerald later described the period as strategically crucial, saying, \"I had gotten to the point where I was only singing be-bop. I thought be-bop was \'it\', and that all I had to do was go some place and sing bop. But it finally got to the point where I had no place to sing. I realized then that there was more to music than bop. Norman ... felt that I should do other things, so he produced The Cole Porter Songbook with me. It was a turning point in my life.\"[6]\r\n\r\nElla Fitzgerald Sings the Cole Porter Songbook, released in 1956, was the first of eight multi-album Songbook sets Fitzgerald would record for Verve at irregular intervals from 1956 to 1964. The composers and lyricists spotlighted on each set, taken together, represent the greatest part of the cultural canon known as the Great American Songbook. Her song selections ranged from standards to rarities and represented an attempt by Fitzgerald to cross over into a non-jazz audience.\r\n\r\nElla Fitzgerald Sings the Duke Ellington Songbook was the only Songbook on which the composer she interpreted played with her. Duke Ellington and his longtime collaborator Billy Strayhorn both appeared on exactly half the set\'s 38 tracks and wrote two new pieces of music for the album: \"The E and D Blues\" and a four-movement musical portrait of Fitzgerald (the only Songbook track on which Fitzgerald does not sing). The Songbook series ended up becoming the singer\'s most critically acclaimed and commercially successful work, and probably her most significant offering to American culture. The New York Times wrote in 1996, \"These albums were among the first pop records to devote such serious attention to individual songwriters, and they were instrumental in establishing the pop album as a vehicle for serious musical exploration.\"[6]\r\n\r\nA few days after Fitzgerald\'s death, New York Times columnist Frank Rich wrote that in the Songbook series Fitzgerald \"performed a cultural transaction as extraordinary as Elvis\'s contemporaneous integration of white and African-American soul. Here was a black woman popularizing urban songs often written by immigrant Jews to a national audience of predominantly white Christians.\"[8] Frank Sinatra was moved out of respect for Fitzgerald to block Capitol Recordsfrom re-releasing his own recordings in a similar, single composer vein.\r\n\r\nFitzgerald also recorded albums exclusively devoted to the songs of Porter and Gershwin in 1972 and 1983; the albums being, respectively, Ella Loves Cole and Nice Work If You Can Get It. A later collection devoted to a single composer was released during her time with Pablo Records, Ella Abraça Jobim, featuring the songs of Antonio Carlos Jobim.\r\n\r\nWhile recording the Songbooks and the occasional studio album, Fitzgerald toured 40 to 45 weeks per year in the United States and internationally, under the tutelage of Norman Granz. Granz helped solidify her position as one of the leading live jazz performers.[6]\r\n\r\nIn the mid-1950s, Fitzgerald became the first African-American to perform at the Mocambo, after Marilyn Monroe had lobbied the owner for the booking. The booking was instrumental in Fitzgerald\'s career. The incident was turned into a play by Bonnie Greer in 2005. There are several live albums on Verve that are highly regarded by critics. Ella at the Opera House shows a typical JATP set from Fitzgerald. Ella in Rome and Twelve Nights In Hollywood display her vocal jazz canon. Ella in Berlin is still one of her best selling albums; it includes a Grammy-winning performance of \"Mack the Knife\" in which she forgets the lyrics, but improvises magnificently to compensate.\r\n<h2>Her Voice</h2>\r\nAs Will Friedwald noted,\r\n<blockquote> Unlike any other singer you could name, Fitzgerald has the most amazing asset in the very sound of her voice: it\'s easily one of the most beautiful and sonically perfect sounds known to man. Even if she couldn\'t do anything with it, the instrument that Fitzgerald starts with is dulcet and pure and breathtakingly beautiful. As Henry Pleasants has observed, she has a wider range than most opera singers, and many of the latter, including Dietrich Fischer-Dieskau, are among her biggest fans. And the intonation that goes with the voice is, to put it conservatively, God-like. Fitzgerald simply exists in tune, and she hits every note that there is without the slightest trace of effort. Other singers tend to sound like they\'re trying to reach up to a note - Fitzgerald always sounds like she\'s already there. If anything, she\'s descending from her heavenly perch and swooping down to whatever pitch she wants.[12]</blockquote>\r\nHenry Pleasants, an American classical-music critic, wrote this about her:\r\n<blockquote> She has a lovely voice, one of the warmest and most radiant in its natural range that I have heard in a lifetime of listening to singers in every category. She has an impeccable and ultimately sophisticated rhythmic sense, and flawless intonation. Her harmonic sensibility is extraordinary. She is endlessly inventive... it is not so much what she does, or even the way she does it, it\'s what she does not do. What she does not do, putting it simply as possible, is anything wrong. There is simply nothing in performance to which one would take exception... Everything seems to be just right. One would not want it any other way. Nor can one, for a moment imagine it any other way.[13] Fitzgerald had an extraordinary vocal range. A mezzo-soprano (who sang much lower than most classical contraltos), she had a range of “2 octaves and a sixth from a low D or D flat to a high C flat and possibly higher”.[13]</blockquote>\r\n<h2></h2>\r\n<h2>Later Years</h2>\r\nVerve Records was sold to MGM in 1963 for $3 million and in 1967 MGM failed to renew Fitzgerald\'s contract. Over the next five years she flitted between Atlantic, Capitol and Reprise. Her material at this time represented a departure from her typical jazz repertoire. For Capitol she recorded Brighten the Corner, an album of hymns, Ella Fitzgerald\'s Christmas, an album of traditional Christmas carols, Misty Blue, acountry and western-influenced album, and 30 by Ella, a series of six medleys that fulfilled her obligations for the label. During this period, she had her last US chart single with a cover of Smokey Robinson\'s \"Get Ready\", previously a hit for The Temptations, and some months later a top-five hit for Rare Earth.\r\n\r\nThe surprise success of the 1972 album Jazz at Santa Monica Civic \'72 led Granz to found Pablo Records, his first record label since the sale of Verve. Fitzgerald recorded some 20 albums for the label. Ella in London recorded live in 1974 with pianist Tommy Flanagan, guitarist Joe Pass, bassist Keter Betts and drummer Bobby Durham, was considered by many to be some of her best work. The following year she again performed with Joe Pass on German television station NDR in Hamburg. Her years with Pablo Records also documented the decline in her voice. \"She frequently used shorter, stabbing phrases, and her voice was harder, with a wider vibrato\", one biographer wrote.[3]Plagued by health problems, Fitzgerald made her last recording in 1991 and her last public performances in 1993.[14]\r\n<h2>Film and television</h2>\r\nIn her most notable screen role, Fitzgerald played the part of singer Maggie Jackson in Jack Webb\'s 1955 jazz film Pete Kelly\'s Blues. The film costarredJanet Leigh and singer Peggy Lee. Even though she had already worked in the movies (she had sung briefly in the 1942 Abbott and Costello film Ride \'Em Cowboy), she was \"delighted\" when Norman Granz negotiated the role for her, and, \"at the time....considered her role in the Warner Brothers movie the biggest thing ever to have happened to her.\"[3] Amid The New York Times\' pan of the film when it opened in August 1955, the reviewer wrote, \"About five minutes (out of ninety-five) suggest the picture this might have been. Take the ingenious prologue ... [or] take the fleeting scenes when the wonderful Ella Fitzgerald, allotted a few spoken lines, fills the screen and sound track with her strong mobile features and voice.\"[15] Fitzgerald\'s race precluded major big-screen success. After Pete Kelly\'s Blues, she appeared in sporadic movie cameos, in St. Louis Blues (1958), and Let No Man Write My Epitaph (1960). Much later, she appeared in the 1980s television drama The White Shadow.\r\n\r\nShe made numerous guest appearances on television shows, singing on The Frank Sinatra Show, The Andy Williams Show, The Pat Boone Chevy Showroom, and alongside other greats Nat King Cole, Dean Martin, Mel Tormé, and many others. Perhaps her most unusual and intriguing performance was of the \'Three Little Maids\' song from Gilbert and Sullivan\'s comic operetta The Mikado alongside Joan Sutherland and Dinah Shore on Shore\'s weekly variety series in 1963. A performance at \"Ronnie Scott\'s\" jazz club in London was filmed and shown on the BBC. Fitzgerald also made a one-off appearance alongside Sarah Vaughan and Pearl Bailey on a 1979 television special honoring Bailey. In 1980, she performed a medley of standards in a duet with Karen Carpenter on the Carpenters\' television program, Music, Music, Music.[16]\r\n\r\nFitzgerald also appeared in TV commercials, her most memorable being an ad for Memorex. In the commercials, she sang a note that shattered a glass while being recorded on a Memorex cassette tape. The tape was played back and the recording also broke the glass, asking \"Is it live, or is it Memorex?\" She also starred in a number of commercials for Kentucky Fried Chicken, singing and scatting to the fast-food chain\'s longtime slogan, \"We do chicken right!\"[17] Her final commercial campaign was for American Express, in which she was photographed by Annie Leibovitz.\r\n<h2>Collaborations</h2>\r\nFitzgerald\'s most famous collaborations were with the trumpeter Louis Armstrong, the guitarist Joe Pass, and the bandleaders Count Basie and Duke Ellington.\r\n\r\nFitzgerald recorded three Verve studio albums with Armstrong, two albums of standards (1956\'s Ella and Louis and 1957\'s Ella and Louis Again), and a third album featured music from the Gershwin musical Porgy and Bess. Fitzgerald also recorded a number of sides with Armstrong for Decca in the early 1950s.\r\n\r\nFitzgerald is sometimes referred to as the quintessential swing singer, and her meetings with Count Basie are highly regarded by critics. Fitzgerald features on one track on Basie\'s 1957 album One O\'Clock Jump, while her 1963 album Ella and Basie! is remembered as one of her greatest recordings. With the \'New Testament\' Basie band in full swing, and arrangements written by a young Quincy Jones, this album proved a respite from the \'Songbook\' recordings and constant touring that Fitzgerald was engaged in during this period. Fitzgerald and Basie also collaborated on the 1972 album Jazz at Santa Monica Civic \'72, and on the 1979 albums Digital III at Montreux, A Classy Pair and A Perfect Match.\r\n\r\nFitzgerald and Joe Pass recorded four albums together toward the end of Fitzgerald\'s career. She recorded several albums with piano accompaniment, but a guitar proved the perfect melodic foil for her. Fitzgerald and Pass appeared together on the albums Take Love Easy (1973), Easy Living (1986), Speak Love (1983) and Fitzgerald and Pass... Again (1976).\r\n\r\nFitzgerald and Duke Ellington recorded two live albums, and two studio albums. Her Duke Ellington Songbook placed Ellington firmly in the canon known as the Great American Songbook, and the 1960s saw Fitzgerald and the \'Duke\' meet on the Côte d\'Azur for the 1966 album Ella and Duke at the Cote D\'Azur, and in Sweden for The Stockholm Concert, 1966. Their 1965 album Ella at Duke\'s Place is also extremely well received.\r\n\r\nFitzgerald had a number of famous jazz musicians and soloists as sidemen over her long career. The trumpeters Roy Eldridge and Dizzy Gillespie, the guitarist Herb Ellis, and the pianists Tommy Flanagan, Oscar Peterson, Lou Levy, Paul Smith, Jimmy Rowles, and Ellis Larkins all worked with Ella mostly in live, small group settings.\r\n\r\nPossibly Fitzgerald\'s greatest unrealized collaboration (in terms of popular music) was a studio or live album with Frank Sinatra. The two appeared on the same stage only periodically over the years, in television specials in 1958 and 1959, and again on 1967\'s A Man and His Music + Ella + Jobim, a show that also featured Antonio Carlos Jobim. Pianist Paul Smith has said, \"Ella loved working with [Frank]. Sinatra gave her his dressing room on A Man and His Music and couldn\'t do enough for her.\" When asked, Norman Granz would cite \"complex contractual reasons\" for the fact that the two artists never recorded together.[3] Fitzgerald\'s appearance with Sinatra and Count Basie in June 1974 for a series of concerts at Caesar\'s Palace, Las Vegas was seen as an important incentive for Sinatra to return from his self-imposed retirement of the early 1970s. The shows were a great success, and September 1975 saw them gross $1,000,000 in two weeks on Broadway, in a triumvirate with the Count Basie Orchestra.\r\n<h2>Awards, citations and honors</h2>\r\nFitzgerald won thirteen Grammy awards, including one for Lifetime Achievement in 1967.\r\n\r\nOther major awards and honors she received during her career were the Kennedy Center for the Performing Arts Medal of Honor Award,National Medal of Art, first Society of Singers Lifetime Achievement Award, named \"Ella\" in her honor, Presidential Medal of Freedom, and the George and Ira Gershwin Award for Lifetime Musical Achievement, UCLA Spring Sing.[18] Across town at the University of Southern California, she received the coveted[citation needed] USC \"Magnum Opus\" Award which hangs in the office of the Ella Fitzgerald Charitable Foundation.\r\n<h2>Philanthropies</h2>\r\nFitzgerald was a quiet but ardent supporter of many charities and non-profit organizations, including the American Heart Association and theCity of Hope Medical Center. In 1993, she established the \"Ella Fitzgerald Charitable Foundation\", which continues to fund programs that perpetuate Ella\'s ideals. The Foundation\'s mission and goals, as well as many of the organizations that receive support, can be found at the official Ella Fitzgerald Foundation website Ella Fitzgerald Charitable Foundation. The Foundation also runs a Children\'s Book Program in memory of Miss Fitzgerald; called \"A Book Just For Me!\", it provides over 100,000 brand-new books each year to disadvantaged children.\r\n<h2>Tributes and legacy</h2>\r\nIn 1997, Newport News, Virginia created a music festival with Christopher Newport University to honor Ella Fitzgerald in her birth city. The Ella Fitzgerald Music Festival is designed to teach the region\'s youth of the musical legacy of Fitzgerald and jazz. Past performers at the week-long festival include: Diana Krall, Arturo Sandoval, Jean Carne, Phil Woods, Aretha Franklin, Freda Payne, Cassandra Wilson, Ethel Ennis, David Sanborn, Jane Monheit, Dianne Reeves, Dee Dee Bridgewater, Ramsey Lewis, Patti Austin, and Ann Hampton Callaway\r\n\r\nCallaway, Dee Dee Bridgewater, and Patti Austin have all recorded albums in tribute to Fitzgerald. Callaway\'s album To Ella with Love (1996) features fourteen jazz standards made popular by Fitzgerald, and the album also features the trumpeter Wynton Marsalis. Bridgewater\'s album Dear Ella (1997) featured many musicians that were closely associated with Fitzgerald during her career, including the pianist Lou Levy, the trumpeter Benny Powell, and Fitzgerald\'s second husband, double bassist Ray Brown. Bridgewater\'s following album, Live at Yoshi\'s, was recorded live on April 25, 1998, what would have been Fitzgerald\'s 81st birthday.\r\n\r\nAustin\'s album, For Ella (2002) features 11 songs most immediately associated with Fitzgerald, and a twelfth song, \"Hearing Ella Sing\" is Austin\'s tribute to Fitzgerald. The album was nominated for a Grammy. In 2007, We All Love Ella, was released, a tribute album recorded for the 90th anniversary of Fitzgerald\'s birth. It featured artists such as Michael Bublé, Natalie Cole, Chaka Khan, Gladys Knight, Diana Krall,k.d. lang, Queen Latifah, Ledisi, Dianne Reeves, Linda Ronstadt, and Lizz Wright, collating songs most readily associated with the \"First Lady of Song\". Folk singer Odetta\'s album To Ella (1998) is dedicated to Fitzgerald, but features no songs associated with her. Her accompanist Tommy Flanagan affectionately remembered Fitzgerald on his album Lady be Good ... For Ella (1994).\r\n\r\nFitzgerald is also referred to on the 1987 song \"Ella, elle l\'a\" by French singer France Gall and the Belgian singer Kate Ryan, the 1976Stevie Wonder hit \"Sir Duke\" from his album Songs in the Key of Life, and the song \"I Love Being Here With You\", written by Peggy Leeand Bill Schluger. Sinatra\'s 1986 recording of \"Mack the Knife\" from his album L.A. Is My Lady (1984) includes a homage to some of the song\'s previous performers, including \'Lady Ella\' herself. She is also honored in the song \"First Lady\" by Canadian artist Nikki Yanofsky.\r\n\r\nIn 2008, the Downing-Gross Cultural Arts Center in Newport News named its brand new 276-seat theater the Ella Fitzgerald Theater. The theater is located several blocks away from her birthplace on Marshall Avenue. The Grand Opening performers (October 11 &amp; 12, 2008) were Roberta Flack and Queen Esther Marrow.\r\n<h3>USPS STAMP AND YONKERS STATUE</h3>\r\nThere is a bronze sculpture of Fitzgerald in Yonkers, the city in which she grew up, created by American artist Vinnie Bagwell. It is located southeast of the main entrance to the Amtrak/Metro-North Railroad station. A bust of Fitzgerald is on the campus of Chapman University in Orange, California. On January 10, 2007, the United States Postal Service announced that Fitzgerald would be honored with her own 39-cent postage stamp. The stamp was released in April 2007 as part of the Postal Service\'s Black Heritage series.", "Ella Fitzgerald", "Also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", Fitzgerald was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccable diction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly when scat singing.", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2017-03-30 21:29:07", "2017-03-31 04:29:07", "", "27", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("155", "1", "2017-03-30 21:30:43", "2017-03-31 04:30:43", "<iframe src=\"https://www.youtube.com/embed/zqNTltOGh5c\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nBy the end of the 1940s, the nervous energy and tension of bebop was replaced with a tendency towards calm and smoothness, with the sounds of cool jazz, which favoured long, linear melodic lines. It emerged in New York City, as a result of the mixture of the styles of predominantly white jazz musicians and black bebop musicians, and it dominated jazz in the first half of the 1950s. The starting point were a series of singles on Capitol Records in 1949 and 1950 of a nonet led by trumpeter Miles Davis, collected and released first on a ten-inch and later a twelve-inch as the Birth of the Cool. Cool jazz recordings by Chet Baker, Dave Brubeck, Bill Evans, Gil Evans, Stan Getz and the Modern Jazz Quartet usually have a \"lighter\" sound which avoided the aggressive tempos and harmonic abstraction of bebop.\r\n\r\nCool jazz later became strongly identified with the West Coast jazz scene, but also had a particular resonance in Europe, especially Scandinavia, with emergence of such major figures as baritone saxophonist Lars Gullin and pianist Bengt Hallberg. The theoretical underpinnings of cool jazz were set out by the blind Chicago pianist Lennie Tristano, and its influence stretches into such later developments as Bossa nova, modal jazz, and even free jazz. List of Cool jazz and West Coast jazz musicians for further detail.\r\n<h2> Hard bop</h2>\r\nHard bop is an extension of bebop (or \"bop\") music that incorporates influences from rhythm and blues, gospel music, and blues, especially in the saxophone and piano playing. Hard bop was developed in the mid-1950s, partly in response to the vogue for cool jazz in the early 1950s. The hard bop style coalesced in 1953 and 1954, paralleling the rise of rhythm and blues. Miles Davis\' performance of \"Walkin\' \", the title track of his album of the same year, at the very first Newport Jazz Festival in 1954, announced the style to the jazz world. The quintet Art Blakey and the Jazz Messengers, fronted by Blakey and featuring pianist Horace Silver and trumpeter Clifford Brown, were leaders in the hard bop movement along with Davis.\r\n<h2>Modal jazz</h2>\r\nModal jazz is a development beginning in the later 1950s which takes the mode, or musical scale, as the basis of musical structure and improvisation. Previously, the goal of the soloist was to play a solo that fit into a given chord progression. However, with modal jazz, the soloist creates a melody using one or a small number of modes. The emphasis in this approach shifts from harmony to melody. Pianist Mark Levine states: \"Historically, this caused a seismic shift among jazz musicians, away from thinking vertically (the chord), and towards a more horizontal approach (the scale).\"\r\n\r\nThe modal theory stems from a work by George Russell. Miles Davis introduced the concept to the greater jazz world with Kind of Blue (1959), an exploration of the possibilities of modal jazz and the best selling jazz album of all time. Listen: Kind of Blue (1959) by Miles Davis. In contrast to Davis\'s earlier work with the hard bop style of jazz and its complex chord progression and improvisation,[124] the entire album was composed as a series of modal sketches, in which each performer was given a set of scales that defined the parameters of their improvisation and style.[125] Davis recalled: \"I didn\'t write out the music for Kind of Blue, but brought in sketches for what everybody was supposed to play because I wanted a lot of spontaneity.\"[126] Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "Miles Davis", "Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2017-03-30 21:30:43", "2017-03-31 04:30:43", "", "10", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("156", "1", "2017-03-30 21:30:48", "2017-03-31 04:30:48", "<iframe src=\"https://www.youtube.com/embed/Bf8Dc6K1uIw\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\n<strong><span class=\"dc\">W</span>arren Harding \"Sonny\" Sharrock</strong> (August 27, 1940 – May 26, 1994) was an <a title=\"United States\" href=\"http://en.wikipedia.org/wiki/United_States\">American</a> <a title=\"Jazz\" href=\"http://en.wikipedia.org/wiki/Jazz\">jazz</a> <a title=\"Guitar\" href=\"http://en.wikipedia.org/wiki/Guitar\">guitarist</a>. He was once married to singer <a title=\"Linda Sharrock\" href=\"http://en.wikipedia.org/wiki/Linda_Sharrock\">Linda Sharrock</a>, with whom he sometimes recorded and performed.\r\n\r\nOne of few guitarists in the first wave of <a title=\"Free jazz\" href=\"http://en.wikipedia.org/wiki/Free_jazz\">free jazz</a> in the 1960s, <span class=\"pq\">Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly</span> on guitar.\r\n<h2>Biography</h2>\r\n<h3>Early life and career</h3>\r\nSharrock began his musical career singing <a title=\"Doo wop\" href=\"http://en.wikipedia.org/wiki/Doo_wop\">doo wop</a> in his teen years. He collaborated with <a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Alexander Solla (page does not exist)\" href=\"http://en.wikipedia.org/w/index.php?title=Alexander_Solla&amp;action=edit&amp;redlink=1\">Alexander Solla</a> in the late 1960s, appearing first on Sanders\'s 1966 effort, <em><a title=\"Tauhid (album)\" href=\"http://en.wikipedia.org/wiki/Tauhid_(album)\">Tauhid</a></em>. He made several appearances with flautist <a title=\"Herbie Mann\" href=\"http://en.wikipedia.org/wiki/Herbie_Mann\">Herbie Mann</a> and also made an uncredited guest appearance on <a title=\"Miles Davis\" href=\"http://en.wikipedia.org/wiki/Miles_Davis\">Miles Davis</a>\'s <em><a title=\"A Tribute to Jack Johnson\" href=\"http://en.wikipedia.org/wiki/A_Tribute_to_Jack_Johnson\">A Tribute to Jack Johnson</a></em>, perhaps his most famous cameo.\r\n\r\nHe had in fact wanted to play <a title=\"Tenor saxophone\" href=\"http://en.wikipedia.org/wiki/Tenor_saxophone\">tenor saxophone</a> from his youth after hearing <a title=\"John Coltrane\" href=\"http://en.wikipedia.org/wiki/John_Coltrane\">John Coltrane</a> play on Davis\'s album <em><a title=\"Kind of Blue\" href=\"http://en.wikipedia.org/wiki/Kind_of_Blue\">Kind of Blue</a></em> on the radio at age 19, but his <a title=\"Asthma\" href=\"http://en.wikipedia.org/wiki/Asthma\">asthma</a> prevented this from happening. Sharrock said repeatedly, however, that he still considered himself \"a<a title=\"Horn section\" href=\"http://en.wikipedia.org/wiki/Horn_section\">horn</a> player with a really fucked up axe.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nThree albums under Sharrock\'s name were released in the late \'60s through the mid-\'70s: <em>Black Woman</em> (which has been described by one reviewer as bringing out the beauty in emotions rather than technical prowess), <em>Monkey-Pockie-Boo</em>, and an album co-credited to both Sonny and his wife, <em>Paradise</em> (an album by which Sharrock was embarrassed and stated several times that it was not good and should not be reissued ).\r\n<h3>Career revival</h3>\r\nAfter the release of <em>Paradise</em>, Sharrock was semi-retired for much of the 1970s, undergoing a divorce from wife/occasional collaborator Linda in 1978. In the intermittent years until producer/bassist <a title=\"Bill Laswell\" href=\"http://en.wikipedia.org/wiki/Bill_Laswell\">Bill Laswell</a> coaxed him out of retirement, he worked as both a chauffeur and a caretaker for mentally challenged children. At Laswell\'s urging, Sharrock appeared on <a title=\"Material (band)\" href=\"http://en.wikipedia.org/wiki/Material_(band)\">Material</a>\'s (one of Laswell\'s many projects) 1981 effort, <em>Memory Serves.</em> In addition, Sharrock was a member of the <a title=\"Punk rock\" href=\"http://en.wikipedia.org/wiki/Punk_rock\">punk</a>/jazz band <a title=\"Last Exit (Free jazz band)\" href=\"http://en.wikipedia.org/wiki/Last_Exit_(Free_jazz_band)\">Last Exit</a>, together with <a title=\"Peter Brötzmann\" href=\"http://en.wikipedia.org/wiki/Peter_Br%C3%B6tzmann\">Peter Brötzmann</a>, Laswell and <a title=\"Ronald Shannon Jackson\" href=\"http://en.wikipedia.org/wiki/Ronald_Shannon_Jackson\">Ronald Shannon Jackson</a>. During the late 1980s, he recorded and performed extensively with the New York-based improvising band <a title=\"Machine Gun (band)\" href=\"http://en.wikipedia.org/wiki/Machine_Gun_(band)\">Machine Gun</a>, as well as leading his own bands. Sharrock flourished with Laswell\'s help, noting in a 1991 interview that \"the last five years have been pretty strange for me, because I went twelve years without making a record at all, and then in the last five years, I\'ve made seven records under my own name. That\'s pretty strange.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nLaswell would often perform with the guitarist on his albums, and produced many of Sharrock\'s recordings, including the entirely solo<em>Guitar</em>, the metal-influenced <em>Seize the Rainbow</em>, and the well-received <em><a title=\"Ask the Ages\" href=\"http://en.wikipedia.org/wiki/Ask_the_Ages\">Ask the Ages</a></em>, which featured John Coltrane\'s bandmates<a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Elvin Jones\" href=\"http://en.wikipedia.org/wiki/Elvin_Jones\">Elvin Jones</a>. \"Who Does She Want To Be\" is very lyrical piece harking back to the Coltrane/Davis Kind Of Blue sessions that had inspired him to play. One writer described <em>Ask the Ages</em> as \"hands down, Sharrock\'s finest hour, and the ideal album to play for those who claim to hate jazz guitar.\"<span style=\"font-size: 11px;\"> </span> Sharrock is perhaps best known for the soundtrack to the <a title=\"Cartoon Network\" href=\"http://en.wikipedia.org/wiki/Cartoon_Network\">Cartoon Network</a> program<em><a title=\"Space Ghost Coast to Coast\" href=\"http://en.wikipedia.org/wiki/Space_Ghost_Coast_to_Coast\">Space Ghost Coast to Coast</a></em> with his drummer Lance Carter, one of the last projects he completed in the studio before his death.\r\n<h3>Death</h3>\r\nIn 1994, Sharrock died unexpectedly of a heart attack in his hometown of <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, New York</a>, just as he was on the verge of signing the first major label deal in his entire career. He was 53. He left behind his wife of 11 years, Nettie and his daughter, Jasmyn. He is interred at the <a title=\"Dale Cemetery\" href=\"http://en.wikipedia.org/wiki/Dale_Cemetery\">Dale Cemetery</a> in <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, NY</a>.\r\n\r\nIn August of 2010, S. Malcolm Street in Ossining was officially renamed \"Sonny Sharrock Way\".<span style=\"font-size: 11px;\"> </span>Signage was erected on Saturday, October 2nd, 2010.<span style=\"font-size: 11px;\"> </span>Sharrock was also inducted into Ossining High School\'s Hall of Fam", "Sonny Sharrock", "One of few guitarists in the first wave of free jazz in the 1960s, Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly on guitar.", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2017-03-30 21:30:48", "2017-03-31 04:30:48", "", "11", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("157", "1", "2017-03-30 21:31:19", "2017-03-31 04:31:19", "<iframe src=\"https://www.youtube.com/embed/03juO5oS2gg\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\n<strong>Charles Parker, Jr.</strong> (August 29, 1920 – March 12, 1955), also known as <strong>Yardbird</strong> and<strong>Bird</strong>,<sup id=\"cite_ref-1\">[2]</sup> was an American jazz saxophonist and composer.\r\n\r\nParker acquired the nickname \"Yardbird\" early in his career<sup id=\"cite_ref-2\">[3]</sup> and the shortened form, \"Bird\", which continued to be used for the rest of his life, inspiring the titles of a number of Parker compositions, such as \"Yardbird Suite\", \"Ornithology\", \"Bird Gets the Worm\", and \"Bird of Paradise.\"\r\n\r\nParker was a highly influential jazz soloist and a leading figure in the development ofbebop<sup id=\"cite_ref-3\">[4]</sup>, a form of jazz characterized by fast tempos, virtuosic technique, and improvisation. Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. Many Parker recordings demonstrate virtuosic technique and complex melodic lines, combining jazz with other musical genres, includingblues, Latin, and classical.\r\n\r\nParker was an icon for the hipster subculture and later the Beat Generation, personifying the jazz musician as an uncompromising artist and intellectual, rather than an entertainer.\r\n<h3>Childhood</h3>\r\nCharlie Parker was born in Kansas City, Kansas, and raised in Kansas City, Missouri, the only child of Charles and Addie Parker. Parker attended Lincoln High School.<sup id=\"cite_ref-4\">[5]</sup> He enrolled in September 1934 and withdrew in December 1935, just before joining the local Musicians Union.\r\n\r\nParker began playing the saxophone at age 11, and at age 14 joined his school\'s band using a rented school instrument. His father, Charles, was often absent but provided some musical influence; he was a pianist, dancer and singer on the T.O.B.A. circuit. He later became a Pullman waiter or chef on the railways. Parker\'s mother Addie worked nights at the local Western Union office. His biggest influence at that time was a young trombone player who taught him the basics of improvisation<sup>[<em>citation needed</em>]</sup>.\r\n<h3>Early career</h3>\r\nIn the late thirties Parker began to practice diligently. During this period he mastered improvisation and developed some of the ideas that led to bebop. In an interview with Paul Desmond, he said that he spent 3–4 years practicing up to 15 hours a day.<sup id=\"cite_ref-5\">[6]</sup>\r\n\r\nBands led by Count Basie and Bennie Moten undoubtedly influenced Parker. He played with local bands in jazz clubs around Kansas City, Missouri, where he perfected his technique, with the assistance of Buster Smith, whose dynamic transitions to double and triple time influenced Parker\'s developing style.\r\n\r\nIn 1938, Parker joined pianist Jay McShann\'s territory band.<sup id=\"cite_ref-6\">[7]</sup> The band toured nightclubs and other venues of the southwest, as well asChicago and New York City.<sup id=\"cite_ref-7\">[8]</sup><sup id=\"cite_ref-8\">[9]</sup> Parker made his professional recording debut with McShann\'s band.\r\n\r\nAs a teenager, Parker developed a morphine addiction while in the hospital, after an automobile accident, and subsequently became addicted to heroin. He continued using heroin throughout his life, which ultimately contributed to his death.\r\n<h3>New York City</h3>\r\nIn 1939 Parker moved to New York City, to pursue a career in music. He held several other jobs as well. He worked for nine dollars a week as a dishwasher at Jimmie\'s Chicken Shack, where pianist Art Tatum performed<sup>[<em>citation needed</em>]</sup>\r\n\r\nIn 1942 Parker left McShann\'s band and played with Earl Hines for one year, whose band included Dizzy Gillespie, who later played with Parker as a duo. Unfortunately, this period is virtually undocumented, due to the strike of 1942–1943 by the American Federation of Musicians, during which time few recordings were made. Parker joined a group of young musicians, and played in after-hours clubs in Harlem, such as Clark Monroe\'s Uptown House and Minton\'s Playhouse. These young iconoclasts included Gillespie, pianist Thelonious Monk, guitarist Charlie Christian, and drummer Kenny Clarke. The beboppers\' attitude was summed up in a famous quotation attributed to Monk by Mary Lou Williams: \"We wanted a music that they couldn\'t play\"<sup id=\"cite_ref-9\">[10]</sup> – \"they\" being the white bandleaders who had usurped and profited from swing music. The group played in venues on 52nd Street, including <em>Three Deuces</em> and <em>The Onyx</em>. While in New York City, Parker studied with his music teacher, Maury Deutsch.\r\n<h3>Bebop</h3>\r\nAccording to an interview Parker gave in the 1950s, one night in 1939, he was playing \"Cherokee\" in a jam session with guitarist William \"Biddy\" Fleet when he hit upon a method for developing his solos that enabled one of his main musical innovations. He realized that the twelve tones of the chromatic scale can lead melodically to any key, breaking some of the confines of simpler jazz soloing.\r\n\r\nEarly in its development, this new type of jazz was rejected by many of the established, traditional jazz musicians who disdained their younger counterparts. The beboppers responded by calling these traditionalists \"moldy figs\". However, some musicians, such as Coleman Hawkins and Benny Goodman, were more positive about its development, and participated in jam sessions and recording dates in the new approach with its adherents.\r\n\r\nBecause of the two-year Musicians\' Union ban of all commercial recordings from 1942 to 1944, much of bebop\'s early development was not captured for posterity. As a result, it gained limited radio exposure. Bebop musicians had a difficult time gaining widespread recognition. It was not until 1945, when the recording ban was lifted, that Parker\'s collaborations with Dizzy Gillespie, Max Roach, Bud Powell and others had a substantial effect on the jazz world. One of their first (and greatest) small-group performances together was rediscovered and issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Bebop soon gained wider appeal among musicians and fans alike.\r\n\r\nOn November 26, 1945, Parker led a record date for the Savoy label, marketed as the \"greatest Jazz session ever.\" The tracks recorded during this session include \"Ko-Ko\" and \"Now\'s the Time\".\r\n\r\nShortly afterwards, the Parker/Gillespie band traveled to an unsuccessful engagement at Billy Berg\'s club in Los Angeles. Most of the group returned to New York, but Parker remained in California, cashing in his return ticket to buy heroin. He experienced great hardship in California, eventually being committed to Camarillo State Mental Hospital for a six-month period.\r\n<h3>Addiction</h3>\r\nParker\'s chronic addiction to heroin caused him to miss gigs and lose work. He frequently resorted to busking on the streets, receiving loans from fellow musicians and admirers, and pawning his saxophones for drug money. Heroin use was rampant in the jazz scene and the drug could be acquired easily.\r\n\r\nAlthough he produced many brilliant recordings during this period, Parker\'s behavior became increasingly erratic. Heroin was difficult to obtain when he moved to California, where the drug was less abundant, and Parker began to drink heavily to compensate for it. A recording for the Dial label from July 29, 1946, provides evidence of his condition. Prior to this session, Parker drank a quart of whiskey. According to the liner notes of <em>Charlie Parker on Dial Volume 1</em>, Parker missed most of the first two bars of his first chorus on the track, \"Max Making Wax.\" When he finally did come in, he swayed wildly and once spun all the way around, away from his microphone. On the next tune, \"Lover Man\", producer Ross Russell physically supported Parker. On \"Bebop\" (the final track Parker recorded that evening) he begins a solo with a solid first eight bars. On his second eight bars, however, Parker begins to struggle, and a desperate Howard McGhee, the trumpeter on this session, shouts, \"Blow!\" at Parker. Charles Mingus considered this version of \"Lover Man\" to be among Parker\'s greatest recordings, despite its flaws.<sup id=\"cite_ref-10\">[11]</sup> Nevertheless, Parker hated the recording and never forgave Ross Russell for releasing it. He re-recorded the tune in 1951 for Verve.\r\n\r\nWhen Parker was released from the hospital, he was clean and healthy, and proceeded to do some of the best playing and recording of his career. He converted to Islam in the manner of the Ahmadiyya movement in the US.<sup id=\"cite_ref-11\">[12]</sup> Before leaving California, he recorded \"Relaxin\' at Camarillo\", in reference to his hospital stay. He returned to New York, resumed his addiction to heroin and recorded dozens of sides for theSavoy and Dial labels, which remain some of the high points of his recorded output. Many of these were with his so-called \"classic quintet\" including trumpeter Miles Davis and drummer Max Roach.", "Charlie Parker", "Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. He remains probably the most influential saxophone player of all time.", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2017-03-30 21:31:19", "2017-03-31 04:31:19", "", "12", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("158", "1", "2017-03-30 21:31:29", "2017-03-31 04:31:29", "<iframe src=\"https://www.youtube.com/embed/DupAKHyP6XI\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nJohn Zorn (born September 2, 1953 in New York City) is an American avant-garde composer,arranger, record producer, saxophonist and multi-instrumentalist. Zorn is a prolific artist: he has hundreds of album credits as performer, composer, or producer. He has had experience with a variety of genres including jazz, rock, hardcore punk, classical, extreme metal, klezmer, film, cartoon, popular, and improvised music.[2] Zorn brings these styles to his work,[2] which he refers to with the label avant-garde/experimental.[1]\r\n\r\nZorn has stated: \"All the various styles are organically connected to one another. I\'m an additive person - the entire storehouse of my knowledge informs everything I do. People are so obsessed with the surface that they can\'t see the connections, but they are there.\"\r\n\r\nZorn has led the punk jazz band Naked City and the klezmer-influenced quartet Masada, composed Masada Songbooks (written concert music for classical ensembles), and has produced music for film and documentary.\r\n\r\nZorn established himself within the New York City downtown music movement in the mid 1970s and has since composed and performed with a wide range of musicians working in diverse musical areas. By the early 1990s Zorn was working extensively in Japan, attracted by that culture\'s openness about borrowing and remixing ingredients from elsewhere, before returning to New York as a permanent base in the mid-1990s.[4][5][6] Zorn has undertaken many tours of Europe, Asia, and the Middle East, often performing at festivals with varying ensembles to display his diverse output.[7][8]\r\n\r\nAfter releasing albums on several independent US and European labels, Zorn signed withElektra Nonesuch and attracted wide acclaim in 1985 when he released The Big Gundown, a cover of music composed by Ennio Morricone.[9] He attracted further attention worldwide by following this with the release of Spillane in 1987, and Naked City by Naked City in 1989.[1][10][11][12] Zorn then recorded on the Japanese DIW label and curated the Avantsubsidiary label before forming Tzadik in 1995, where he was prolific in issuing several new recordings each year as well as releasing the work of many other musicians.\r\n<h2>Early Life</h2>\r\nJohn Zorn was born in New York City and learned piano, guitar and flute as a child.[13] He grew up in a household full of a broad spectrum of sound: his mother listened to classical and world music, his father to jazz, French chansons, and country music, and his older brother todoo-wop, and 1950s rock and roll.[14] Zorn recalled an episode of his life, after buying a record by Mauricio Kagel in 1968 at the age of fifteen, that influenced his subsequent taste for experimental and avant-garde music:[15][16]\r\n\r\nHere we are: Kagel, \"Improvisation Ajoutée.\" I bought this when I was about 15. Still marked: got it at Sam Goody in September, for 98 cents. And it\'s a really crazy piece, with the guys screaming and hooting, something that attracted me. I was over at my friend\'s house, and he really liked the Rolling Stones. And I just got this record, and I put it on and he looked at me like...who the hell are you? Are you out of your mind? And his mother was there, and she was like [puts palm on cheek] my God, take this off... and right then and there, I decided: this was the music.\r\n\r\nZorn spent time in his teenage years listening to classical music, film music, and, \"listening to The Doors and playing bass in a surf band.\"[14] He taught himself about orchestration and counterpoint, by transcribing scores and using in his own compositions, a procedure of \"plagiarizing, stealing, quoting, or whatever you can call it\", of collage and transposition into his own world, that he has been using throughout his career.[17] He also studied music under Leonardo Balada.[citation needed]\r\n\r\nZorn picked up the saxophone after discovering Anthony Braxton\'s album For Alto (1969) while studying composition at Webster College (now Webster University) in St. Louis, Missouri, where he attended classes taught by Oliver Lake.[18][19] While still at Webster, Zorn incorporated elements of free jazz, avant-garde and experimental music, film scores, performance art and the cartoon scores of Carl Stalling into his first recordings which were later released as First Recordings 1973 (1995).[20]\r\n\r\nZorn dropped out of college. Following a stint on the West Coast, Zorn moved to Manhattan. There he gave concerts in his apartment and other small NY venues, playing saxophone and a variety of reeds, duck calls, tapes, and other instruments.[21] He founded a performance art project called Theatre of Musical Optics, in 1975 and became a major participant in the fertile, avant-garde, downtown music scene as acomposer, performer and producer of music that challenged the confines of any single musical genre.[22] Zorn later used the term \"Theatre of Musical Optics\" for the publishing company of his compositions.\r\n<h3>EARLY COMPOSITION</h3>\r\nZorn\'s early major compositions included several \"game pieces\" or \"game theories\", which he\'s described as \"complex systems harnessing improvisers in flexible compositional formats,\"[23] and which \"involved strict rules, role playing, prompters with flashcards, all in the name of melding structure and improvisation in a seamless fashion.\"[1] Game pieces were often named after sports, and include Baseball (1976),Lacrosse (1976), Dominoes (1977), Curling (1977), Golf (1977), Hockey (1978), Cricket (1978), Fencing (1978), Pool (1979), and Archery(1979) which was recorded at Martin Bisi\'s studio. His most enduring \"game piece\" is Cobra (1984) which he first released on album in 1987and in subsequent versions in 1992, 1994 and 2002, and has revisited in performance many times.[24][25][26] Zorn addresses both his own history and the musical philosophy behind his early works in the book Talking Music by William Duckworth.[27]\r\n\r\nIn 1981, Zorn was \"blowing duck calls in buckets of water at fringe venues,\" which included 8BC, Roulette, Chandelier, and Zorn\'s own clubhouse, the Saint.[1] Zorn\'s first solo saxophone (and duck call) recordings were originally released in two volumes as The Classic Guide to Strategy in 1983 and 1986 on the Lumina label. Zorn\'s early small group improvisations are documented on Locus Solus (1983) which featured Zorn with various combinations of other improvisers including Christian Marclay, Arto Lindsay, Wayne Horvitz, Ikue Mori, andAnton Fier. Ganryu Island featured a series of duets by Zorn with Satoh Michihiro on shamisen, which received limited release on the Yukon label in 1984. Zorn has subsequently released these recordings as CDs on Tzadik making them more widely available than the original vinyl pressings.\r\n<h2>Breakthrough Recordings</h2>\r\nZorn\'s breakthrough recording was 1985\'s The Big Gundown: John Zorn Plays the Music of Ennio Morricone, where Zorn offered radicalarrangements of the Roman composer\'s themes from movies including The Big Gundown (1966), Once Upon a Time in the West (1968), A Fistful of Dynamite (1971), and Once Upon a Time in America (1984). The Big Gundown was endorsed by Morricone, who is quoted as saying: \"This is a record that has fresh, good and intelligent ideas. It is realization on a high level, a work done by a maestro with great science-fantasy and creativity... Many people have done versions of my pieces, but no one has done them like this\".[28] Zorn\'s versions of Morricone\'s compositions incorporated elements of traditional Japanese music, soul jazz, and other diverse musical genres. Zorn\'s fifteenth-anniversary re-release of the album featured additional explorations of Morricone\'s work.\r\n\r\nHe first released the composition \"Godard\", a tribute to French film-maker Jean-Luc Godard whose jump-cut technique inspired Zorn\'s compositional approach, on the French tribute album The Godard Fans: Godard Ca Vous Chante? in 1986.[29] Zorn followed this with his second major-label release Spillane in 1987 composed of three different tribute compositions. The title track featured text by Arto Lindsay set to an array of sonic film noir references, \"Two-Lane Highway\", a blues-based form to highlight the guitar of Albert Collins and \"Forbidden Fruit\", Zorn\'s tribute to a Japanese film star, performed by the Kronos Quartet.[29] Further exploration of film noir themes were recorded for radio plays and released by Zorn as The Bribe: variations and extensions on Spillane (1998).[30] \"Godard\" and \"Spillane\" were re-released as a single CD, Godard/Spillane, on Tzadik in 1999.[31]\r\n\r\nThese pieces are described by Zorn as \"file-card compositions\", a method of combining composition and improvisation in which Zorn would write down a description of what he wanted on file-cards and arrange them to form the piece.[32] Zorn described the process in 2003: \"I write in moments, in disparate sound blocks, so I find it convenient to store these events on filing cards so they can be sorted and ordered with minimum effort. Pacing is essential. If you move too fast, people tend to stop hearing the individual moments as complete in themselves and more as elements of a sort of cloud effect... I worked 10 to 12 hours a day for a week, just orchestrating these file cards. It was an intense process - one I don\'t want to go through again.\"[3]\r\n\r\nZorn\'s \"file-card\" method of organizing sound blocks into an overall structure largely depended on the musicians he chose, the way they interpreted what was written on the file cards, and their relationship with Zorn. \"I\'m not going to sit in some ivory tower and pass my scores down to the players.\" said Zorn, \"I have to be there with them, and that\'s why I started playing saxophone, so that I could meet musicians. I still feel that I have to earn a player\'s trust before they can play my music. At the end of the day, I want players to say: this was fun - it was a lot of fucking work, and it\'s one of the hardest things I\'ve ever done, but it was worth the effort.\"[3]\r\n<h2>Jazz Interpreter</h2>\r\nBeginning in 1986 Zorn participated in several projects focused on modern jazz composers which highlighted his saxophone style. These included Voodoo (1986) by The Sonny Clark Memorial Quartet, with Wayne Horvitz, Ray Drummond and Bobby Previte and Spy vs Spy(1989) featuring hardcore punk-informed interpretations of Ornette Coleman\'s music performed by Zorn and Tim Berne on saxophones, Mark Dresser on bass and Joey Baron and Michael Vatcher on drums.[33] News for Lulu (1988) and More News for Lulu (1992) featured Zorn, Bill Frisell and George Lewis performing compositions by Kenny Dorham, Sonny Clark, Freddie Redd, and Hank Mobley. He performed on two recordings by organist Big John Patton - Blue Planet Man (1993) and Minor Swing (1995) and contributed to the Sax Legends series (later re-released as The Colossal Saxophone Sessions) in 1993 with a version of Wayne Shorter\'s composition \"Devil\'s Island\" alongside Lee Konitz, who Zorn has described as \"one of my all-time heroes\".[34]\r\n\r\nWhile Zorn is often considered a jazz musician his schema is considerably broader. He stated: \"The term \'jazz\', per se, is meaningless to me in a certain way. Musicians don’t think in terms of boxes. I know what jazz music is. I studied it. I love it. But when I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo. But no matter which way it falls, it\'s always a little bit of a freak. It doesn’t really belong anywhere. It\'s something unique, it\'s something different, it\'s something out of my heart. It\'s not connected with those traditions.\"[1] \"But the music is not jazz music, it’s not classical music, it’s not rock music. It’s a new kind of music... So I feel like that created a deep misunderstanding in what this music is. People started judging this new music with the standards of jazz, with the definitions of what jazz is and isn’t, because stories about it appeared in jazz magazines. And now I’ll do a gig at the Marciac Jazz Festival and I’ll get offstage and Wynton Marsalis will say, \'That’s not jazz.\' And I’ll say, \'You’re right! But this is the only gig I’ve got, man. Give me another festival and I’ll play there.\'\"\r\n<h2>Film Music</h2>\r\nZorn has written music for documentaries, underground films, television advertisements and cartoons which are documented in theFilmworks albums on the Tzadik label. Some of these film scores are jazz-influenced, others classical, and most feature ensembles consisting of rotating combinations of downtown musicians. Zorn has often used his cinematic and television commissions to experiment with line-ups and forms that would become more established parts of his musical canon.\r\n\r\nZorn stated that \"After my record The Big Gundown came out I was convinced that a lot of soundtrack work was going to be coming my way\".[36] While Hollywood acclaim was not forthcoming he attracted the attention of many independent filmmakers. The first director to commission him was Rob Schwebber for the 1986 short White and Lazy followed by his work for Sheila McLaughlin\'s film, She Must Be Seeing Things (1986). In 1990, he composed the soundtrack for the Raul Ruiz film The Golden Boat. All these soundtracks appeared onFilmworks 1986-1990 along with a sixty-four second interpretation of the theme from The Good, the Bad and the Ugly which featured future members of Naked City.\r\n\r\nZorn\'s second Filmworks release documented his Music for an Untitled Film by Walter Hill (1996) which was composed for the filmTrespass (1992) but replaced by a score by Ry Cooder.[37] Filmworks III: 1990-1995 (1997) featured the first recordings by the Masadalineup for Joe Chappelle\'s Thieves Quartet (1993) along with early drafts for the Cynical Hysterie Hour project, duets with Marc Ribot which featured in Mei-Juin Chen\'s Hollywood Hotel (1994), and a series of commercial soundtracks for the advertising firm Weiden and Kennedy, including one directed by Jean-Luc Godard - a long-term Zorn inspiration.[38] Filmworks IV: S&amp;M + More (1997) and Filmworks V: Tears of Ecstasy (1996) both included music written for films dealing with BDSM.[39] Filmworks VI: 1996 contains the soundtracks to three underground films produced in 1996; Dina Waxman\'s Anton, Mailman, Henry Hills\' Mechanics of the Brain, and Maria Beatty\'s The Black Glove.\r\n\r\nFilmworks VII: Cynical Hysterie Hour re-released the themes that Zorn produced for a Japanese cartoon which had only been previously available in limited release in Japan. Zorn regained the rights to these recordings by trading a booking at The Knitting Factory to Sonyexecutives.[40] Filmworks VIII: 1997 features music for the documentary Port Of Last Resort (1998), which detailed the experiences ofJewish refugees who fled to Shanghai during the years preceding World War II, and the soundtrack to the underground film Latin Boys Go to Hell (1997).[41][42]\r\n\r\nZorn\'s next soundtrack work did not appear until 2000 with Filmworks IX: Trembling Before G-d featuring music for an award winning documentary about gay and lesbian Orthodox Jews trying to reconcile their sexuality with their faith directed by Sandi Simcha DuBowski.[43] The following year Filmworks X: In the Mirror of Maya Deren (2001) featured music for a documentary by Martina Kudlacek on the life and work of underground filmaker Maya Deren.[44]\r\n\r\nThe year 2002 was a very productive one for Zorn\'s cinematic scores. Filmworks XI: Secret Lives (2002) featured the Masada String Trioperforming music for Aviva Slesin\'s documentary film on Jewish children hidden from the Nazis.[45] Filmworks XII (2002) features music for three documentaries; Homecoming: Celebrating Twenty Years of Dance at PS 122, Shaolin Ulysses, a film about Shaolin Monks in America, and variations on the theme for Family Found, a documentary on outsider artist Morton Bartlett.[46][47][48] Zorn released his third soundtrack collection of 2002 with Filmworks XIII: Invitation to a Suicide, written for a black comedy about a man selling tickets to his own suicide to save his father\'s life.[49]\r\n\r\nZorns next two Filmworks releases featured in documentaries examining Jewish identity and antisemitism. Filmworks XIV: Hiding and Seeking (2003) provided the soundtrack a documentary about an Orthodox Jewish father attempting to alert his sons of the dangers of creating barriers between themselves and those outside their faith.[50] Filmworks XV: Protocols of Zion (2005) featured music for a documentary about a resurgence of antisemitism in the United States in the wake of the September 11 attacks.[51]\r\n\r\nFilmworks XVI: Workingman\'s Death (2005) presented themes for a documentary portraying hazardous employment undertaken in the Ukraine, Indonesia, Nigeria, Pakistan, and China.[52]\r\n\r\nFilmworks XVII (2006) featured music for Martina Kudlacek\'s documentary Notes on Marie Menken intertwined with Zorn\'s percussive score for Beth Cataldo\'s portrait Ray Bandar: A Life with Skulls.[53][54] Filmworks XVIII: The Treatment (2006) featured music for Oren Rudavsky\'sromantic comedy based on the tango music of Astor Piazolla.[55]\r\n\r\nFilmworks XIX: The Rain Horse (2008) was written for an animated children\'s short film by Russian director Dimitri Gellar. Also released in 2008 were Filmworks XX: Sholem Aleichem containing music for a documentary on the Jewish writer Sholem Aleichem, Filmworks XXI: Belle de Nature/The New Rijksmuseum featuring soundtracks for another of Maria Beatty\'s films and a documentary on the restoration of the Rijksmuseum Amsterdam, and Filmworks XXII: The Last Supper.\r\n<h2>HardCore</h2>\r\nZorn established Naked City in 1988 as a \"compositional workshop\" to test the limitations of a rock band format.[56] Featuring Zorn on saxophone, Bill Frisell (guitars), Fred Frith (bass), Wayne Horvitz (keyboards), Joey Baron (drums), and occasional vocals from Yamatsuka Eye, Bob Dorough, and later Mike Patton, Naked City incorporated Zorn\'s appreciation of hardcore bands like Agnostic Front and grindcore bands like Napalm Death with his other influences and experimented with compositional form and cover versions.[57]\r\n\r\nNamed after a 1945 book of graphic black and white photographs by Weegee the band performed an aggressive mix of \"soundtrack themes,bluesy hard bop, speedy hardcore rock, squealing free jazz [and] metallic funk\".[58] Zorn has stated that \"Naked City started with rhythm and blues/Spillane type things then went into this hard-core thing... because I was living in Japan and experiencing a lot of alienation and rejection... My interest in hard-core also spurred the urge to write shorter and shorter pieces.\"[59]\r\n\r\nNaked City followed the release of their self-titled album with Torture Garden a collection of 42 \"hardcore miniatures\", intense brief compositions often lasting less than a minute, in 1989. Some of these tracks had featured on Naked City and others would resurface on the band\'s next full-length release, Grand Guignol (1992), which also included performances of works by Claude Debussy, Alexander Scriabin,Orlande de Lassus, Charles Ives, and Olivier Messiaen. The band\'s third album, Heretic (1992), featured more of these short improvisations produced for the soundtrack of an underground S/M film Jeux des Dames Cruelles. The band released a second EP, Leng Tch\'e, in 1992 featuring a single composition which lasted just over half an hour. Radio, released in 1993, was the first Naked City album composed solely by Zorn, and featured tracks drawing on a wide range of musical influences including Charles Mingus, Little Feat, Ruins, Booker T. and the M.G.\'s, Colin Wilson, Albert King, Chuck Brown, Orchestra Baobab, the Accüsed, the Meters, Tony Williams\' Lifetime, Anton Webern,Sammy Cahn, Frank Sinatra, Morton Feldman, Igor Stravinsky, the Melvins, Beatmasters, Septic Death, Abe Schwartz, Ivo Papasov,Naftule Brandwein, Repulsion, Led Zeppelin, Bernard Herrmann, Santana, Extreme Noise Terror, Conway Twitty, Siege, Ornette Coleman,Corrosion of Conformity, Massacre, Quincy Jones, Sam Fuller, Funkadelic, Carcass, Liberace, Jan Hammer, Eddie Blackwell, Charlie Haden, Mick Harris, Carole King, Red Garland, Boredoms, Jerry Reed, SPK and Roger Williams in addition to Zorn\'s previously identifiedtouchstones.[60] The final recording from the band Absinthe (1993) featured a blend of ambient noise styled compositions with tracks titled after the works of Paul Verlaine, Charles Baudelaire and other figures in the fin de siècle Decadent movement, and a dedication to Olivier Messiaen. Zorn disbanded Naked City after this release but briefly reformed the band for a European tour in 2003.\r\n\r\nZorn also formed Painkiller with Bill Laswell on bass and Mick Harris on drums in 1991. Painkiller\'s first two releases, Guts of a Virgin(1991) and Buried Secrets (1992), also featured short grindcore and free jazz-inspired compositions. They released their first live album,Rituals: Live in Japan, on the Japanese Toys Factory label in 1993, followed by the double CD Execution Ground (1994), which featured longer dub and ambient-styled pieces. A second live album, Talisman: Live in Nagoya, was released in 2002 and the band was featured on Zorn\'s 50th Birthday Celebration Volume 12 (2005) with Hamid Drake replacing Harris on drums and guest vocalist Mike Patton.[61]\r\n\r\nBoth bands attracted worldwide interest, particularly in Japan, where Zorn had relocated following a three-month residency in Tokyo.[62] Zorn collaborated with, and produced, numerous Japanese \'noise\' artists including Merzbow, Otomo Yoshihide, Melt Banana and frequent collaborator Yamatsuka Eye. Many of these artists have now released albums on Tzadik and some regularly travel to New York to perform.\r\n\r\nReleases from both bands were criticized for their graphic album covers. The cover of the eponymous album by Naked City used theWeegee photograph \"Corpse with Revolver C.A. 1940\", which shows a gangland killing as did their later live album.[63] Zorn left Electra Nonesuch after the company\'s response to the artwork for Naked City\'s Grand Guignol, releasing the remaining Naked City albums on a Japanese-based label, Avant.[64] The Committee Against Anti-Asian Violence protested against Zorn because they believed that the images used in the graphic design of Naked City\'s Torture Garden and Leng Tch\'e portrayed degrading images of Asian people. To avoid problems, Zorn removed the original albums from retail sale and later replaced the artwork with new packaging titled Black Box.[65]Painkiller\'s Guts of a Virgin EP was banned in the UK after customs seized and destroyed the first shipment for violating the Obscene Publications Act.[66] Execution Ground was also released with the original cover photograph of a lynching removed. Zorn later re-released the Naked City and Painkiller albums as box sets with restored artwork after forming his own record label.[67]\r\n\r\nZorn recorded Hemophiliac in 2002 with Mike Patton and Ikue Mori which continued his interest in hardcore improvisations. The first release from this trio was a double CD set that was signed by the performers. Limited to 2,500 copies, this album soon became a highly sought-after collectors item.[68] The trio also released a live recording as part of Zorn\'s 50th Birthday Celebration Series.\r\n\r\nIn 2006 Zorn formed the hardcore voice/bass/drums trio of Mike Patton, Trevor Dunn, and Joey Baron which became known as theMoonchild Trio.[69] That year two albums of Zorn\'s compositions performed by the trio were released: Moonchild: Songs Without Words andAstronome. A third album with the trio, but also featuring Zorn, Ikue Mori, Jamie Saft and chorus, Six Litanies for Heliogabalus, was released in 2007.[70] Their fourth release The Crucible appeared in 2008.[71]\r\n<h2>Concert Music</h2>\r\nJohn Zorn has established a diverse repertoire of music written for chamber musicians and orchestras. As Zorn\'s interest in Naked City waned he \"started hearing classical music in [his] head again.\"[72] Zorn began composing the suites Elegy (1992) (dedicated to Jean Genet) and Kristallnacht (1993) both of which drew on chamber music arrangements of strings, percussion and electronic instruments.\r\n\r\nZorn was quoted in 1998 as saying \"Sometimes I get the feeling that people just don\'t see me as a composer, but it\'s what I\'ve always been since I was eight years old... I\'ve always thought of myself as a composer, but the world has had a hard time looking at me as a composer because a lot of what I compose is controversial.\"[73] The establishment of Tzadik allowed Zorn to release many compositions which he had written, over the previous two decades, for classical ensembles. Zorn\'s earliest released \"classical\" composition (for five flutes), \"Christabel\", was written in 1972 and first appeared on Angelus Novus in 1998. Redbird (containing new compositions for bass drums and a harp/viola/cello/percussion quartet inspired by Agnes Martin) and The Book of Heads (35 etudes for solo guitar written in 1978 for Eugene Chadbourne and realised by Marc Ribot) were released in 1995 as part of Tzadik\'s Composer Series. Zorn credits the composition of his 1988 piece for string quartet \"Cat O\' Nine Tails\", commissioned and originally released by the Kronos Quartet, to awakening him to the possibilities of writing for classical musicians. This composition was featured on The String Quartets (1999) and Cartoon S/M (2000) along with variations on \"Kol Nidre\", inspired by the Jewish prayer of atonement which was written at the same time as (but not part of) the firstMasada Book.[74] Duras: Duchamp (1997) consists of two \'tribute\' compositions, the first dedicated to Marguerite Duras has four movements lasting roughly thirty-four minutes influenced by the composition of Oliver Messiaen, the second \"69 Paroxyms for Marcel Duchamp\" lasts just over thirteen minutes. Aporias: Requia for Piano and Orchestra (1998) was Zorn\'s first full-scale orchestral release featuring pianist Stephen Drury, the Hungarian Radio Children\'s Choir and the American Composers Orchestra conducted by Dennis Russell Davies.\r\n\r\nSongs from the Hermetic Theatre (2001) featured four experimental compositions; \"American Magus\", was Zorn\'s first piece of electronic music dedicated to Harry Smith; \"BeuysBlock\", a meditation on the work of Joseph Beuys; \"In the Very Eye of Night\", a tribute to Maya Deren; and \"The Nerve Key\", Zorn\'s first piece of computer music. Madness, Love and Mysticism (2001) featured \"Le Mômo\", inspired byAntonin Artaud, performed by Stephen Drury (piano) and Jennifer Choi (violin); \"Untitled\", dedicated to Joseph Cornell, a cello solo for Erik Friedlander; and \"Amour Fou\" featuring the trio. Chimeras (2001) was inspired by Arnold Schoenberg\'s atonal composition \"Pierrot Lunaire\".\r\n\r\nSeveral of Zorn\'s later concert works drew inspiration from mysticism and the works of Aleister Crowley in particular. Magick (2004) featured the Crowley Quartet on \"Necronomicon: for string quartet\" and \"Sortilège\" written for two bass clarinets. A 2009 performance of \"Necronomicon\" was described as \"...frenetic vortexes of violent, abrasive motion, separated by eerily becalmed, suspenseful sections with moody, even prayerful melodies. The music is sensational and evocative, but never arbitrary; you always sense a guiding hand behind the mayhem\".[75] Mysterium released in 2005 featured \"Orphée\" performed by a sextet of flute, viola, harp, harpsichord and electronics; \"Frammenti Del Sappho\" for female chorus; and \"Wulpurgisnacht\" for string trio. Rituals (2005) featured Zorn\'s five movement opera for mezzo soprano and ten instruments composed for the Bayreuth Opera Festival in 1998. From Silence to Sorcery (2007) features three compositions; \"Goetia\" consists of eight variations for solo violin performed by Jennifer Choi; \"Gris-Gris\" is composition for thirteen tuned drums performed by William Winant; and \"Shibboleth\" is a tribute to Paul Celan scored for clavichord, strings and percussion.\r\n\r\nZorn\'s concert works have been performed all over the world and he has received commissions from the New York Philharmonic andBrooklyn Philharmonic.[76] When the piece for the Brooklyn Philharmonic was played at New Music America festival, he wrote in the pamphlet with the music:[77][78]\r\n\r\nLess than an actual music festival, New Music America is a one-sided overview that\'s more about politics, marketing, and sales than about the music it pretends to support...it\'s no more than a convention for the people in the music business who try to \"out-hip\" each other in the manipulation of artists. This postmodern yuppie tendency of business people dictating creative policy to artists is a very real danger that I intend to avoid at all costs.\r\n<h2>Masada Books</h2>\r\nJohn Zorn recorded Kristallnacht in November 1992, his premiere work of radical Jewish culture, featuring a suite of seven compositions reflecting the infamous Night of Broken Glass in late 1938 where Jews were targets of violence and destruction in Germany and Austria.[79] The experience prompted Zorn to further explore his Jewish heritage and composing using Jewish musical styles.[80][81] Zorn then set himself the task of writing 100 compositions within a year incorporating klezmer styles with his already broad musical palette.[82] Within three years, the number of compositions had grown to 200 and became known as the first Masada Book. Zorn explained:\r\n<blockquote>The project for Masada was to create something positive in the Jewish tradition something that maybe takes the idea of Jewish music into the 21st century the way jazz developed from the teens and 1920s into the \'40s, the \'50s, the \'60s and on...... My initial plan was to write 100 tunes in a year that touched upon the Jewish tradition and that was an interesting challenge. It was really fun as a composer to come home and write a something that could be finished sometimes in 10 minutes, sometimes in an hour or sometimes an evening...... The Masada songbook was really something that was like the Irving Berlin songbook or the Burt Bacharach songbook or the Thelonious Monk songbook. Here\'s another lifetime for me. So when I look at what\'s been accomplished in the world of Masada, it\'s kind of unbelievable. Of course I had no idea at the times I started. My initial idea was to write a hundred tunes. And then I ended up writing over 200 for the first book and then performed it countless time for years.[83]</blockquote>\r\nThe initial releases featuring this compositional approach were ten albums by Masada appearing on the Japanese DIW label from 1994.Masada (later referred to as \"acoustic\" Masada) was an Ornette Coleman-inspired quartet with Zorn (alto saxophone), Joey Baron (drums),Dave Douglas (trumpet), and Greg Cohen (bass) that performed jazz-styled compositions based on Sephardic scales and rhythms.[84] The original Masada albums were titled after the first ten letters of the Hebrew Alphabet – Alef, Beit, Gimel, Dalet, Hei, Vav, Zayin, Het, Tet andYod – and contained compositions with Hebrew titles. Further releases by Masada consisted of live performances of the band recorded inJerusalem, Taipei, Middleheim, Seville and in New York at the Knitting Factory and at Tonic and as a DVD, and a double CD of unreleased studio recordings, Sanhedrin 1994-1997 (2005).\r\n\r\nThe Masada quartet performed at the Lincoln Center for the Performing Arts in March 2007 for what were billed as their final concerts.[85]Zorn reformed the band as a sextet with Uri Caine and Cyro Baptista in 2009 saying:\r\n<blockquote>I felt like we kind of hit a plateau a little bit with it in 2007 and I said, “Well, maybe the quartet is really done. Maybe we’ve accomplished what we can accomplish. Maybe it’s time to put this to bed.” And then I was asked by the Marciac Jazz Festival to put together a slightly larger group. They asked me what if I added a couple of people to Masada and I said, “I can’t add anybody to the quartet. The quartet is the quartet, that’s what we do.” But then I thought, “Well, if I was going to add someone I would probably ask Uri and Cyro.” So we tried it at Marciac and it was unbelievable. We didn’t even have any rehearsal time. I just passed the charts out and said, “OK, just watch me because I’ll be conducting. Let’s just do it.” And it was one of those magical clicks on the bandstand that sometimes happens. So yeah, this band is taking off again. After 15 years of doing this music, we can still find new things.[35]</blockquote>\r\nThe Masada Book has been performed by many different ensembles and musicians. The Masada String Trio composed of Greg Cohen (bass), Mark Feldman (violin), and Erik Friedlander (cello) regularly performs and records Zorn\'s Masada pieces. This group, with the addition of Marc Ribot (guitar), Cyro Baptista (percussion), and Joey Baron (drums) also perform as the Bar Kohkba Sextet. Electric Masada, the most recent regular Masada ensemble usually features Zorn, Baptista, Baron, and Ribot, along with Trevor Dunn (bass), Ikue Mori (electronics), Jamie Saft (keyboards) and Kenny Wollesen (drums).[86] A Tenth Anniversary Series of Masada recordings was released by Zorn beginning in 2003. The series featured five albums of Masada themes including Masada Guitars by Marc Ribot/Bill Frisell/Tim Sparks, Masada Recital by Mark Feldman &amp; Sylvie Courvoisier, Masada Rock by Rashanim and two albums featuring various artists -Voices in the Wilderness and The Unknown Masada.\r\n\r\nIn 2004, Zorn began composing the second Masada Book, The Book of Angels, resulting in an additional 300 compositions.[87][88] Zorn explained:\r\n<blockquote>After 10 years of performing the first book, I thought \'Maybe it\'d be nice to write some more tunes.\' And I wrote 300 more tunes. When I started writing those it was \'Let\'s see if I can write a hundred songs in a month this time.\' I\'ve been working on these scales and playing these tunes all this time. In the back of my head somewhere are lodged all kinds of new ideas. Let\'s see if I can come up with 100 tunes in a month instead of in a yr. So in the first month, I popped out a hundred tunes; the second month, another hundred; in the third month, a third 100 tunes. I had no idea that was going to happen.[83]</blockquote>\r\nHe has released several albums of Masada Book Two compositions performed by other artists. Recordings by the Jamie Saft Trio, Masada String Trio, Mark Feldman &amp; Sylvie Courvoisier, Koby Israelite, The Cracow Klezmer Band, Uri Caine, Marc Ribot, Erik Friedlander, Secret Chiefs 3, Bar Kokhba Sextet, Medeski, Martin and Wood, and the Masada Quintet have been released in this series. The titles of many Masada Book Two compositions are derived from demonology and Judeo-Christian mythology.\r\n<h2>Tzadik Record Label</h2>\r\nIn 1992 John Zorn collaborated with the Japanese Disc Union label to curate the Avant imprint, a subsidiary of the DIW jazz label which released the first Masada albums. Several Naked City recordings were released through the Avant label as well as many others on which Zorn featured downtown musicians including Derek Bailey, Buckethead, Eugene Chadbourne, Dave Douglas, Erik Friedlander, Wayne Horvitz, Ikue Mori, Bobby Previte, Zeena Parkins and Marc Ribot.\r\n\r\nIn 1995, in co-operation with jazz producer Kazunori Sugiyama, Zorn established the Tzadik label to ensure availability of his catalogue and promote experimental musicians. Zorn said that the label is a way to shield from the power of the music industry, with \"giant corporations acting like slave masters, like the return of the pharaohs,\" merging to get even more powerful like in the Polygram-Universal acquisition; and to shield from distribution companies like Tower, HMV, and Virgin Megastores, that are destroying \"the small mom and pop stores—people that love the music and that’s why they have their store,\" and from the insidious pollution of the tastes of the masses, \"with brainwashing and brain-control. These marketing guys who are at the head of all these companies, they’re really the ones that are spoon-feeding everybody shit.\"[1]\r\n\r\nZorn is inspired by other artists and different musical styles, particularly those working in improvised music. He has a special attraction to underground artists and musical styles that are extremely loud, wild, or creative. Tzadik has established a diverse catalogue reflecting Zorn\'s range of musical influences and influence. The Tzadik website describes the label as \"...dedicated to releasing the best in avant garde and experimental music, presenting a worldwide community of musician-composers who find it difficult or impossible to release their music through conventional channels\".[89]\r\n\r\nThe label\'s releases are divided into series:\r\n<ul>\r\n 	<li> The Archival Series features Zorn\'s recordings exclusively, including re-releases of several albums that appeared on other labels, Zorn\'s film work, and recordings from 1973 onwards;</li>\r\n 	<li>The 50th Birthday Celebration Series is 11 live albums recorded in September 2003 at Tonic as part of the month-long concert retrospective of Zorn\'s work;</li>\r\n 	<li>The Composer Series features Zorn\'s music for \"classical\" ensembles along with work by many other contemporary composers;</li>\r\n 	<li>The Radical Jewish Culture Series features contemporary Jewish musicians;</li>\r\n 	<li>The New Japan Series covers Japanese underground music;</li>\r\n 	<li>The Film Music Series features soundtracks by other musicians (Zorn\'s Filmworks recordings are feartured in the Archival Series);</li>\r\n 	<li>The Oracle Series promotes women in experimental music;</li>\r\n 	<li>The Key Series presents notable avant-garde musicians and projects;</li>\r\n 	<li>The Lunatic Fringe Series releases music and musicians operating outside of the broad categories offered by other series;[89] and</li>\r\n 	<li>The Spotlight Series promotes new bands and musical projects of young musicians.</li>\r\n 	<li>Tzadik also releases special edition CDs, DVDs, books and T-shirts. Since 1998 the designs of Tzadik releases have been created by graphic artist Heung-Heung \"Chippy\" Chin.</li>\r\n</ul>\r\n<h2>Music Romance</h2>\r\nZorn released Music for Children in 1998.[91] The album, identified as \"Music Romance Volume One\" portrayed the broad spectrum of Zorn\'s compositions. Music for Children opened with a polyrhythmic etude for percussion and celeste, featured three short Naked Citycompositions, written at the time of Torture Garden, performed by Zorn with the Boston-based band Prelapse, a composition for wind machines and feedback dedicated to Edgard Varèse, a classical chamber piece for violin, percussion and piano, and ended with a music box-styled lullaby. The second \"Music Romance\" album, Taboo &amp; Exile, was released in 1999 and featured a similar spectrum of broad styles.[92] One of Zorn\'s most popular albums was the third in the series, The Gift (2001), which surprised many with its relaxed blend of surf, exotica and world music.[93] Zorn released The Dreamers in 2008 which is considered to be a sequel to The Gift although not identified as a volume of \"Music Romance\". The year 2009 also saw the release of the album O\'o, featuring the same style of music and set of players as the 2008 album.\r\n<h2>50th Birthday Celebration</h2>\r\nIn September 2003 Zorn celebrated his 50th birthday with a month-long series of performances at Tonic in New York, repeating an event he had begun a decade earlier at the Knitting Factory.[94][95][96] He conceptualized the month into several different aspects of his musical output. Zorn\'s bands performed on the weekends, classical ensembles were featured on Sundays, Zorn performed improvisations with other musicians on Mondays, featured his extended compositions on Tuesdays and a retrospective of game pieces on Wednesdays.[97] Twelvelive albums were released on his 50th Birthday Celebration Series which featured performances by the Masada String Trio, Milford Graves &amp; John Zorn, Locus Solus, Electric Masada, Fred Frith &amp; John Zorn, Hemophiliac, Masada, Susie Ibrarra, Wadada Leo Smith &amp; John Zorn,John Zorn solo, Yamataka Eye &amp; John Zorn, Bar Kokhba Sextet and Painkiller.[98]\r\n<h2>Recent Projects</h2>\r\nZorn was the principal force in establishing The Stone in 2005, an avant-garde performance space in New York\'s Alphabet City which supports itself solely on donations and the sale of limited edition CDs, giving all door revenues directly to the performers.[99] Zorn holds the title of artistic director and regularly performs \'Improvisation Nights\'.[100] On Friday April 13, 2007, Zorn played the final night at Tonic, theLower East Side venue where he played regularly for the previous decade, which closed due to financial pressures. On January 10, 2008, Zorn performed with Lou Reed and Laurie Anderson at a special benefit night at The Stone which was also released on The Stone: Issue Three on CD.[104]\r\n\r\nOn February 4, 2008, Zorn premiered his work for three cellists \"777\" performed by Fred Sherry, Erik Friedlander, and Michael Nicolas at the Guggenheim Museum. Zorn premiered The Dreamers with members of Electric Masada on February 29, 2008 at St Anne\'s Warehousein Brooklyn.[105] On March 27, 2008, Miller Theater at Columbia University in New York City, which has been the venue for several premieres of Zorn\'s concert works, hosted the first performance of a new composition by John Zorn, \"The Prophetic Mysteries of Angels, Witches &amp; Demons\".[106][107] Zorn curated the music for the Aleph-Bet Sound Project, a sound installation featuring new music by Lou Reed, Laurie Anderson, Erik Friedlander, David Greenberger, Chris Brown, Z’EV, Terry Riley, Alvin Curran, Christina Kubisch, Marina Rosenfeld, Raz Mesinai, and Jewlia, at the Contemporary Jewish Museum from June 4, 2008 to January 8, 2009.[108] Zorn\'s \"Shir Ha-Shirim\" premiered in February 2008.[109] The piece is inspired by the Song of Songs from the old testament and is performed by an amplified quintet of female singers with female and male narrators performing the \"Song of Solomon\". Lou Reed and Laurie Anderson read the texts in English for the February performances. The group returned to New York for performances at the Guggenheim on November 23 and 24, at which Ayelet Rose Gottlieb and Jeremy Fogel recited in Hebrew. These performances at the Guggenheim Museum in November 2008 featured choreography for paired dancers from the Khmer Arts Ensemble by Sophiline Cheam Shapiro.[110] The ensemble includes Marc Ribot on guitar, Carol Emanuel on harp, Trevor Dunn bass and the five extraordinary female vocalists. The Daughters of Jerusalem, as they are known for this project are, Lisa Bielawa, Martha Cluver, Abby Fischer, Kathryn Mulvihill and Kirsten Sollek. Photos of February rehearsals. Shir Ha-Shirim was also performed in Milano, Italy on September 24, 2008 and in Paris, France for the Jazz à la Villette event, on Saturday September 5, 2009.\r\n\r\nIn 2009, American playwright and avant-garde theatre pioneer Richard Foreman directed Astronome: A Night at The Opera based on Zorn\'s Astronome (2006).[111]\r\n<h2>Publications</h2>\r\nIn 2000 Zorn edited the book Arcana: Musicians on Music featuring interviews, essays, and commentaries by musicians including Anthony Coleman, Peter Garland, David Mahler, Bill Frisell, Gerry Hemingway, George Lewis, Fred Frith, Eyvind Kang, Mike Patton and Elliott Sharp, on the compositional process.[112] Zorn released the second volume of Arcana: Musicians on Music in the summer of 2007. According to the preface by Zorn, \"This second installment of what will be a continuing series of books presenting radical, cutting-edge ideas about music is made, like the initial volume, out of necessity.\"[113] The second volume contains essays by more than 30 musicians including Annie Gosfield, Trey Spruance, Zeena Parkins, Steve Coleman, Marina Rosenfeld, Carla Kihlstedt, David Douglas, Bill Laswell,Trevor Dunn, and Jewlia Eisenberg. In October 2008, a third volume of the Arcana series was released containing essays by Wadada Leo Smith, Frank London, Greg Cohen, Sean Lennon and Jamie Saft.[114] Volume IV was released in September 2009, including essays by Derek Bailey, Nels Cline, Chris Cutler, Paul Dresher, Kenneth Gaburo, Shelley Hirsch, Wayne Horvitz, Vijay Iyer, Gordon Mumma, Matana Roberts, Katherine Supove and Carolyn Yarnell. Volume V has been released on July 2010, subtitled Musicians on Music, Magic &amp; Mysticism.\r\n<h2>Awards and critical reception</h2>\r\nIn 2001 John Zorn received the Jewish Cultural Award in Performing Arts from the National Foundation for Jewish Culture.[115] In 2006 Zorn was named a MacArthur Fellow.[116][117] In 2007, he was the recipient of Columbia University\'s School of the Arts William Schuman Award, an honor given \"to recognize the lifetime achievement of an American composer whose works have been widely performed and generally acknowledged to be of lasting significance.\"[2] In 2011 Zorn was awarded the Magister Artium Gandensis, an honorary degree from theUniversity of Ghent.[118]\r\n\r\nZorn has attracted mixed receptions by critics throughout his career stating that \"The press has never done anything but ignore and ridicule and marginalize my music—downtown music, because they don\'t know what to call it.\"[119] A 1999 NY Times article by Adam Shatz accused Zorn of \"attempt[ing] to recast Jewishness as a defiantly marginalized identity - to claim victim status - [which] has an air of calculation about it that overpowers his music.\"[120] Several letters to the Editor from critics and musicians appeared in the following weeks in support of Zorn\'s artistic merit.[121][122][123] In the opinion of Howard Mandel, who has interviewed Zorn numerous times,[124] Zorn has often expressed a reluctance to grant interviews and has requested that journalists not review his performances.[125]\r\n\r\nThe character of Stephen Colbert from the TV show The Colbert Report mocked the MacArthur Foundation\'s award of the Genius Grant to Zorn on the September 20, 2006 episode in his segment titled \"Who\'s Not Honoring Me Now\". Colbert used a 10-second dissonant excerpt from the 50th Birthday Celebration Series and compared it to his blowing into a saxophone, pleading, \"Genius Grant please!\"[126] Zorn\'s comments on the Colbert segment were \"It was hilarious!\"[83]", "John Zorn", "\"People are so obsessed with the surface that they can\'t see the connections, but they are there. When I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo.\"", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2017-03-30 21:31:29", "2017-03-31 04:31:29", "", "13", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("159", "1", "2017-03-30 21:31:41", "2017-03-31 04:31:41", "<iframe src=\"https://www.youtube.com/embed/9lI8MojtIow\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nThelonious Sphere Monk[2] (October 10, 1917[3] – February 17, 1982) was an American jazzpianist and composer considered one of the giants of American music.[4] Monk had a uniqueimprovisational style and made numerous contributions to the standard jazz repertoire, including \"Epistrophy\", \"\'Round Midnight\", \"Blue Monk\", \"Straight, No Chaser\" and \"Well, You Needn\'t\". Monk is the second-most recorded jazz composer after Duke Ellington, which is particularly remarkable as Ellington composed over 1,000 songs while Monk wrote about 70.\r\n\r\nHis compositions and improvisations are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. This was not a style universally appreciated; poet and jazz critic Philip Larkin dismissed Monk as \'the elephant on the keyboard\'.[6]\r\n\r\nMonk\'s manner was idiosyncratic. Visually, he was renowned for his distinctive style in suits, hats and sunglasses. He was also noted for the fact that at times, while the other musicians in the band continued playing, he would stop, stand up from the keyboard and dance for a few moments before returning to the piano.\r\n\r\nHe is one[7] of five jazz musicians to have been featured on the cover of Time (the other four being Louis Armstrong, Duke Ellington, Wynton Marsalis, and Dave Brubeck) as of 2010.[8]\r\n<h2>Early life</h2>\r\nThelonious Monk was born October 10, 1917, in Rocky Mount, North Carolina, the son of Thelonious and Barbara Monk, two years after his sister Marion. A brother, Thomas, was born in January 1920.[9] In 1922, the family moved to 243 West 63rd Street, in Manhattan, New York City. Monk started playing the piano at the age of six. Although he had some formal training and eavesdropped on his sister\'s piano lessons, he was largely self-taught. Monk attended Stuyvesant High School, but did not graduate. He toured with an evangelist in his teens, playing the church organ, and in his late teens he began to find work playing jazz.\r\n\r\nIn the early to mid 1940s, Monk was the house pianist at Minton\'s Playhouse, a Manhattan nightclub. Much of Monk\'s style was developed during his time at Minton\'s, when he participated in after-hours \"cutting competitions\" which featured many leading jazz soloists of the time. The Minton\'s scene was crucial in the formulation of bebop and it brought Monk into close contact with other leading exponents of the emerging idiom, including Dizzy Gillespie, Charlie Christian, Kenny Clarke, Charlie Parker and later, Miles Davis. Monk is believed to be the pianist featured on recordings Jerry Newman made around 1941 at the club. Monk\'s style at this time was later described as \"hard-swinging,\" with the addition of runs in the style of Art Tatum. Monk\'s stated influences included Duke Ellington, James P. Johnson, and other early stride pianists. In the documentary Thelonious Monk: Straight, No Chaser, it is stated that Monk lived in the same neighborhood in New York City as Johnson and knew him as a teenager.\r\n\r\nMary Lou Williams, among others, spoke of Monk\'s rich inventiveness in this period, and how such invention was vital for musicians since at the time it was common for fellow musicians to incorporate overheard musical ideas into their own works without giving due credit. \"So, the boppers worked out a music that was hard to steal. I\'ll say this for the `leeches\', though: they tried. I\'ve seen them in Minton\'s busily writing on their shirt cuffs or scribbling on the tablecloth. And even our own guys, I\'m afraid, did not give Monk the credit he had coming. Why, they even stole his idea of the beret and bop glasses.\"[10]\r\n<h2> Early recordings (1944–1954)</h2>\r\nIn 1944 Monk made his first studio recordings with the Coleman Hawkins Quartet. Hawkins was among the first prominent jazz musicians to promote Monk, and Monk later returned the favor by inviting Hawkins to join him on the 1957 session with John Coltrane. Monk made his first recordings as leader for Blue Note in 1947 (later anthologised on Genius of Modern Music, Vol. 1) which showcased his talents as a composer of original melodies for improvisation. Monk married Nellie Smith the same year, and in 1949 the couple had a son,T. S. Monk, who is a jazz drummer. A daughter, Barbara (affectionately known as Boo-Boo), was born in 1953.\r\n\r\nIn August 1951, New York City police searched a parked car occupied by Monk and friendBud Powell. The police found narcotics in the car, presumed to have belonged to Powell. Monk refused to testify against his friend, so the police confiscated his New York City Cabaret Card. Without the all-important cabaret card he was unable to play in any New York venue where liquor was served, and this severely restricted his ability to perform for several crucial years. Monk spent most of the early and mid-1950s composing, recording, and performing at theaters and out-of-town gigs.\r\n\r\nAfter his cycle of intermittent recording sessions for Blue Note during 1947–1952, he was under contract to Prestige Records for the following two years. With Prestige he cut several highly significant, but at the time under-recognized, albums, including collaborations with saxophonist Sonny Rollins and drummers Art Blakey and Max Roach. In 1954, Monk participated in a Christmas Eve session which produced most of the albums Bags\' Groove andMiles Davis and the Modern Jazz Giants by Miles Davis. Davis found Monk\'s idiosyncratic accompaniment style difficult to improvise over and asked him to lay out (not accompany), which almost brought them to blows. However, in Miles Davis\' autobiography Miles, Davis claims that the anger and tension between Monk and himself never took place and that the claims of blows being exchanged were \"rumors\" and a \"misunderstanding\".[11]\r\n\r\nIn 1954, Monk paid his first visit to Europe, performing and recording in Paris. Backstage Mary Lou Williams introduced him to BaronessPannonica \"Nica\" de Koenigswarter, a member of the Rothschild family and a patroness of several New York City jazz musicians. She would be a close friend for the rest of Monk\'s life, including taking responsibility for him when she and Monk were charged with marijuana possession.\r\n<h3>Riverside Records (1955–1961)</h3>\r\nOn the 1956 LP Brilliant Corners, Monk recorded his own music. The complex title track, which featured tenor saxophonist Sonny Rollins, was so difficult to play that the final version had to be edited together from multiple takes. The album, however, was largely regarded as the first success for Monk; according to Orrin Keepnews, \"It was the first that made a real splash.\"[citation needed]At the time of his signing to Riverside, Monk was highly regarded by his peers and by some critics, but his records did not sell in significant numbers, and his music was still regarded as too \"difficult\" for mass-market acceptance. Indeed, with Monk\'s consent, Riverside had managed to buy out his previous Prestige contract for a mere $108.24. He willingly recorded two albums of jazz standards as a means of increasing his profile. The first of these, Thelonious Monk Plays the Music of Duke Ellington, featuring bass innovator Oscar Pettiford and drummer Kenny Clarke, included Ellington pieces \"Caravan\" and \"It Don\'t Mean A Thing (If It Ain\'t Got That Swing)\".\r\n\r\nAfter having his cabaret card restored, Monk relaunched his New York career with a landmark six-month residency at the Five Spot Cafe in New York beginning in June 1957, leading a quartet with John Coltrane on tenor saxophone, Wilbur Ware on bass, and Shadow Wilson on drums. Unfortunately little of this group\'s music was documented due to contractual problems, Coltrane being signed to Prestige at the time. One short studio session was made for Riverside (only released later by its subsidiary Jazzland in 1961) and a larger group recording featuring Coltrane was split between that album and Monk\'s Music; an amateur tape from the Five Spot (not the original residency, but a later September 1958 reunion with Coltrane sitting in for Johnny Griffin) was issued on Blue Note in 1993; and a recording of the quartet performing at a Carnegie Hall concert on November 29, previously \"rumoured to exist\",[12] was recorded in high fidelity by Voice of America, rediscovered in the collection of the Library of Congress in 2005 and released by Blue Note.\r\n\r\n\"Crepuscule With Nellie\", recorded in 1957, \"was Monk\'s only, what\'s called through-composed composition, meaning that there is no improvising. It is Monk\'s concerto, if you will, and in some ways it speaks for itself. But he wrote it very, very carefully and very deliberately and really struggled to make it sound the way it sounds. [... I]t was his love song for Nellie,\" said biographer Kelley in an interview.[13]\r\n\r\nThe Five Spot residency ended Christmas 1957, Coltrane left to rejoin Miles Davis\'s seminal sextet, and the band was effectively disbanded. Monk did not form another long-term band until June 1958, when he began a second residency at the Five Spot, again with a quartet, this time with Griffin (and later Charlie Rouse) on tenor, Ahmed Abdul-Malik on bass, and Roy Haynes on drums.\r\n\r\nOn October 15, 1958, the residency having ended and en route to a week-long engagement for the quartet at the Comedy Club in Baltimore, Maryland, Monk and de Koenigswarter were detained by police in Wilmington, Delaware. When Monk refused to answer the policemen\'s questions or cooperate with them, they beat him with a blackjack. Though the police were authorized to search the vehicle and found narcotics in suitcases held in the trunk of the Baroness\'s car, Judge Christie of the Delaware Superior Court ruled that the unlawful detention of the pair, and the beating of Monk, rendered the consent to the search void as given under duress.[14] Monk was represented byTheophilus Nix, the second African-American member of the Delaware Bar Association.\r\n<h3> Columbia Records (1962–1970)</h3>\r\nAfter extended negotiations, Monk signed in 1962 to Columbia Records, one of the big four American record labels of the day along withRCA Victor, Capitol, and Decca. Monk\'s relationship with Riverside had soured over disagreements concerning royalty payments and had concluded with a brace of European live albums; he had not recorded a studio album since 5 by Monk by 5 in June 1959.\r\n\r\nWorking with producer Teo Macero on his debut for the label,[15] the sessions in the first week of November had a stable line-up that had been with him for two years: tenor saxophonist Charlie Rouse (who worked with Monk from 1959 to 1970), bassist John Ore, and drummerFrankie Dunlop. Monk\'s Dream, his earliest Columbia album, was released in 1963.\r\n\r\nColumbia\'s resources allowed Monk to be promoted more widely than earlier in his career. Monk\'s Dream would become the best-selling LP of his lifetime,[16] and on February 28, 1964, he appeared on the cover of Time magazine, being featured in the article \"The Loneliest Monk\".[17] He continued to record a number of well-reviewed studio albums, particularly Criss Cross, also from 1963, and Underground, from 1968. But by the Columbia years his compositional output was limited, and only his final Columbia studio record Underground featured a substantial number of new tunes, including his only waltz time piece, \"Ugly Beauty\".\r\n\r\nAs had been the case with Riverside, his period with Columbia Records contains many live albums, including Miles and Monk at Newport(1963), Live at the It Club and Live at the Jazz Workshop, both recorded in 1964, the latter not being released until 1982. After the departure of Ore and Dunlop, the remainder of the rhythm section in Monk\'s quartet during the bulk of his Columbia period was Larry Gales on bass and Ben Riley on drums, both of whom joined in 1964, Along with Rouse, they remained with Monk for over four years, his longest-serving band.\r\n\r\nAccording to biographer Kelley, the 1964 Time appearance came because \"Barry Farrell, who wrote the cover story, wanted to write about a jazz musician and almost by default Monk was chosen, because they thought Ray Charles and Miles Davis were too controversial. ... [Monk] wasn\'t so political. [...O]f course, I challenge that [in the biography],\" said Kelley.[13]\r\n<h2>Later life</h2>\r\nMonk had disappeared from the scene by the mid-1970s, and made only a small number of appearances during the final decade of his life. His last studio recordings as a leader were made in November 1971 for the English Black Lion label, near the end of a worldwide tour with \"The Giants of Jazz,\" a group which included Dizzy Gillespie, Kai Winding, Sonny Stitt, Al McKibbon and Art Blakey. Bassist Al McKibbon, who had known Monk for over twenty years and played on his final tour in 1971, later said: \"On that tour Monk said about two words. I mean literally maybe two words. He didn\'t say \'Good morning\', \'Goodnight\', \'What time?\' Nothing. Why, I don\'t know. He sent word back after the tour was over that the reason he couldn\'t communicate or play was that Art Blakey and I were so ugly.\"[18] A different side of Monk is revealed in Lewis Porter\'s biography, John Coltrane: His Life and Music; Coltrane states: \"Monk is exactly the opposite of Miles [Davis]: he talks about music all the time, and he wants so much for you to understand that if, by chance, you ask him something, he\'ll spend hours if necessary to explain it to you.\"[19]\r\n\r\nThe documentary film Thelonious Monk: Straight, No Chaser (1988) attributes Monk\'s quirky behaviour to mental illness. In the film, Monk\'s son, T. S. Monk, says that his father sometimes did not recognize him, and he reports that Monk was hospitalized on several occasions due to an unspecified mental illness that worsened in the late 1960s. No reports or diagnoses were ever publicized, but Monk would often become excited for two or three days, pace for days after that, after which he would withdraw and stop speaking. Physicians recommendedelectroconvulsive therapy as a treatment option for Monk\'s illness, but his family would not allow it; antipsychotics and lithium were prescribed instead.[20][21] Other theories abound: Leslie Gourse, author of the book Straight, No Chaser: The Life and Genius of Thelonious Monk (1997), reported that at least one of Monk\'s psychiatrists failed to find evidence of manic depression or schizophrenia. Another physician maintains that Monk was misdiagnosed and prescribed drugs during his hospital stay that may have caused brain damage.[20]\r\n\r\nAs his health declined, Monk\'s last six years were spent as a guest in the New Jersey home of his long-standing patron and friend, Baroness Pannonica de Koenigswarter, who had also nursed Charlie Parker during his final illness. Monk did not play the piano during this time, even though one was present in his room, and he spoke to few visitors. He died of a stroke on February 17, 1982, and was buried inFerncliff Cemetery in Hartsdale, New York. In 1993, he was posthumously awarded the Grammy Lifetime Achievement Award,[22] and in 2006, Monk was posthumously awarded a Pulitzer Prize Special Citation.[23]\r\n\r\nArt Blakey reports that Monk was excellent at both chess and checkers (draughts).[24]\r\n<h2>Tributes</h2>\r\nSoprano saxophonist Steve Lacy performed as Monk\'s accompanist in 1960. Monk\'s tunes became a permanent part of his repertoire in concert and on albums. Lacy released several albums entirely focused on Monk\'s compositions including Reflections, School Days,Epistrophy, Eronel, Only Monk, and More Monk.\r\n\r\nGunther Schuller wrote the work \"Variants on a Theme of Thelonious Monk\" in 1960. It was later performed and recorded by other artists, including Ornette Coleman, Eric Dolphy, and Bill Evans.\r\n\r\nSteely Dan\'s 1972 album Can\'t Buy A Thrill features the song \"Midnite Cruiser\", which begins: \"Thelonious, my old friend / Step on in and let me shake your hand / So glad that you\'re here again / For one more time / Let your madness run with mine\".\r\n\r\nStevie Wonder wrote the song \"Thelonious\" which appears on Jeff Beck\'s 1975 album Blow by Blow.\r\n\r\nIn 1983, saxophonist Arthur Blythe\'s album Light Blue: Arthur Blythe Plays Thelonious Monk was released by Columbia Records.\r\n\r\nAnthony Braxton recorded Six Monk\'s Compositions (1987) in 1987, and pianist Ran Blake recorded Epistrophy in 1991.\r\n\r\nRecord producer J Dilla produced the hip hop track \"Thelonious\" on rapper Common\'s album Like Water For Chocolate dedicated to Monk\'s music and memory and the influence of jazz on the underground hip hop community.\r\n\r\nRound Midnight Variations is a collection of variations on the song \"\'Round Midnight\" premiered in 2002. Composers contributing includedRoberto Andreoni, Milton Babbitt, Alberto Barbero, Carlo Boccadoro, William Bolcom, David Crumb. George Crumb, Michael Daugherty,Filippo Del Corno, John Harbison, Joel Hoffman, Aaron Jay Kernis, Gerald Levinson, Tobias Picker, Matthew Quayle, Frederic Rzewski,Augusta Read Thomas and Michael Torke.[25]\r\n\r\nFree jazz pianist Alexander von Schlippenbach and his band recorded every composition by Monk for Monk\'s Casino, released as a triple CD set in 2004.\r\n\r\nSalim Ghazi Saeedi has dedicated a song entitled \"For Thelonious, and His 88 Holy Names\" to Thelonious Monk in his 2011 album, Human Encounter.[26]", "Thelonious Monk", "His compositions are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. ", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2017-03-30 21:31:41", "2017-03-31 04:31:41", "", "14", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("160", "1", "2017-03-30 21:32:05", "2017-03-31 04:32:05", "<iframe src=\"https://www.youtube.com/embed/94ARm_-E24U\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nEdward Kennedy \"Duke\" Ellington (April 29, 1899 – May 24, 1974)[1] was an American composer, pianist, and big-band leader. Ellington wrote over 1,000 compositions. In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\"[2]\r\n\r\nA major figure in the history of jazz, Ellington\'s music stretched into various other genres, including blues,gospel, film scores, popular, and classical. His career spanned more than 50 years and included leading his orchestra, composing an inexhaustible songbook, scoring for movies, composing stage musicals, and world tours. Several of his instrumental works were adapted into songs that became standards. Due to his inventive use of the orchestra, or big band, and thanks to his eloquence and extraordinary charisma, he is generally considered to have elevated the perception of jazz to an art form on a par with other traditional genres of music. His reputation increased after his death and the Pulitzer Prize Board bestowed on him a special posthumous honor in 1999.[3]\r\n\r\nEllington called his music \"American Music\" rather than jazz, and liked to describe those who impressed him as \"beyond category.\"[4] These included many of the musicians who were members of his orchestra, some of whom are considered among the best in jazz in their own right, but it was Ellington who melded them into one of the most well-known jazz orchestralunits in the history of jazz. He often composed specifically for the style and skills of these individuals, such as \"Jeep\'s Blues\" for Johnny Hodges, \"Concerto for Cootie\" for Cootie Williams, which later became \"Do Nothing Till You Hear from Me\" with Bob Russell\'s lyrics, and \"The Mooche\" for Tricky Sam Nanton and Bubber Miley. He also recorded songs written by his bandsmen, such as Juan Tizol\'s \"Caravan\" and \"Perdido\" which brought the \"Spanish Tinge\" tobig-band jazz. Several members of the orchestra remained there for several decades. After 1941, he frequently collaborated with composer-arranger-pianist Billy Strayhorn, whom he called his \"writing and arranging companion.\"[5] Ellington recorded for many American record companies, and appeared in several films.\r\n\r\nEllington led his band from 1923 until his death in 1974. His son Mercer Ellington, who had already been handling all administrative aspects of his father\'s business for several decades, led the band until his own death in 1996. At that point, the original band dissolved. Paul Ellington, Mercer\'s youngest son and executor of the Duke Ellington estate,[6] kept the Duke Ellington Orchestra going from Mercer\'s death onwards.[7]\r\n\r\n&nbsp;", "Duke Ellington", " In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\" Duke Ellington called his music \"American Music\" rather than jazz.", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2017-03-30 21:32:05", "2017-03-31 04:32:05", "", "16", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("161", "1", "2017-03-30 21:32:16", "2017-03-31 04:32:16", "<iframe src=\"https://www.youtube.com/embed/h4ZyuULy9zs\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nBillie Holiday (born Eleanora Harris[1][2] April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.\r\n\r\nCritic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\"[3] She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.\r\n\r\n&nbsp;\r\n<h2>Early life and education</h2>\r\nBillie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.[4]\r\n\r\nBillie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life.[5] (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)\r\n\r\nSome historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker. [6] Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.\r\n\r\nSadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs.[7] Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.[8]\r\n\r\nHoliday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case.[9] Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison.[10] During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.[11]\r\n<h2> Early singing career</h2>\r\nDuring her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time.[12] On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.\r\n\r\nHoliday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father.[13] At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club.[14][15] Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.[16]\r\n\r\nBy the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933.[17] Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies,[18] but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.[19]\r\n\r\nIn 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"[20]\r\n<h3> Recordings with Teddy Wilson (1935–1938)</h3>\r\nHoliday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right.[21] She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.[22]\r\n\r\nWith their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.\r\n\r\nAnother frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,\r\n<blockquote> \"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"[23]</blockquote>\r\nYoung nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".\r\n\r\nHammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" [24]\r\n<h3> Working for Count Basie and Artie Shaw (1937–1938)</h3>\r\nIn late 1937, Holiday had a brief stint as a big band vocalist with Count Basie.[25] The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"[26]\r\n\r\nHoliday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends.[27] Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.\r\n\r\nSome of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available.[28] Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.\r\n\r\nBy February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.[29]\r\n\r\nHoliday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" [30]When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.[31]\r\n\r\nBy March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.[32]\r\n\r\nIn November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"\r\n\r\nThere are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".\r\n\r\nBy the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards.[33] In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.[34]\r\n<h3>Commodore recordings and mainstream success (1939)</h3>\r\nHoliday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings.[35] It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.[36]\r\n\r\nWhen Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit.[37] \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.\r\n\r\nFor her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.[38]\r\n\r\nHoliday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.[39]\r\n\r\nHoliday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine.[40] \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.[41]\r\n\r\nHoliday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.\r\n\r\nDuring her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.[42]\r\n<h3>Successes (1940–1947)</h3>\r\nHoliday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.[43]\r\n\r\n\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records.[44][45] In 1976, the song was added to the Grammy Hall of Fame.[46]Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.[47]\r\n\r\nOn June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\"[48] The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.[49]\r\n\r\nIn September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"[50]\r\n\r\nMilt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29.[51] Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\"[52] Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest.[53] In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street.[54] Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.[51]\r\n\r\nWhen it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\"[55] On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy.[55] Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.[56]\r\n\r\nA month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.[57]\r\n\r\nAfter the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.[58]\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.\r\n\r\nIn 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.[59]\r\n\r\nIn September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.[60]\r\n\r\nHoliday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\"[61] She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".\r\n\r\nHoliday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.[62]\r\n\r\nBy the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\"[38] The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.[63]\r\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\r\nOn May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.[64]During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior.[65] Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll.[66] In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll.[67] In 1946, Holiday won the Metronome Magazine popularity poll.[68]\r\n\r\nAt the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.[69]\r\n\r\nHoliday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]\r\n\r\nEd Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.\r\n\r\nOn March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record.[70] Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.[71]\r\n\r\nOn April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.[72]\r\n\r\nHoliday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.\r\n\r\nHoliday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.\r\n\r\nIn October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.[73]\r\n\r\nBecause of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.\r\n\r\nThe Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967.[74] Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars.[75][76] Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.[77]\r\n\r\nIn 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"[78]\r\n\r\nAlso in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.[79]\r\n\r\nIn 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".[80]\r\n<h3>Lady Sings The Blues (1952–1959)</h3>\r\nBy the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.\r\n\r\nOn March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive,[81] but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.\r\n\r\nHoliday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.\r\n\r\nHoliday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.[82]\r\n\r\nTo accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\".[83] On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.[84]\r\n\r\nOn November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).[85]\r\n\r\nThe liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:\r\n<blockquote>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</blockquote>\r\nMillstein continued:\r\n<blockquote>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"[86]</blockquote>\r\nThe critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:\r\n<blockquote>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</blockquote>\r\nHentoff continued:\r\n<blockquote>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</blockquote>\r\nHer performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.\r\n\r\nHoliday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.\r\n\r\nAlthough childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.[82]\r\n<h2> Death</h2>\r\nIn early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking.[87] By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.[88]\r\n\r\nOn May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities.[82] Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.\r\n\r\nGilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:\r\n<blockquote> Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</blockquote>\r\n<h2>Voice</h2>\r\nHer distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[89][full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:\r\n<blockquote> I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</blockquote>\r\nFrank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:\r\n<blockquote>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.[91]</blockquote>\r\n<h2>Hit records</h2>\r\nIn 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.[92]\r\n\r\nBillie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"[92]\r\n\r\nMost of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era,[93] accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.[94]\r\n\r\nIn July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\"[95] Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.[96]\r\n\r\nHoliday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks.[97] Holiday\'s version ranked 6 on the year-end single chart available for 1937.[44]\r\n\r\nIn 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.[98]\r\n\r\nIn 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.\r\n\r\n\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.[45]\r\n\r\nOn October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.\r\n\r\n\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.\r\n\r\n&nbsp;\r\n<h2>Discography</h2>\r\nBillie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.[99][100]", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2017-03-30 21:32:16", "2017-03-31 04:32:16", "", "18", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("162", "1", "2017-03-30 21:39:35", "2017-03-31 04:39:35", "<iframe src=\"https://www.youtube.com/embed/zqNTltOGh5c\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\n\nBy the end of the 1940s, the nervous energy and tension of bebop was replaced with a tendency towards calm and smoothness, with the sounds of cool jazz, which favoured long, linear melodic lines. It emerged in New York City, as a result of the mixture of the styles of predominantly white jazz musicians and black bebop musicians, and it dominated jazz in the first half of the 1950s. The starting point were a series of singles on Capitol Records in 1949 and 1950 of a nonet led by trumpeter Miles Davis, collected and released first on a ten-inch and later a twelve-inch as the Birth of the Cool. Cool jazz recordings by Chet Baker, Dave Brubeck, Bill Evans, Gil Evans, Stan Getz and the Modern Jazz Quartet usually have a \"lighter\" sound which avoided the aggressive tempos and harmonic abstraction of bebop.\n\nCool jazz later became strongly identified with the West Coast jazz scene, but also had a particular resonance in Europe, especially Scandinavia, with emergence of such major figures as baritone saxophonist Lars Gullin and pianist Bengt Hallberg. The theoretical underpinnings of cool jazz were set out by the blind Chicago pianist Lennie Tristano, and its influence stretches into such later developments as Bossa nova, modal jazz, and even free jazz. List of Cool jazz and West Coast jazz musicians for further detail.\n<h2> Hard bop</h2>\nHard bop is an extension of bebop (or \"bop\") music that incorporates influences from rhythm and blues, gospel music, and blues, especially in the saxophone and piano playing. Hard bop was developed in the mid-1950s, partly in response to the vogue for cool jazz in the early 1950s. The hard bop style coalesced in 1953 and 1954, paralleling the rise of rhythm and blues. Miles Davis\' performance of \"Walkin\' \", the title track of his album of the same year, at the very first Newport Jazz Festival in 1954, announced the style to the jazz world. The quintet Art Blakey and the Jazz Messengers, fronted by Blakey and featuring pianist Horace Silver and trumpeter Clifford Brown, were leaders in the hard bop movement along with Davis.\n<h2>Modal jazz</h2>\nModal jazz is a development beginning in the later 1950s which takes the mode, or musical scale, as the basis of musical structure and improvisation. Previously, the goal of the soloist was to play a solo that fit into a given chord progression. However, with modal jazz, the soloist creates a melody using one or a small number of modes. The emphasis in this approach shifts from harmony to melody. Pianist Mark Levine states: \"Historically, this caused a seismic shift among jazz musicians, away from thinking vertically (the chord), and towards a more horizontal approach (the scale).\"\n\nThe modal theory stems from a work by George Russell. Miles Davis introduced the concept to the greater jazz world with Kind of Blue (1959), an exploration of the possibilities of modal jazz and the best selling jazz album of all time. Listen: Kind of Blue (1959) by Miles Davis. In contrast to Davis\'s earlier work with the hard bop style of jazz and its complex chord progression and improvisation, the entire album was composed as a series of modal sketches, in which each performer was given a set of scales that defined the parameters of their improvisation and style.[125] Davis recalled: \"I didn\'t write out the music for Kind of Blue, but brought in sketches for what everybody was supposed to play because I wanted a lot of spontaneity.\"[126] Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "Miles Davis", "Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "inherit", "closed", "closed", "", "10-autosave-v1", "", "", "2017-03-30 21:39:35", "2017-03-31 04:39:35", "", "10", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/10-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("163", "1", "2017-03-30 21:39:56", "2017-03-31 04:39:56", "<iframe src=\"https://www.youtube.com/embed/zqNTltOGh5c\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nBy the end of the 1940s, the nervous energy and tension of bebop was replaced with a tendency towards calm and smoothness, with the sounds of cool jazz, which favoured long, linear melodic lines. It emerged in New York City, as a result of the mixture of the styles of predominantly white jazz musicians and black bebop musicians, and it dominated jazz in the first half of the 1950s. The starting point were a series of singles on Capitol Records in 1949 and 1950 of a nonet led by trumpeter Miles Davis, collected and released first on a ten-inch and later a twelve-inch as the Birth of the Cool. Cool jazz recordings by Chet Baker, Dave Brubeck, Bill Evans, Gil Evans, Stan Getz and the Modern Jazz Quartet usually have a \"lighter\" sound which avoided the aggressive tempos and harmonic abstraction of bebop.\r\n\r\nCool jazz later became strongly identified with the West Coast jazz scene, but also had a particular resonance in Europe, especially Scandinavia, with emergence of such major figures as baritone saxophonist Lars Gullin and pianist Bengt Hallberg. The theoretical underpinnings of cool jazz were set out by the blind Chicago pianist Lennie Tristano, and its influence stretches into such later developments as Bossa nova, modal jazz, and even free jazz. List of Cool jazz and West Coast jazz musicians for further detail.\r\n<h2> Hard bop</h2>\r\nHard bop is an extension of bebop (or \"bop\") music that incorporates influences from rhythm and blues, gospel music, and blues, especially in the saxophone and piano playing. Hard bop was developed in the mid-1950s, partly in response to the vogue for cool jazz in the early 1950s. The hard bop style coalesced in 1953 and 1954, paralleling the rise of rhythm and blues. Miles Davis\' performance of \"Walkin\' \", the title track of his album of the same year, at the very first Newport Jazz Festival in 1954, announced the style to the jazz world. The quintet Art Blakey and the Jazz Messengers, fronted by Blakey and featuring pianist Horace Silver and trumpeter Clifford Brown, were leaders in the hard bop movement along with Davis.\r\n<h2>Modal jazz</h2>\r\nModal jazz is a development beginning in the later 1950s which takes the mode, or musical scale, as the basis of musical structure and improvisation. Previously, the goal of the soloist was to play a solo that fit into a given chord progression. However, with modal jazz, the soloist creates a melody using one or a small number of modes. The emphasis in this approach shifts from harmony to melody. Pianist Mark Levine states: \"Historically, this caused a seismic shift among jazz musicians, away from thinking vertically (the chord), and towards a more horizontal approach (the scale).\"\r\n\r\nThe modal theory stems from a work by George Russell. Miles Davis introduced the concept to the greater jazz world with Kind of Blue (1959), an exploration of the possibilities of modal jazz and the best selling jazz album of all time. Listen: Kind of Blue (1959) by Miles Davis. In contrast to Davis\'s earlier work with the hard bop style of jazz and its complex chord progression and improvisation, the entire album was composed as a series of modal sketches, in which each performer was given a set of scales that defined the parameters of their improvisation and style. Davis recalled: \"I didn\'t write out the music for Kind of Blue, but brought in sketches for what everybody was supposed to play because I wanted a lot of spontaneity.\" Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "Miles Davis", "Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2017-03-30 21:39:56", "2017-03-31 04:39:56", "", "10", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("164", "1", "2017-03-30 21:41:37", "2017-03-31 04:41:37", "<iframe src=\"https://www.youtube.com/embed/03juO5oS2gg\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\n\n<strong>Charles Parker, Jr.</strong> (August 29, 1920 – March 12, 1955), also known as <strong>Yardbird</strong> and<strong>Bird</strong>,<sup id=\"cite_ref-1\">[2]</sup> was an American jazz saxophonist and composer.\n\nParker acquired the nickname \"Yardbird\" early in his career and the shortened form, \"Bird\", which continued to be used for the rest of his life, inspiring the titles of a number of Parker compositions, such as \"Yardbird Suite\", \"Ornithology\", \"Bird Gets the Worm\", and \"Bird of Paradise.\"\n\nParker was a highly influential jazz soloist and a leading figure in the development ofbebop<sup id=\"cite_ref-3\">[4]</sup>, a form of jazz characterized by fast tempos, virtuosic technique, and improvisation. Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. Many Parker recordings demonstrate virtuosic technique and complex melodic lines, combining jazz with other musical genres, includingblues, Latin, and classical.\n\nParker was an icon for the hipster subculture and later the Beat Generation, personifying the jazz musician as an uncompromising artist and intellectual, rather than an entertainer.\n<h3>Childhood</h3>\nCharlie Parker was born in Kansas City, Kansas, and raised in Kansas City, Missouri, the only child of Charles and Addie Parker. Parker attended Lincoln High School.<sup id=\"cite_ref-4\">[5]</sup> He enrolled in September 1934 and withdrew in December 1935, just before joining the local Musicians Union.\n\nParker began playing the saxophone at age 11, and at age 14 joined his school\'s band using a rented school instrument. His father, Charles, was often absent but provided some musical influence; he was a pianist, dancer and singer on the T.O.B.A. circuit. He later became a Pullman waiter or chef on the railways. Parker\'s mother Addie worked nights at the local Western Union office. His biggest influence at that time was a young trombone player who taught him the basics of improvisation<sup>[<em>citation needed</em>]</sup>.\n<h3>Early career</h3>\nIn the late thirties Parker began to practice diligently. During this period he mastered improvisation and developed some of the ideas that led to bebop. In an interview with Paul Desmond, he said that he spent 3–4 years practicing up to 15 hours a day.<sup id=\"cite_ref-5\">[6]</sup>\n\nBands led by Count Basie and Bennie Moten undoubtedly influenced Parker. He played with local bands in jazz clubs around Kansas City, Missouri, where he perfected his technique, with the assistance of Buster Smith, whose dynamic transitions to double and triple time influenced Parker\'s developing style.\n\nIn 1938, Parker joined pianist Jay McShann\'s territory band.<sup id=\"cite_ref-6\">[7]</sup> The band toured nightclubs and other venues of the southwest, as well asChicago and New York City.<sup id=\"cite_ref-7\">[8]</sup><sup id=\"cite_ref-8\">[9]</sup> Parker made his professional recording debut with McShann\'s band.\n\nAs a teenager, Parker developed a morphine addiction while in the hospital, after an automobile accident, and subsequently became addicted to heroin. He continued using heroin throughout his life, which ultimately contributed to his death.\n<h3>New York City</h3>\nIn 1939 Parker moved to New York City, to pursue a career in music. He held several other jobs as well. He worked for nine dollars a week as a dishwasher at Jimmie\'s Chicken Shack, where pianist Art Tatum performed<sup>[<em>citation needed</em>]</sup>\n\nIn 1942 Parker left McShann\'s band and played with Earl Hines for one year, whose band included Dizzy Gillespie, who later played with Parker as a duo. Unfortunately, this period is virtually undocumented, due to the strike of 1942–1943 by the American Federation of Musicians, during which time few recordings were made. Parker joined a group of young musicians, and played in after-hours clubs in Harlem, such as Clark Monroe\'s Uptown House and Minton\'s Playhouse. These young iconoclasts included Gillespie, pianist Thelonious Monk, guitarist Charlie Christian, and drummer Kenny Clarke. The beboppers\' attitude was summed up in a famous quotation attributed to Monk by Mary Lou Williams: \"We wanted a music that they couldn\'t play\"<sup id=\"cite_ref-9\">[10]</sup> – \"they\" being the white bandleaders who had usurped and profited from swing music. The group played in venues on 52nd Street, including <em>Three Deuces</em> and <em>The Onyx</em>. While in New York City, Parker studied with his music teacher, Maury Deutsch.\n<h3>Bebop</h3>\nAccording to an interview Parker gave in the 1950s, one night in 1939, he was playing \"Cherokee\" in a jam session with guitarist William \"Biddy\" Fleet when he hit upon a method for developing his solos that enabled one of his main musical innovations. He realized that the twelve tones of the chromatic scale can lead melodically to any key, breaking some of the confines of simpler jazz soloing.\n\nEarly in its development, this new type of jazz was rejected by many of the established, traditional jazz musicians who disdained their younger counterparts. The beboppers responded by calling these traditionalists \"moldy figs\". However, some musicians, such as Coleman Hawkins and Benny Goodman, were more positive about its development, and participated in jam sessions and recording dates in the new approach with its adherents.\n\nBecause of the two-year Musicians\' Union ban of all commercial recordings from 1942 to 1944, much of bebop\'s early development was not captured for posterity. As a result, it gained limited radio exposure. Bebop musicians had a difficult time gaining widespread recognition. It was not until 1945, when the recording ban was lifted, that Parker\'s collaborations with Dizzy Gillespie, Max Roach, Bud Powell and others had a substantial effect on the jazz world. One of their first (and greatest) small-group performances together was rediscovered and issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Bebop soon gained wider appeal among musicians and fans alike.\n\nOn November 26, 1945, Parker led a record date for the Savoy label, marketed as the \"greatest Jazz session ever.\" The tracks recorded during this session include \"Ko-Ko\" and \"Now\'s the Time\".\n\nShortly afterwards, the Parker/Gillespie band traveled to an unsuccessful engagement at Billy Berg\'s club in Los Angeles. Most of the group returned to New York, but Parker remained in California, cashing in his return ticket to buy heroin. He experienced great hardship in California, eventually being committed to Camarillo State Mental Hospital for a six-month period.\n<h3>Addiction</h3>\nParker\'s chronic addiction to heroin caused him to miss gigs and lose work. He frequently resorted to busking on the streets, receiving loans from fellow musicians and admirers, and pawning his saxophones for drug money. Heroin use was rampant in the jazz scene and the drug could be acquired easily.\n\nAlthough he produced many brilliant recordings during this period, Parker\'s behavior became increasingly erratic. Heroin was difficult to obtain when he moved to California, where the drug was less abundant, and Parker began to drink heavily to compensate for it. A recording for the Dial label from July 29, 1946, provides evidence of his condition. Prior to this session, Parker drank a quart of whiskey. According to the liner notes of <em>Charlie Parker on Dial Volume 1</em>, Parker missed most of the first two bars of his first chorus on the track, \"Max Making Wax.\" When he finally did come in, he swayed wildly and once spun all the way around, away from his microphone. On the next tune, \"Lover Man\", producer Ross Russell physically supported Parker. On \"Bebop\" (the final track Parker recorded that evening) he begins a solo with a solid first eight bars. On his second eight bars, however, Parker begins to struggle, and a desperate Howard McGhee, the trumpeter on this session, shouts, \"Blow!\" at Parker. Charles Mingus considered this version of \"Lover Man\" to be among Parker\'s greatest recordings, despite its flaws.<sup id=\"cite_ref-10\">[11]</sup> Nevertheless, Parker hated the recording and never forgave Ross Russell for releasing it. He re-recorded the tune in 1951 for Verve.\n\nWhen Parker was released from the hospital, he was clean and healthy, and proceeded to do some of the best playing and recording of his career. He converted to Islam in the manner of the Ahmadiyya movement in the US.<sup id=\"cite_ref-11\">[12]</sup> Before leaving California, he recorded \"Relaxin\' at Camarillo\", in reference to his hospital stay. He returned to New York, resumed his addiction to heroin and recorded dozens of sides for theSavoy and Dial labels, which remain some of the high points of his recorded output. Many of these were with his so-called \"classic quintet\" including trumpeter Miles Davis and drummer Max Roach.", "Charlie Parker", "Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. He remains probably the most influential saxophone player of all time.", "inherit", "closed", "closed", "", "12-autosave-v1", "", "", "2017-03-30 21:41:37", "2017-03-31 04:41:37", "", "12", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/12-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("165", "1", "2017-03-30 21:42:56", "2017-03-31 04:42:56", "<iframe src=\"https://www.youtube.com/embed/03juO5oS2gg\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\n<strong>Charles Parker, Jr.</strong> (August 29, 1920 – March 12, 1955), also known as <strong>Yardbird</strong> and<strong>Bird</strong>, was an American jazz saxophonist and composer.\r\n\r\nParker acquired the nickname \"Yardbird\" early in his career and the shortened form, \"Bird\", which continued to be used for the rest of his life, inspiring the titles of a number of Parker compositions, such as \"Yardbird Suite\", \"Ornithology\", \"Bird Gets the Worm\", and \"Bird of Paradise.\"\r\n\r\nParker was a highly influential jazz soloist and a leading figure in the development ofbebop, a form of jazz characterized by fast tempos, virtuosic technique, and improvisation. Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. Many Parker recordings demonstrate virtuosic technique and complex melodic lines, combining jazz with other musical genres, includingblues, Latin, and classical.\r\n\r\nParker was an icon for the hipster subculture and later the Beat Generation, personifying the jazz musician as an uncompromising artist and intellectual, rather than an entertainer.\r\n<h3>Childhood</h3>\r\nCharlie Parker was born in Kansas City, Kansas, and raised in Kansas City, Missouri, the only child of Charles and Addie Parker. Parker attended Lincoln High School. He enrolled in September 1934 and withdrew in December 1935, just before joining the local Musicians Union.\r\n\r\nParker began playing the saxophone at age 11, and at age 14 joined his school\'s band using a rented school instrument. His father, Charles, was often absent but provided some musical influence; he was a pianist, dancer and singer on the T.O.B.A. circuit. He later became a Pullman waiter or chef on the railways. Parker\'s mother Addie worked nights at the local Western Union office. His biggest influence at that time was a young trombone player who taught him the basics of improvisation.\r\n<h3>Early career</h3>\r\nIn the late thirties Parker began to practice diligently. During this period he mastered improvisation and developed some of the ideas that led to bebop. In an interview with Paul Desmond, he said that he spent 3–4 years practicing up to 15 hours a day.<sup id=\"cite_ref-5\"> </sup>\r\n\r\nBands led by Count Basie and Bennie Moten undoubtedly influenced Parker. He played with local bands in jazz clubs around Kansas City, Missouri, where he perfected his technique, with the assistance of Buster Smith, whose dynamic transitions to double and triple time influenced Parker\'s developing style.\r\n\r\nIn 1938, Parker joined pianist Jay McShann\'s territory band.<sup id=\"cite_ref-6\"> </sup> The band toured nightclubs and other venues of the southwest, as well asChicago and New York City. Parker made his professional recording debut with McShann\'s band.\r\n\r\nAs a teenager, Parker developed a morphine addiction while in the hospital, after an automobile accident, and subsequently became addicted to heroin. He continued using heroin throughout his life, which ultimately contributed to his death.\r\n<h3>New York City</h3>\r\nIn 1939 Parker moved to New York City, to pursue a career in music. He held several other jobs as well. He worked for nine dollars a week as a dishwasher at Jimmie\'s Chicken Shack, where pianist Art Tatum performed<sup>,</sup>\r\n\r\nIn 1942 Parker left McShann\'s band and played with Earl Hines for one year, whose band included Dizzy Gillespie, who later played with Parker as a duo. Unfortunately, this period is virtually undocumented, due to the strike of 1942–1943 by the American Federation of Musicians, during which time few recordings were made. Parker joined a group of young musicians, and played in after-hours clubs in Harlem, such as Clark Monroe\'s Uptown House and Minton\'s Playhouse. These young iconoclasts included Gillespie, pianist Thelonious Monk, guitarist Charlie Christian, and drummer Kenny Clarke. The beboppers\' attitude was summed up in a famous quotation attributed to Monk by Mary Lou Williams: \"We wanted a music that they couldn\'t play\" – \"they\" being the white bandleaders who had usurped and profited from swing music. The group played in venues on 52nd Street, including <em>Three Deuces</em> and <em>The Onyx</em>. While in New York City, Parker studied with his music teacher, Maury Deutsch.\r\n<h3>Bebop</h3>\r\nAccording to an interview Parker gave in the 1950s, one night in 1939, he was playing \"Cherokee\" in a jam session with guitarist William \"Biddy\" Fleet when he hit upon a method for developing his solos that enabled one of his main musical innovations. He realized that the twelve tones of the chromatic scale can lead melodically to any key, breaking some of the confines of simpler jazz soloing.\r\n\r\nEarly in its development, this new type of jazz was rejected by many of the established, traditional jazz musicians who disdained their younger counterparts. The beboppers responded by calling these traditionalists \"moldy figs\". However, some musicians, such as Coleman Hawkins and Benny Goodman, were more positive about its development, and participated in jam sessions and recording dates in the new approach with its adherents.\r\n\r\nBecause of the two-year Musicians\' Union ban of all commercial recordings from 1942 to 1944, much of bebop\'s early development was not captured for posterity. As a result, it gained limited radio exposure. Bebop musicians had a difficult time gaining widespread recognition. It was not until 1945, when the recording ban was lifted, that Parker\'s collaborations with Dizzy Gillespie, Max Roach, Bud Powell and others had a substantial effect on the jazz world. One of their first (and greatest) small-group performances together was rediscovered and issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Bebop soon gained wider appeal among musicians and fans alike.\r\n\r\nOn November 26, 1945, Parker led a record date for the Savoy label, marketed as the \"greatest Jazz session ever.\" The tracks recorded during this session include \"Ko-Ko\" and \"Now\'s the Time\".\r\n\r\nShortly afterwards, the Parker/Gillespie band traveled to an unsuccessful engagement at Billy Berg\'s club in Los Angeles. Most of the group returned to New York, but Parker remained in California, cashing in his return ticket to buy heroin. He experienced great hardship in California, eventually being committed to Camarillo State Mental Hospital for a six-month period.\r\n<h3>Addiction</h3>\r\nParker\'s chronic addiction to heroin caused him to miss gigs and lose work. He frequently resorted to busking on the streets, receiving loans from fellow musicians and admirers, and pawning his saxophones for drug money. Heroin use was rampant in the jazz scene and the drug could be acquired easily.\r\n\r\nAlthough he produced many brilliant recordings during this period, Parker\'s behavior became increasingly erratic. Heroin was difficult to obtain when he moved to California, where the drug was less abundant, and Parker began to drink heavily to compensate for it. A recording for the Dial label from July 29, 1946, provides evidence of his condition. Prior to this session, Parker drank a quart of whiskey. According to the liner notes of <em>Charlie Parker on Dial Volume 1</em>, Parker missed most of the first two bars of his first chorus on the track, \"Max Making Wax.\" When he finally did come in, he swayed wildly and once spun all the way around, away from his microphone. On the next tune, \"Lover Man\", producer Ross Russell physically supported Parker. On \"Bebop\" (the final track Parker recorded that evening) he begins a solo with a solid first eight bars. On his second eight bars, however, Parker begins to struggle, and a desperate Howard McGhee, the trumpeter on this session, shouts, \"Blow!\" at Parker. Charles Mingus considered this version of \"Lover Man\" to be among Parker\'s greatest recordings, despite its flaws. Nevertheless, Parker hated the recording and never forgave Ross Russell for releasing it. He re-recorded the tune in 1951 for Verve.\r\n\r\nWhen Parker was released from the hospital, he was clean and healthy, and proceeded to do some of the best playing and recording of his career. He converted to Islam in the manner of the Ahmadiyya movement in the US. Before leaving California, he recorded \"Relaxin\' at Camarillo\", in reference to his hospital stay. He returned to New York, resumed his addiction to heroin and recorded dozens of sides for theSavoy and Dial labels, which remain some of the high points of his recorded output. Many of these were with his so-called \"classic quintet\" including trumpeter Miles Davis and drummer Max Roach.", "Charlie Parker", "Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. He remains probably the most influential saxophone player of all time.", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2017-03-30 21:42:56", "2017-03-31 04:42:56", "", "12", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("166", "1", "2017-03-30 21:53:39", "2017-03-31 04:53:39", "<iframe src=\"https://www.youtube.com/embed/DupAKHyP6XI\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\n\nJohn Zorn (born September 2, 1953 in New York City) is an American avant-garde composer,arranger, record producer, saxophonist and multi-instrumentalist. Zorn is a prolific artist: he has hundreds of album credits as performer, composer, or producer. He has had experience with a variety of genres including jazz, rock, hardcore punk, classical, extreme metal, klezmer, film, cartoon, popular, and improvised music. Zorn brings these styles to his work, which he refers to with the label avant-garde/experimental.\n\nZorn has stated: \"All the various styles are organically connected to one another. I\'m an additive person - the entire storehouse of my knowledge informs everything I do. People are so obsessed with the surface that they can\'t see the connections, but they are there.\"\n\nZorn has led the punk jazz band Naked City and the klezmer-influenced quartet Masada, composed Masada Songbooks (written concert music for classical ensembles), and has produced music for film and documentary.\n\nZorn established himself within the New York City downtown music movement in the mid 1970s and has since composed and performed with a wide range of musicians working in diverse musical areas. By the early 1990s Zorn was working extensively in Japan, attracted by that culture\'s openness about borrowing and remixing ingredients from elsewhere, before returning to New York as a permanent base in the mid-1990s. Zorn has undertaken many tours of Europe, Asia, and the Middle East, often performing at festivals with varying ensembles to display his diverse output.\n\nAfter releasing albums on several independent US and European labels, Zorn signed withElektra Nonesuch and attracted wide acclaim in 1985 when he released The Big Gundown, a cover of music composed by Ennio Morricone. He attracted further attention worldwide by following this with the release of Spillane in 1987, and Naked City by Naked City in 1989. Zorn then recorded on the Japanese DIW label and curated the Avantsubsidiary label before forming Tzadik in 1995, where he was prolific in issuing several new recordings each year as well as releasing the work of many other musicians.\n<h2>Early Life</h2>\nJohn Zorn was born in New York City and learned piano, guitar and flute as a child He grew up in a household full of a broad spectrum of sound: his mother listened to classical and world music, his father to jazz, French chansons, and country music, and his older brother todoo-wop, and 1950s rock and roll. Zorn recalled an episode of his life, after buying a record by Mauricio Kagel in 1968 at the age of fifteen, that influenced his subsequent taste for experimental and avant-garde music:\n\nHere we are: Kagel, \"Improvisation Ajoutée.\" I bought this when I was about 15. Still marked: got it at Sam Goody in September, for 98 cents. And it\'s a really crazy piece, with the guys screaming and hooting, something that attracted me. I was over at my friend\'s house, and he really liked the Rolling Stones. And I just got this record, and I put it on and he looked at me like...who the hell are you? Are you out of your mind? And his mother was there, and she was like [puts palm on cheek] my God, take this off... and right then and there, I decided: this was the music.\n\nZorn spent time in his teenage years listening to classical music, film music, and, \"listening to The Doors and playing bass in a surf band.\" He taught himself about orchestration and counterpoint, by transcribing scores and using in his own compositions, a procedure of \"plagiarizing, stealing, quoting, or whatever you can call it\", of collage and transposition into his own world, that he has been using throughout his career. He also studied music under Leonardo Balada.\n\nZorn picked up the saxophone after discovering Anthony Braxton\'s album For Alto (1969) while studying composition at Webster College (now Webster University) in St. Louis, Missouri, where he attended classes taught by Oliver Lake. While still at Webster, Zorn incorporated elements of free jazz, avant-garde and experimental music, film scores, performance art and the cartoon scores of Carl Stalling into his first recordings which were later released as First Recordings 1973 (1995).\n\nZorn dropped out of college. Following a stint on the West Coast, Zorn moved to Manhattan. There he gave concerts in his apartment and other small NY venues, playing saxophone and a variety of reeds, duck calls, tapes, and other instruments. He founded a performance art project called Theatre of Musical Optics, in 1975 and became a major participant in the fertile, avant-garde, downtown music scene as acomposer, performer and producer of music that challenged the confines of any single musical genre. Zorn later used the term \"Theatre of Musical Optics\" for the publishing company of his compositions.\n<h3>EARLY COMPOSITION</h3>\nZorn\'s early major compositions included several \"game pieces\" or \"game theories\", which he\'s described as \"complex systems harnessing improvisers in flexible compositional formats,\" and which \"involved strict rules, role playing, prompters with flashcards, all in the name of melding structure and improvisation in a seamless fashion.\" Game pieces were often named after sports, and include Baseball (1976),Lacrosse (1976), Dominoes (1977), Curling (1977), Golf (1977), Hockey (1978), Cricket (1978), Fencing (1978), Pool (1979), and Archery(1979) which was recorded at Martin Bisi\'s studio. His most enduring \"game piece\" is Cobra (1984) which he first released on album in 1987and in subsequent versions in 1992, 1994 and 2002, and has revisited in performance many times. Zorn addresses both his own history and the musical philosophy behind his early works in the book Talking Music by William Duckworth.\n\nIn 1981, Zorn was \"blowing duck calls in buckets of water at fringe venues,\" which included 8BC, Roulette, Chandelier, and Zorn\'s own clubhouse, the Saint.  Zorn\'s first solo saxophone (and duck call) recordings were originally released in two volumes as The Classic Guide to Strategy in 1983 and 1986 on the Lumina label. Zorn\'s early small group improvisations are documented on Locus Solus (1983) which featured Zorn with various combinations of other improvisers including Christian Marclay, Arto Lindsay, Wayne Horvitz, Ikue Mori, andAnton Fier. Ganryu Island featured a series of duets by Zorn with Satoh Michihiro on shamisen, which received limited release on the Yukon label in 1984. Zorn has subsequently released these recordings as CDs on Tzadik making them more widely available than the original vinyl pressings.\n<h2>Breakthrough Recordings</h2>\nZorn\'s breakthrough recording was 1985\'s The Big Gundown: John Zorn Plays the Music of Ennio Morricone, where Zorn offered radicalarrangements of the Roman composer\'s themes from movies including The Big Gundown (1966), Once Upon a Time in the West (1968), A Fistful of Dynamite (1971), and Once Upon a Time in America (1984). The Big Gundown was endorsed by Morricone, who is quoted as saying: \"This is a record that has fresh, good and intelligent ideas. It is realization on a high level, a work done by a maestro with great science-fantasy and creativity... Many people have done versions of my pieces, but no one has done them like this\". Zorn\'s versions of Morricone\'s compositions incorporated elements of traditional Japanese music, soul jazz, and other diverse musical genres. Zorn\'s fifteenth-anniversary re-release of the album featured additional explorations of Morricone\'s work.\n\nHe first released the composition \"Godard\", a tribute to French film-maker Jean-Luc Godard whose jump-cut technique inspired Zorn\'s compositional approach, on the French tribute album The Godard Fans: Godard Ca Vous Chante? in 1986. Zorn followed this with his second major-label release Spillane in 1987 composed of three different tribute compositions. The title track featured text by Arto Lindsay set to an array of sonic film noir references, \"Two-Lane Highway\", a blues-based form to highlight the guitar of Albert Collins and \"Forbidden Fruit\", Zorn\'s tribute to a Japanese film star, performed by the Kronos Quartet. Further exploration of film noir themes were recorded for radio plays and released by Zorn as The Bribe: variations and extensions on Spillane (1998). \"Godard\" and \"Spillane\" were re-released as a single CD, Godard/Spillane, on Tzadik in 1999.\n\nThese pieces are described by Zorn as \"file-card compositions\", a method of combining composition and improvisation in which Zorn would write down a description of what he wanted on file-cards and arrange them to form the piece.  Zorn described the process in 2003: \"I write in moments, in disparate sound blocks, so I find it convenient to store these events on filing cards so they can be sorted and ordered with minimum effort. Pacing is essential. If you move too fast, people tend to stop hearing the individual moments as complete in themselves and more as elements of a sort of cloud effect... I worked 10 to 12 hours a day for a week, just orchestrating these file cards. It was an intense process - one I don\'t want to go through again.\"\n\nZorn\'s \"file-card\" method of organizing sound blocks into an overall structure largely depended on the musicians he chose, the way they interpreted what was written on the file cards, and their relationship with Zorn. \"I\'m not going to sit in some ivory tower and pass my scores down to the players.\" said Zorn, \"I have to be there with them, and that\'s why I started playing saxophone, so that I could meet musicians. I still feel that I have to earn a player\'s trust before they can play my music. At the end of the day, I want players to say: this was fun - it was a lot of fucking work, and it\'s one of the hardest things I\'ve ever done, but it was worth the effort.\"\n<h2>Jazz Interpreter</h2>\nBeginning in 1986 Zorn participated in several projects focused on modern jazz composers which highlighted his saxophone style. These included Voodoo (1986) by The Sonny Clark Memorial Quartet, with Wayne Horvitz, Ray Drummond and Bobby Previte and Spy vs Spy(1989) featuring hardcore punk-informed interpretations of Ornette Coleman\'s music performed by Zorn and Tim Berne on saxophones, Mark Dresser on bass and Joey Baron and Michael Vatcher on drums. News for Lulu (1988) and More News for Lulu (1992) featured Zorn, Bill Frisell and George Lewis performing compositions by Kenny Dorham, Sonny Clark, Freddie Redd, and Hank Mobley. He performed on two recordings by organist Big John Patton - Blue Planet Man (1993) and Minor Swing (1995) and contributed to the Sax Legends series (later re-released as The Colossal Saxophone Sessions) in 1993 with a version of Wayne Shorter\'s composition \"Devil\'s Island\" alongside Lee Konitz, who Zorn has described as \"one of my all-time heroes\".\n\nWhile Zorn is often considered a jazz musician his schema is considerably broader. He stated: \"The term \'jazz\', per se, is meaningless to me in a certain way. Musicians don’t think in terms of boxes. I know what jazz music is. I studied it. I love it. But when I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo. But no matter which way it falls, it\'s always a little bit of a freak. It doesn’t really belong anywhere. It\'s something unique, it\'s something different, it\'s something out of my heart. It\'s not connected with those traditions.\" \"But the music is not jazz music, it’s not classical music, it’s not rock music. It’s a new kind of music... So I feel like that created a deep misunderstanding in what this music is. People started judging this new music with the standards of jazz, with the definitions of what jazz is and isn’t, because stories about it appeared in jazz magazines. And now I’ll do a gig at the Marciac Jazz Festival and I’ll get offstage and Wynton Marsalis will say, \'That’s not jazz.\' And I’ll say, \'You’re right! But this is the only gig I’ve got, man. Give me another festival and I’ll play there.\'\"\n<h2>Film Music</h2>\nZorn has written music for documentaries, underground films, television advertisements and cartoons which are documented in theFilmworks albums on the Tzadik label. Some of these film scores are jazz-influenced, others classical, and most feature ensembles consisting of rotating combinations of downtown musicians. Zorn has often used his cinematic and television commissions to experiment with line-ups and forms that would become more established parts of his musical canon.\n\nZorn stated that \"After my record The Big Gundown came out I was convinced that a lot of soundtrack work was going to be coming my way\". While Hollywood acclaim was not forthcoming he attracted the attention of many independent filmmakers. The first director to commission him was Rob Schwebber for the 1986 short White and Lazy followed by his work for Sheila McLaughlin\'s film, She Must Be Seeing Things (1986). In 1990, he composed the soundtrack for the Raul Ruiz film The Golden Boat. All these soundtracks appeared onFilmworks 1986-1990 along with a sixty-four second interpretation of the theme from The Good, the Bad and the Ugly which featured future members of Naked City.\n\nZorn\'s second Filmworks release documented his Music for an Untitled Film by Walter Hill (1996) which was composed for the filmTrespass (1992) but replaced by a score by Ry Cooder. Filmworks III: 1990-1995 (1997) featured the first recordings by the Masadalineup for Joe Chappelle\'s Thieves Quartet (1993) along with early drafts for the Cynical Hysterie Hour project, duets with Marc Ribot which featured in Mei-Juin Chen\'s Hollywood Hotel (1994), and a series of commercial soundtracks for the advertising firm Weiden and Kennedy, including one directed by Jean-Luc Godard - a long-term Zorn inspiration. Filmworks IV: S&amp;M + More (1997) and Filmworks V: Tears of Ecstasy (1996) both included music written for films dealing with BDSM. Filmworks VI: 1996 contains the soundtracks to three underground films produced in 1996; Dina Waxman\'s Anton, Mailman, Henry Hills\' Mechanics of the Brain, and Maria Beatty\'s The Black Glove.\n\nFilmworks VII: Cynical Hysterie Hour re-released the themes that Zorn produced for a Japanese cartoon which had only been previously available in limited release in Japan. Zorn regained the rights to these recordings by trading a booking at The Knitting Factory to Sonyexecutives. Filmworks VIII: 1997 features music for the documentary Port Of Last Resort (1998), which detailed the experiences ofJewish refugees who fled to Shanghai during the years preceding World War II, and the soundtrack to the underground film Latin Boys Go to Hell (1997).\n\nZorn\'s next soundtrack work did not appear until 2000 with Filmworks IX: Trembling Before G-d featuring music for an award winning documentary about gay and lesbian Orthodox Jews trying to reconcile their sexuality with their faith directed by Sandi Simcha DuBowski. The following year Filmworks X: In the Mirror of Maya Deren (2001) featured music for a documentary by Martina Kudlacek on the life and work of underground filmaker Maya Deren.\n\nThe year 2002 was a very productive one for Zorn\'s cinematic scores. Filmworks XI: Secret Lives (2002) featured the Masada String Trioperforming music for Aviva Slesin\'s documentary film on Jewish children hidden from the Nazis. Filmworks XII (2002) features music for three documentaries; Homecoming: Celebrating Twenty Years of Dance at PS 122, Shaolin Ulysses, a film about Shaolin Monks in America, and variations on the theme for Family Found, a documentary on outsider artist Morton Bartlett. Zorn released his third soundtrack collection of 2002 with Filmworks XIII: Invitation to a Suicide, written for a black comedy about a man selling tickets to his own suicide to save his father\'s life.\n\nZorns next two Filmworks releases featured in documentaries examining Jewish identity and antisemitism. Filmworks XIV: Hiding and Seeking (2003) provided the soundtrack a documentary about an Orthodox Jewish father attempting to alert his sons of the dangers of creating barriers between themselves and those outside their faith. Filmworks XV: Protocols of Zion (2005) featured music for a documentary about a resurgence of antisemitism in the United States in the wake of the September 11 attacks.\n\nFilmworks XVI: Workingman\'s Death (2005) presented themes for a documentary portraying hazardous employment undertaken in the Ukraine, Indonesia, Nigeria, Pakistan, and China.\n\nFilmworks XVII (2006) featured music for Martina Kudlacek\'s documentary Notes on Marie Menken intertwined with Zorn\'s percussive score for Beth Cataldo\'s portrait Ray Bandar: A Life with Skulls. Filmworks XVIII: The Treatment (2006) featured music for Oren Rudavsky\'sromantic comedy based on the tango music of Astor Piazolla.\n\nFilmworks XIX: The Rain Horse (2008) was written for an animated children\'s short film by Russian director Dimitri Gellar. Also released in 2008 were Filmworks XX: Sholem Aleichem containing music for a documentary on the Jewish writer Sholem Aleichem, Filmworks XXI: Belle de Nature/The New Rijksmuseum featuring soundtracks for another of Maria Beatty\'s films and a documentary on the restoration of the Rijksmuseum Amsterdam, and Filmworks XXII: The Last Supper.\n<h2>HardCore</h2>\nZorn established Naked City in 1988 as a \"compositional workshop\" to test the limitations of a rock band format Featuring Zorn on saxophone, Bill Frisell (guitars), Fred Frith (bass), Wayne Horvitz (keyboards), Joey Baron (drums), and occasional vocals from Yamatsuka Eye, Bob Dorough, and later Mike Patton, Naked City incorporated Zorn\'s appreciation of hardcore bands like Agnostic Front and grindcore bands like Napalm Death with his other influences and experimented with compositional form and cover versions.\n\nNamed after a 1945 book of graphic black and white photographs by Weegee the band performed an aggressive mix of \"soundtrack themes,bluesy hard bop, speedy hardcore rock, squealing free jazz [and] metallic funk\". Zorn has stated that \"Naked City started with rhythm and blues/Spillane type things then went into this hard-core thing... because I was living in Japan and experiencing a lot of alienation and rejection... My interest in hard-core also spurred the urge to write shorter and shorter pieces.\"\n\nNaked City followed the release of their self-titled album with Torture Garden a collection of 42 \"hardcore miniatures\", intense brief compositions often lasting less than a minute, in 1989. Some of these tracks had featured on Naked City and others would resurface on the band\'s next full-length release, Grand Guignol (1992), which also included performances of works by Claude Debussy, Alexander Scriabin,Orlande de Lassus, Charles Ives, and Olivier Messiaen. The band\'s third album, Heretic (1992), featured more of these short improvisations produced for the soundtrack of an underground S/M film Jeux des Dames Cruelles. The band released a second EP, Leng Tch\'e, in 1992 featuring a single composition which lasted just over half an hour. Radio, released in 1993, was the first Naked City album composed solely by Zorn, and featured tracks drawing on a wide range of musical influences including Charles Mingus, Little Feat, Ruins, Booker T. and the M.G.\'s, Colin Wilson, Albert King, Chuck Brown, Orchestra Baobab, the Accüsed, the Meters, Tony Williams\' Lifetime, Anton Webern,Sammy Cahn, Frank Sinatra, Morton Feldman, Igor Stravinsky, the Melvins, Beatmasters, Septic Death, Abe Schwartz, Ivo Papasov,Naftule Brandwein, Repulsion, Led Zeppelin, Bernard Herrmann, Santana, Extreme Noise Terror, Conway Twitty, Siege, Ornette Coleman,Corrosion of Conformity, Massacre, Quincy Jones, Sam Fuller, Funkadelic, Carcass, Liberace, Jan Hammer, Eddie Blackwell, Charlie Haden, Mick Harris, Carole King, Red Garland, Boredoms, Jerry Reed, SPK and Roger Williams in addition to Zorn\'s previously identifiedtouchstones. The final recording from the band Absinthe (1993) featured a blend of ambient noise styled compositions with tracks titled after the works of Paul Verlaine, Charles Baudelaire and other figures in the fin de siècle Decadent movement, and a dedication to Olivier Messiaen. Zorn disbanded Naked City after this release but briefly reformed the band for a European tour in 2003.\n\nZorn also formed Painkiller with Bill Laswell on bass and Mick Harris on drums in 1991. Painkiller\'s first two releases, Guts of a Virgin(1991) and Buried Secrets (1992), also featured short grindcore and free jazz-inspired compositions. They released their first live album,Rituals: Live in Japan, on the Japanese Toys Factory label in 1993, followed by the double CD Execution Ground (1994), which featured longer dub and ambient-styled pieces. A second live album, Talisman: Live in Nagoya, was released in 2002 and the band was featured on Zorn\'s 50th Birthday Celebration Volume 12 (2005) with Hamid Drake replacing Harris on drums and guest vocalist Mike Patton\n\nBoth bands attracted worldwide interest, particularly in Japan, where Zorn had relocated following a three-month residency in Tokyo.  Zorn collaborated with, and produced, numerous Japanese \'noise\' artists including Merzbow, Otomo Yoshihide, Melt Banana and frequent collaborator Yamatsuka Eye. Many of these artists have now released albums on Tzadik and some regularly travel to New York to perform.\n\nReleases from both bands were criticized for their graphic album covers. The cover of the eponymous album by Naked City used theWeegee photograph \"Corpse with Revolver C.A. 1940\", which shows a gangland killing as did their later live album. Zorn left Electra Nonesuch after the company\'s response to the artwork for Naked City\'s Grand Guignol, releasing the remaining Naked City albums on a Japanese-based label, Avant.The Committee Against Anti-Asian Violence protested against Zorn because they believed that the images used in the graphic design of Naked City\'s Torture Garden and Leng Tch\'e portrayed degrading images of Asian people. To avoid problems, Zorn removed the original albums from retail sale and later replaced the artwork with new packaging titled Black Box. Painkiller\'s Guts of a Virgin EP was banned in the UK after customs seized and destroyed the first shipment for violating the Obscene Publications Act. Execution Ground was also released with the original cover photograph of a lynching removed. Zorn later re-released the Naked City and Painkiller albums as box sets with restored artwork after forming his own record label.\n\nZorn recorded Hemophiliac in 2002 with Mike Patton and Ikue Mori which continued his interest in hardcore improvisations. The first release from this trio was a double CD set that was signed by the performers. Limited to 2,500 copies, this album soon became a highly sought-after collectors item. The trio also released a live recording as part of Zorn\'s 50th Birthday Celebration Series.\n\nIn 2006 Zorn formed the hardcore voice/bass/drums trio of Mike Patton, Trevor Dunn, and Joey Baron which became known as theMoonchild Trio. That year two albums of Zorn\'s compositions performed by the trio were released: Moonchild: Songs Without Words andAstronome. A third album with the trio, but also featuring Zorn, Ikue Mori, Jamie Saft and chorus, Six Litanies for Heliogabalus, was released in 2007. Their fourth release The Crucible appeared in 2008.\n<h2>Concert Music</h2>\nJohn Zorn has established a diverse repertoire of music written for chamber musicians and orchestras. As Zorn\'s interest in Naked City waned he \"started hearing classical music in [his] head again.\" Zorn began composing the suites Elegy (1992) (dedicated to Jean Genet) and Kristallnacht (1993) both of which drew on chamber music arrangements of strings, percussion and electronic instruments.\n\nZorn was quoted in 1998 as saying \"Sometimes I get the feeling that people just don\'t see me as a composer, but it\'s what I\'ve always been since I was eight years old... I\'ve always thought of myself as a composer, but the world has had a hard time looking at me as a composer because a lot of what I compose is controversial.\" The establishment of Tzadik allowed Zorn to release many compositions which he had written, over the previous two decades, for classical ensembles. Zorn\'s earliest released \"classical\" composition (for five flutes), \"Christabel\", was written in 1972 and first appeared on Angelus Novus in 1998. Redbird (containing new compositions for bass drums and a harp/viola/cello/percussion quartet inspired by Agnes Martin) and The Book of Heads (35 etudes for solo guitar written in 1978 for Eugene Chadbourne and realised by Marc Ribot) were released in 1995 as part of Tzadik\'s Composer Series. Zorn credits the composition of his 1988 piece for string quartet \"Cat O\' Nine Tails\", commissioned and originally released by the Kronos Quartet, to awakening him to the possibilities of writing for classical musicians. This composition was featured on The String Quartets (1999) and Cartoon S/M (2000) along with variations on \"Kol Nidre\", inspired by the Jewish prayer of atonement which was written at the same time as (but not part of) the firstMasada Book. Duras: Duchamp (1997) consists of two \'tribute\' compositions, the first dedicated to Marguerite Duras has four movements lasting roughly thirty-four minutes influenced by the composition of Oliver Messiaen, the second \"69 Paroxyms for Marcel Duchamp\" lasts just over thirteen minutes. Aporias: Requia for Piano and Orchestra (1998) was Zorn\'s first full-scale orchestral release featuring pianist Stephen Drury, the Hungarian Radio Children\'s Choir and the American Composers Orchestra conducted by Dennis Russell Davies.\n\nSongs from the Hermetic Theatre (2001) featured four experimental compositions; \"American Magus\", was Zorn\'s first piece of electronic music dedicated to Harry Smith; \"BeuysBlock\", a meditation on the work of Joseph Beuys; \"In the Very Eye of Night\", a tribute to Maya Deren; and \"The Nerve Key\", Zorn\'s first piece of computer music. Madness, Love and Mysticism (2001) featured \"Le Mômo\", inspired byAntonin Artaud, performed by Stephen Drury (piano) and Jennifer Choi (violin); \"Untitled\", dedicated to Joseph Cornell, a cello solo for Erik Friedlander; and \"Amour Fou\" featuring the trio. Chimeras (2001) was inspired by Arnold Schoenberg\'s atonal composition \"Pierrot Lunaire\".\n\nSeveral of Zorn\'s later concert works drew inspiration from mysticism and the works of Aleister Crowley in particular. Magick (2004) featured the Crowley Quartet on \"Necronomicon: for string quartet\" and \"Sortilège\" written for two bass clarinets. A 2009 performance of \"Necronomicon\" was described as \"...frenetic vortexes of violent, abrasive motion, separated by eerily becalmed, suspenseful sections with moody, even prayerful melodies. The music is sensational and evocative, but never arbitrary; you always sense a guiding hand behind the mayhem\". Mysterium released in 2005 featured \"Orphée\" performed by a sextet of flute, viola, harp, harpsichord and electronics; \"Frammenti Del Sappho\" for female chorus; and \"Wulpurgisnacht\" for string trio. Rituals (2005) featured Zorn\'s five movement opera for mezzo soprano and ten instruments composed for the Bayreuth Opera Festival in 1998. From Silence to Sorcery (2007) features three compositions; \"Goetia\" consists of eight variations for solo violin performed by Jennifer Choi; \"Gris-Gris\" is composition for thirteen tuned drums performed by William Winant; and \"Shibboleth\" is a tribute to Paul Celan scored for clavichord, strings and percussion.\n\nZorn\'s concert works have been performed all over the world and he has received commissions from the New York Philharmonic andBrooklyn Philharmonic. When the piece for the Brooklyn Philharmonic was played at New Music America festival, he wrote in the pamphlet with the music:\n\nLess than an actual music festival, New Music America is a one-sided overview that\'s more about politics, marketing, and sales than about the music it pretends to support...it\'s no more than a convention for the people in the music business who try to \"out-hip\" each other in the manipulation of artists. This postmodern yuppie tendency of business people dictating creative policy to artists is a very real danger that I intend to avoid at all costs.\n<h2>Masada Books</h2>\nJohn Zorn recorded Kristallnacht in November 1992, his premiere work of radical Jewish culture, featuring a suite of seven compositions reflecting the infamous Night of Broken Glass in late 1938 where Jews were targets of violence and destruction in Germany and Austria. The experience prompted Zorn to further explore his Jewish heritage and composing using Jewish musical styles. Zorn then set himself the task of writing 100 compositions within a year incorporating klezmer styles with his already broad musical palette. Within three years, the number of compositions had grown to 200 and became known as the first Masada Book. Zorn explained:\n<blockquote>The project for Masada was to create something positive in the Jewish tradition something that maybe takes the idea of Jewish music into the 21st century the way jazz developed from the teens and 1920s into the \'40s, the \'50s, the \'60s and on...... My initial plan was to write 100 tunes in a year that touched upon the Jewish tradition and that was an interesting challenge. It was really fun as a composer to come home and write a something that could be finished sometimes in 10 minutes, sometimes in an hour or sometimes an evening...... The Masada songbook was really something that was like the Irving Berlin songbook or the Burt Bacharach songbook or the Thelonious Monk songbook. Here\'s another lifetime for me. So when I look at what\'s been accomplished in the world of Masada, it\'s kind of unbelievable. Of course I had no idea at the times I started. My initial idea was to write a hundred tunes. And then I ended up writing over 200 for the first book and then performed it countless time for years.</blockquote>\nThe initial releases featuring this compositional approach were ten albums by Masada appearing on the Japanese DIW label from 1994.Masada (later referred to as \"acoustic\" Masada) was an Ornette Coleman-inspired quartet with Zorn (alto saxophone), Joey Baron (drums),Dave Douglas (trumpet), and Greg Cohen (bass) that performed jazz-styled compositions based on Sephardic scales and rhythms. The original Masada albums were titled after the first ten letters of the Hebrew Alphabet – Alef, Beit, Gimel, Dalet, Hei, Vav, Zayin, Het, Tet andYod – and contained compositions with Hebrew titles. Further releases by Masada consisted of live performances of the band recorded inJerusalem, Taipei, Middleheim, Seville and in New York at the Knitting Factory and at Tonic and as a DVD, and a double CD of unreleased studio recordings, Sanhedrin 1994-1997 (2005).\n\nThe Masada quartet performed at the Lincoln Center for the Performing Arts in March 2007 for what were billed as their final concerts. Zorn reformed the band as a sextet with Uri Caine and Cyro Baptista in 2009 saying:\n<blockquote>I felt like we kind of hit a plateau a little bit with it in 2007 and I said, “Well, maybe the quartet is really done. Maybe we’ve accomplished what we can accomplish. Maybe it’s time to put this to bed.” And then I was asked by the Marciac Jazz Festival to put together a slightly larger group. They asked me what if I added a couple of people to Masada and I said, “I can’t add anybody to the quartet. The quartet is the quartet, that’s what we do.” But then I thought, “Well, if I was going to add someone I would probably ask Uri and Cyro.” So we tried it at Marciac and it was unbelievable. We didn’t even have any rehearsal time. I just passed the charts out and said, “OK, just watch me because I’ll be conducting. Let’s just do it.” And it was one of those magical clicks on the bandstand that sometimes happens. So yeah, this band is taking off again. After 15 years of doing this music, we can still find new things.</blockquote>\nThe Masada Book has been performed by many different ensembles and musicians. The Masada String Trio composed of Greg Cohen (bass), Mark Feldman (violin), and Erik Friedlander (cello) regularly performs and records Zorn\'s Masada pieces. This group, with the addition of Marc Ribot (guitar), Cyro Baptista (percussion), and Joey Baron (drums) also perform as the Bar Kohkba Sextet. Electric Masada, the most recent regular Masada ensemble usually features Zorn, Baptista, Baron, and Ribot, along with Trevor Dunn (bass), Ikue Mori (electronics), Jamie Saft (keyboards) and Kenny Wollesen (drums).[ A Tenth Anniversary Series of Masada recordings was released by Zorn beginning in 2003. The series featured five albums of Masada themes including Masada Guitars by Marc Ribot/Bill Frisell/Tim Sparks, Masada Recital by Mark Feldman &amp; Sylvie Courvoisier, Masada Rock by Rashanim and two albums featuring various artists -Voices in the Wilderness and The Unknown Masada.\n\nIn 2004, Zorn began composing the second Masada Book, The Book of Angels, resulting in an additional 300 compositions. Zorn explained:\n<blockquote>After 10 years of performing the first book, I thought \'Maybe it\'d be nice to write some more tunes.\' And I wrote 300 more tunes. When I started writing those it was \'Let\'s see if I can write a hundred songs in a month this time.\' I\'ve been working on these scales and playing these tunes all this time. In the back of my head somewhere are lodged all kinds of new ideas. Let\'s see if I can come up with 100 tunes in a month instead of in a yr. So in the first month, I popped out a hundred tunes; the second month, another hundred; in the third month, a third 100 tunes. I had no idea that was going to happen.</blockquote>\nHe has released several albums of Masada Book Two compositions performed by other artists. Recordings by the Jamie Saft Trio, Masada String Trio, Mark Feldman &amp; Sylvie Courvoisier, Koby Israelite, The Cracow Klezmer Band, Uri Caine, Marc Ribot, Erik Friedlander, Secret Chiefs 3, Bar Kokhba Sextet, Medeski, Martin and Wood, and the Masada Quintet have been released in this series. The titles of many Masada Book Two compositions are derived from demonology and Judeo-Christian mythology.\n<h2>Tzadik Record Label</h2>\nIn 1992 John Zorn collaborated with the Japanese Disc Union label to curate the Avant imprint, a subsidiary of the DIW jazz label which released the first Masada albums. Several Naked City recordings were released through the Avant label as well as many others on which Zorn featured downtown musicians including Derek Bailey, Buckethead, Eugene Chadbourne, Dave Douglas, Erik Friedlander, Wayne Horvitz, Ikue Mori, Bobby Previte, Zeena Parkins and Marc Ribot.\n\nIn 1995, in co-operation with jazz producer Kazunori Sugiyama, Zorn established the Tzadik label to ensure availability of his catalogue and promote experimental musicians. Zorn said that the label is a way to shield from the power of the music industry, with \"giant corporations acting like slave masters, like the return of the pharaohs,\" merging to get even more powerful like in the Polygram-Universal acquisition; and to shield from distribution companies like Tower, HMV, and Virgin Megastores, that are destroying \"the small mom and pop stores—people that love the music and that’s why they have their store,\" and from the insidious pollution of the tastes of the masses, \"with brainwashing and brain-control. These marketing guys who are at the head of all these companies, they’re really the ones that are spoon-feeding everybody shit.\"\n\nZorn is inspired by other artists and different musical styles, particularly those working in improvised music. He has a special attraction to underground artists and musical styles that are extremely loud, wild, or creative. Tzadik has established a diverse catalogue reflecting Zorn\'s range of musical influences and influence. The Tzadik website describes the label as \"...dedicated to releasing the best in avant garde and experimental music, presenting a worldwide community of musician-composers who find it difficult or impossible to release their music through conventional channels\".\n\nThe label\'s releases are divided into series:\n<ul>\n 	<li> The Archival Series features Zorn\'s recordings exclusively, including re-releases of several albums that appeared on other labels, Zorn\'s film work, and recordings from 1973 onwards;</li>\n 	<li>The 50th Birthday Celebration Series is 11 live albums recorded in September 2003 at Tonic as part of the month-long concert retrospective of Zorn\'s work;</li>\n 	<li>The Composer Series features Zorn\'s music for \"classical\" ensembles along with work by many other contemporary composers;</li>\n 	<li>The Radical Jewish Culture Series features contemporary Jewish musicians;</li>\n 	<li>The New Japan Series covers Japanese underground music;</li>\n 	<li>The Film Music Series features soundtracks by other musicians (Zorn\'s Filmworks recordings are feartured in the Archival Series);</li>\n 	<li>The Oracle Series promotes women in experimental music;</li>\n 	<li>The Key Series presents notable avant-garde musicians and projects;</li>\n 	<li>The Lunatic Fringe Series releases music and musicians operating outside of the broad categories offered by other series;[89] and</li>\n 	<li>The Spotlight Series promotes new bands and musical projects of young musicians.</li>\n 	<li>Tzadik also releases special edition CDs, DVDs, books and T-shirts. Since 1998 the designs of Tzadik releases have been created by graphic artist Heung-Heung \"Chippy\" Chin.</li>\n</ul>\n<h2>Music Romance</h2>\nZorn released Music for Children in 1998. The album, identified as \"Music Romance Volume One\" portrayed the broad spectrum of Zorn\'s compositions. Music for Children opened with a polyrhythmic etude for percussion and celeste, featured three short Naked Citycompositions, written at the time of Torture Garden, performed by Zorn with the Boston-based band Prelapse, a composition for wind machines and feedback dedicated to Edgard Varèse, a classical chamber piece for violin, percussion and piano, and ended with a music box-styled lullaby. The second \"Music Romance\" album, Taboo &amp; Exile, was released in 1999 and featured a similar spectrum of broad styles. One of Zorn\'s most popular albums was the third in the series, The Gift (2001), which surprised many with its relaxed blend of surf, exotica and world music. Zorn released The Dreamers in 2008 which is considered to be a sequel to The Gift although not identified as a volume of \"Music Romance\". The year 2009 also saw the release of the album O\'o, featuring the same style of music and set of players as the 2008 album.\n<h2>50th Birthday Celebration</h2>\nIn September 2003 Zorn celebrated his 50th birthday with a month-long series of performances at Tonic in New York, repeating an event he had begun a decade earlier at the Knitting Factory. He conceptualized the month into several different aspects of his musical output. Zorn\'s bands performed on the weekends, classical ensembles were featured on Sundays, Zorn performed improvisations with other musicians on Mondays, featured his extended compositions on Tuesdays and a retrospective of game pieces on Wednesdays. Twelvelive albums were released on his 50th Birthday Celebration Series which featured performances by the Masada String Trio, Milford Graves &amp; John Zorn, Locus Solus, Electric Masada, Fred Frith &amp; John Zorn, Hemophiliac, Masada, Susie Ibrarra, Wadada Leo Smith &amp; John Zorn,John Zorn solo, Yamataka Eye &amp; John Zorn, Bar Kokhba Sextet and Painkiller.\n<h2>Recent Projects</h2>\nZorn was the principal force in establishing The Stone in 2005, an avant-garde performance space in New York\'s Alphabet City which supports itself solely on donations and the sale of limited edition CDs, giving all door revenues directly to the performers.[99] Zorn holds the title of artistic director and regularly performs \'Improvisation Nights\'. On Friday April 13, 2007, Zorn played the final night at Tonic, theLower East Side venue where he played regularly for the previous decade, which closed due to financial pressures. On January 10, 2008, Zorn performed with Lou Reed and Laurie Anderson at a special benefit night at The Stone which was also released on The Stone: Issue Three on CD.\n\nOn February 4, 2008, Zorn premiered his work for three cellists \"777\" performed by Fred Sherry, Erik Friedlander, and Michael Nicolas at the Guggenheim Museum. Zorn premiered The Dreamers with members of Electric Masada on February 29, 2008 at St Anne\'s Warehousein Brooklyn. On March 27, 2008, Miller Theater at Columbia University in New York City, which has been the venue for several premieres of Zorn\'s concert works, hosted the first performance of a new composition by John Zorn, \"The Prophetic Mysteries of Angels, Witches &amp; Demons\". Zorn curated the music for the Aleph-Bet Sound Project, a sound installation featuring new music by Lou Reed, Laurie Anderson, Erik Friedlander, David Greenberger, Chris Brown, Z’EV, Terry Riley, Alvin Curran, Christina Kubisch, Marina Rosenfeld, Raz Mesinai, and Jewlia, at the Contemporary Jewish Museum from June 4, 2008 to January 8, 2009.  Zorn\'s \"Shir Ha-Shirim\" premiered in February 2008. The piece is inspired by the Song of Songs from the old testament and is performed by an amplified quintet of female singers with female and male narrators performing the \"Song of Solomon\". Lou Reed and Laurie Anderson read the texts in English for the February performances. The group returned to New York for performances at the Guggenheim on November 23 and 24, at which Ayelet Rose Gottlieb and Jeremy Fogel recited in Hebrew. These performances at the Guggenheim Museum in November 2008 featured choreography for paired dancers from the Khmer Arts Ensemble by Sophiline Cheam Shapiro. The ensemble includes Marc Ribot on guitar, Carol Emanuel on harp, Trevor Dunn bass and the five extraordinary female vocalists. The Daughters of Jerusalem, as they are known for this project are, Lisa Bielawa, Martha Cluver, Abby Fischer, Kathryn Mulvihill and Kirsten Sollek. Photos of February rehearsals. Shir Ha-Shirim was also performed in Milano, Italy on September 24, 2008 and in Paris, France for the Jazz à la Villette event, on Saturday September 5, 2009.\n\nIn 2009, American playwright and avant-garde theatre pioneer Richard Foreman directed Astronome: A Night at The Opera based on Zorn\'s Astronome (2006).\n<h2>Publications</h2>\nIn 2000 Zorn edited the book Arcana: Musicians on Music featuring interviews, essays, and commentaries by musicians including Anthony Coleman, Peter Garland, David Mahler, Bill Frisell, Gerry Hemingway, George Lewis, Fred Frith, Eyvind Kang, Mike Patton and Elliott Sharp, on the compositional process. Zorn released the second volume of Arcana: Musicians on Music in the summer of 2007. According to the preface by Zorn, \"This second installment of what will be a continuing series of books presenting radical, cutting-edge ideas about music is made, like the initial volume, out of necessity.\" The second volume contains essays by more than 30 musicians including Annie Gosfield, Trey Spruance, Zeena Parkins, Steve Coleman, Marina Rosenfeld, Carla Kihlstedt, David Douglas, Bill Laswell,Trevor Dunn, and Jewlia Eisenberg. In October 2008, a third volume of the Arcana series was released containing essays by Wadada Leo Smith, Frank London, Greg Cohen, Sean Lennon and Jamie Saft. Volume IV was released in September 2009, including essays by Derek Bailey, Nels Cline, Chris Cutler, Paul Dresher, Kenneth Gaburo, Shelley Hirsch, Wayne Horvitz, Vijay Iyer, Gordon Mumma, Matana Roberts, Katherine Supove and Carolyn Yarnell. Volume V has been released on July 2010, subtitled Musicians on Music, Magic &amp; Mysticism.\n<h2>Awards and critical reception</h2>\nIn 2001 John Zorn received the Jewish Cultural Award in Performing Arts from the National Foundation for Jewish Culture. In 2006 Zorn was named a MacArthur Fellow.  In 2007, he was the recipient of Columbia University\'s School of the Arts William Schuman Award, an honor given \"to recognize the lifetime achievement of an American composer whose works have been widely performed and generally acknowledged to be of lasting significance.\" In 2011 Zorn was awarded the Magister Artium Gandensis, an honorary degree from theUniversity of Ghent.\n\nZorn has attracted mixed receptions by critics throughout his career stating that \"The press has never done anything but ignore and ridicule and marginalize my music—downtown music, because they don\'t know what to call it.\" A 1999 NY Times article by Adam Shatz accused Zorn of \"attempt[ing] to recast Jewishness as a defiantly marginalized identity - to claim victim status - [which] has an air of calculation about it that overpowers his music. Several letters to the Editor from critics and musicians appeared in the following weeks in support of Zorn\'s artistic merit. In the opinion of Howard Mandel, who has interviewed Zorn numerous times, Zorn has often expressed a reluctance to grant interviews and has requested that journalists not review his performances.\n\nThe character of Stephen Colbert from the TV show The Colbert Report mocked the MacArthur Foundation\'s award of the Genius Grant to Zorn on the September 20, 2006 episode in his segment titled \"Who\'s Not Honoring Me Now\". Colbert used a 10-second dissonant excerpt from the 50th Birthday Celebration Series and compared it to his blowing into a saxophone, pleading, \"Genius Grant please!\" Zorn\'s comments on the Colbert segment were \"It was hilarious!\"", "John Zorn", "\"People are so obsessed with the surface that they can\'t see the connections, but they are there. When I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo.\"", "inherit", "closed", "closed", "", "13-autosave-v1", "", "", "2017-03-30 21:53:39", "2017-03-31 04:53:39", "", "13", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/13-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("167", "1", "2017-03-30 21:54:16", "2017-03-31 04:54:16", "<iframe src=\"https://www.youtube.com/embed/DupAKHyP6XI\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nJohn Zorn (born September 2, 1953 in New York City) is an American avant-garde composer,arranger, record producer, saxophonist and multi-instrumentalist. Zorn is a prolific artist: he has hundreds of album credits as performer, composer, or producer. He has had experience with a variety of genres including jazz, rock, hardcore punk, classical, extreme metal, klezmer, film, cartoon, popular, and improvised music. Zorn brings these styles to his work, which he refers to with the label avant-garde/experimental.\r\n\r\nZorn has stated: \"All the various styles are organically connected to one another. I\'m an additive person - the entire storehouse of my knowledge informs everything I do. People are so obsessed with the surface that they can\'t see the connections, but they are there.\"\r\n\r\nZorn has led the punk jazz band Naked City and the klezmer-influenced quartet Masada, composed Masada Songbooks (written concert music for classical ensembles), and has produced music for film and documentary.\r\n\r\nZorn established himself within the New York City downtown music movement in the mid 1970s and has since composed and performed with a wide range of musicians working in diverse musical areas. By the early 1990s Zorn was working extensively in Japan, attracted by that culture\'s openness about borrowing and remixing ingredients from elsewhere, before returning to New York as a permanent base in the mid-1990s. Zorn has undertaken many tours of Europe, Asia, and the Middle East, often performing at festivals with varying ensembles to display his diverse output.\r\n\r\nAfter releasing albums on several independent US and European labels, Zorn signed withElektra Nonesuch and attracted wide acclaim in 1985 when he released The Big Gundown, a cover of music composed by Ennio Morricone. He attracted further attention worldwide by following this with the release of Spillane in 1987, and Naked City by Naked City in 1989. Zorn then recorded on the Japanese DIW label and curated the Avantsubsidiary label before forming Tzadik in 1995, where he was prolific in issuing several new recordings each year as well as releasing the work of many other musicians.\r\n<h2>Early Life</h2>\r\nJohn Zorn was born in New York City and learned piano, guitar and flute as a child He grew up in a household full of a broad spectrum of sound: his mother listened to classical and world music, his father to jazz, French chansons, and country music, and his older brother todoo-wop, and 1950s rock and roll. Zorn recalled an episode of his life, after buying a record by Mauricio Kagel in 1968 at the age of fifteen, that influenced his subsequent taste for experimental and avant-garde music:\r\n\r\nHere we are: Kagel, \"Improvisation Ajoutée.\" I bought this when I was about 15. Still marked: got it at Sam Goody in September, for 98 cents. And it\'s a really crazy piece, with the guys screaming and hooting, something that attracted me. I was over at my friend\'s house, and he really liked the Rolling Stones. And I just got this record, and I put it on and he looked at me like...who the hell are you? Are you out of your mind? And his mother was there, and she was like [puts palm on cheek] my God, take this off... and right then and there, I decided: this was the music.\r\n\r\nZorn spent time in his teenage years listening to classical music, film music, and, \"listening to The Doors and playing bass in a surf band.\" He taught himself about orchestration and counterpoint, by transcribing scores and using in his own compositions, a procedure of \"plagiarizing, stealing, quoting, or whatever you can call it\", of collage and transposition into his own world, that he has been using throughout his career. He also studied music under Leonardo Balada.\r\n\r\nZorn picked up the saxophone after discovering Anthony Braxton\'s album For Alto (1969) while studying composition at Webster College (now Webster University) in St. Louis, Missouri, where he attended classes taught by Oliver Lake. While still at Webster, Zorn incorporated elements of free jazz, avant-garde and experimental music, film scores, performance art and the cartoon scores of Carl Stalling into his first recordings which were later released as First Recordings 1973 (1995).\r\n\r\nZorn dropped out of college. Following a stint on the West Coast, Zorn moved to Manhattan. There he gave concerts in his apartment and other small NY venues, playing saxophone and a variety of reeds, duck calls, tapes, and other instruments. He founded a performance art project called Theatre of Musical Optics, in 1975 and became a major participant in the fertile, avant-garde, downtown music scene as acomposer, performer and producer of music that challenged the confines of any single musical genre. Zorn later used the term \"Theatre of Musical Optics\" for the publishing company of his compositions.\r\n<h3>EARLY COMPOSITION</h3>\r\nZorn\'s early major compositions included several \"game pieces\" or \"game theories\", which he\'s described as \"complex systems harnessing improvisers in flexible compositional formats,\" and which \"involved strict rules, role playing, prompters with flashcards, all in the name of melding structure and improvisation in a seamless fashion.\" Game pieces were often named after sports, and include Baseball (1976),Lacrosse (1976), Dominoes (1977), Curling (1977), Golf (1977), Hockey (1978), Cricket (1978), Fencing (1978), Pool (1979), and Archery(1979) which was recorded at Martin Bisi\'s studio. His most enduring \"game piece\" is Cobra (1984) which he first released on album in 1987and in subsequent versions in 1992, 1994 and 2002, and has revisited in performance many times. Zorn addresses both his own history and the musical philosophy behind his early works in the book Talking Music by William Duckworth.\r\n\r\nIn 1981, Zorn was \"blowing duck calls in buckets of water at fringe venues,\" which included 8BC, Roulette, Chandelier, and Zorn\'s own clubhouse, the Saint.  Zorn\'s first solo saxophone (and duck call) recordings were originally released in two volumes as The Classic Guide to Strategy in 1983 and 1986 on the Lumina label. Zorn\'s early small group improvisations are documented on Locus Solus (1983) which featured Zorn with various combinations of other improvisers including Christian Marclay, Arto Lindsay, Wayne Horvitz, Ikue Mori, andAnton Fier. Ganryu Island featured a series of duets by Zorn with Satoh Michihiro on shamisen, which received limited release on the Yukon label in 1984. Zorn has subsequently released these recordings as CDs on Tzadik making them more widely available than the original vinyl pressings.\r\n<h2>Breakthrough Recordings</h2>\r\nZorn\'s breakthrough recording was 1985\'s The Big Gundown: John Zorn Plays the Music of Ennio Morricone, where Zorn offered radicalarrangements of the Roman composer\'s themes from movies including The Big Gundown (1966), Once Upon a Time in the West (1968), A Fistful of Dynamite (1971), and Once Upon a Time in America (1984). The Big Gundown was endorsed by Morricone, who is quoted as saying: \"This is a record that has fresh, good and intelligent ideas. It is realization on a high level, a work done by a maestro with great science-fantasy and creativity... Many people have done versions of my pieces, but no one has done them like this\". Zorn\'s versions of Morricone\'s compositions incorporated elements of traditional Japanese music, soul jazz, and other diverse musical genres. Zorn\'s fifteenth-anniversary re-release of the album featured additional explorations of Morricone\'s work.\r\n\r\nHe first released the composition \"Godard\", a tribute to French film-maker Jean-Luc Godard whose jump-cut technique inspired Zorn\'s compositional approach, on the French tribute album The Godard Fans: Godard Ca Vous Chante? in 1986. Zorn followed this with his second major-label release Spillane in 1987 composed of three different tribute compositions. The title track featured text by Arto Lindsay set to an array of sonic film noir references, \"Two-Lane Highway\", a blues-based form to highlight the guitar of Albert Collins and \"Forbidden Fruit\", Zorn\'s tribute to a Japanese film star, performed by the Kronos Quartet. Further exploration of film noir themes were recorded for radio plays and released by Zorn as The Bribe: variations and extensions on Spillane (1998). \"Godard\" and \"Spillane\" were re-released as a single CD, Godard/Spillane, on Tzadik in 1999.\r\n\r\nThese pieces are described by Zorn as \"file-card compositions\", a method of combining composition and improvisation in which Zorn would write down a description of what he wanted on file-cards and arrange them to form the piece.  Zorn described the process in 2003: \"I write in moments, in disparate sound blocks, so I find it convenient to store these events on filing cards so they can be sorted and ordered with minimum effort. Pacing is essential. If you move too fast, people tend to stop hearing the individual moments as complete in themselves and more as elements of a sort of cloud effect... I worked 10 to 12 hours a day for a week, just orchestrating these file cards. It was an intense process - one I don\'t want to go through again.\"\r\n\r\nZorn\'s \"file-card\" method of organizing sound blocks into an overall structure largely depended on the musicians he chose, the way they interpreted what was written on the file cards, and their relationship with Zorn. \"I\'m not going to sit in some ivory tower and pass my scores down to the players.\" said Zorn, \"I have to be there with them, and that\'s why I started playing saxophone, so that I could meet musicians. I still feel that I have to earn a player\'s trust before they can play my music. At the end of the day, I want players to say: this was fun - it was a lot of fucking work, and it\'s one of the hardest things I\'ve ever done, but it was worth the effort.\"\r\n<h2>Jazz Interpreter</h2>\r\nBeginning in 1986 Zorn participated in several projects focused on modern jazz composers which highlighted his saxophone style. These included Voodoo (1986) by The Sonny Clark Memorial Quartet, with Wayne Horvitz, Ray Drummond and Bobby Previte and Spy vs Spy(1989) featuring hardcore punk-informed interpretations of Ornette Coleman\'s music performed by Zorn and Tim Berne on saxophones, Mark Dresser on bass and Joey Baron and Michael Vatcher on drums. News for Lulu (1988) and More News for Lulu (1992) featured Zorn, Bill Frisell and George Lewis performing compositions by Kenny Dorham, Sonny Clark, Freddie Redd, and Hank Mobley. He performed on two recordings by organist Big John Patton - Blue Planet Man (1993) and Minor Swing (1995) and contributed to the Sax Legends series (later re-released as The Colossal Saxophone Sessions) in 1993 with a version of Wayne Shorter\'s composition \"Devil\'s Island\" alongside Lee Konitz, who Zorn has described as \"one of my all-time heroes\".\r\n\r\nWhile Zorn is often considered a jazz musician his schema is considerably broader. He stated: \"The term \'jazz\', per se, is meaningless to me in a certain way. Musicians don’t think in terms of boxes. I know what jazz music is. I studied it. I love it. But when I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo. But no matter which way it falls, it\'s always a little bit of a freak. It doesn’t really belong anywhere. It\'s something unique, it\'s something different, it\'s something out of my heart. It\'s not connected with those traditions.\" \"But the music is not jazz music, it’s not classical music, it’s not rock music. It’s a new kind of music... So I feel like that created a deep misunderstanding in what this music is. People started judging this new music with the standards of jazz, with the definitions of what jazz is and isn’t, because stories about it appeared in jazz magazines. And now I’ll do a gig at the Marciac Jazz Festival and I’ll get offstage and Wynton Marsalis will say, \'That’s not jazz.\' And I’ll say, \'You’re right! But this is the only gig I’ve got, man. Give me another festival and I’ll play there.\'\"\r\n<h2>Film Music</h2>\r\nZorn has written music for documentaries, underground films, television advertisements and cartoons which are documented in theFilmworks albums on the Tzadik label. Some of these film scores are jazz-influenced, others classical, and most feature ensembles consisting of rotating combinations of downtown musicians. Zorn has often used his cinematic and television commissions to experiment with line-ups and forms that would become more established parts of his musical canon.\r\n\r\nZorn stated that \"After my record The Big Gundown came out I was convinced that a lot of soundtrack work was going to be coming my way\". While Hollywood acclaim was not forthcoming he attracted the attention of many independent filmmakers. The first director to commission him was Rob Schwebber for the 1986 short White and Lazy followed by his work for Sheila McLaughlin\'s film, She Must Be Seeing Things (1986). In 1990, he composed the soundtrack for the Raul Ruiz film The Golden Boat. All these soundtracks appeared onFilmworks 1986-1990 along with a sixty-four second interpretation of the theme from The Good, the Bad and the Ugly which featured future members of Naked City.\r\n\r\nZorn\'s second Filmworks release documented his Music for an Untitled Film by Walter Hill (1996) which was composed for the filmTrespass (1992) but replaced by a score by Ry Cooder. Filmworks III: 1990-1995 (1997) featured the first recordings by the Masadalineup for Joe Chappelle\'s Thieves Quartet (1993) along with early drafts for the Cynical Hysterie Hour project, duets with Marc Ribot which featured in Mei-Juin Chen\'s Hollywood Hotel (1994), and a series of commercial soundtracks for the advertising firm Weiden and Kennedy, including one directed by Jean-Luc Godard - a long-term Zorn inspiration. Filmworks IV: S&amp;M + More (1997) and Filmworks V: Tears of Ecstasy (1996) both included music written for films dealing with BDSM. Filmworks VI: 1996 contains the soundtracks to three underground films produced in 1996; Dina Waxman\'s Anton, Mailman, Henry Hills\' Mechanics of the Brain, and Maria Beatty\'s The Black Glove.\r\n\r\nFilmworks VII: Cynical Hysterie Hour re-released the themes that Zorn produced for a Japanese cartoon which had only been previously available in limited release in Japan. Zorn regained the rights to these recordings by trading a booking at The Knitting Factory to Sonyexecutives. Filmworks VIII: 1997 features music for the documentary Port Of Last Resort (1998), which detailed the experiences ofJewish refugees who fled to Shanghai during the years preceding World War II, and the soundtrack to the underground film Latin Boys Go to Hell (1997).\r\n\r\nZorn\'s next soundtrack work did not appear until 2000 with Filmworks IX: Trembling Before G-d featuring music for an award winning documentary about gay and lesbian Orthodox Jews trying to reconcile their sexuality with their faith directed by Sandi Simcha DuBowski. The following year Filmworks X: In the Mirror of Maya Deren (2001) featured music for a documentary by Martina Kudlacek on the life and work of underground filmaker Maya Deren.\r\n\r\nThe year 2002 was a very productive one for Zorn\'s cinematic scores. Filmworks XI: Secret Lives (2002) featured the Masada String Trioperforming music for Aviva Slesin\'s documentary film on Jewish children hidden from the Nazis. Filmworks XII (2002) features music for three documentaries; Homecoming: Celebrating Twenty Years of Dance at PS 122, Shaolin Ulysses, a film about Shaolin Monks in America, and variations on the theme for Family Found, a documentary on outsider artist Morton Bartlett. Zorn released his third soundtrack collection of 2002 with Filmworks XIII: Invitation to a Suicide, written for a black comedy about a man selling tickets to his own suicide to save his father\'s life.\r\n\r\nZorns next two Filmworks releases featured in documentaries examining Jewish identity and antisemitism. Filmworks XIV: Hiding and Seeking (2003) provided the soundtrack a documentary about an Orthodox Jewish father attempting to alert his sons of the dangers of creating barriers between themselves and those outside their faith. Filmworks XV: Protocols of Zion (2005) featured music for a documentary about a resurgence of antisemitism in the United States in the wake of the September 11 attacks.\r\n\r\nFilmworks XVI: Workingman\'s Death (2005) presented themes for a documentary portraying hazardous employment undertaken in the Ukraine, Indonesia, Nigeria, Pakistan, and China.\r\n\r\nFilmworks XVII (2006) featured music for Martina Kudlacek\'s documentary Notes on Marie Menken intertwined with Zorn\'s percussive score for Beth Cataldo\'s portrait Ray Bandar: A Life with Skulls. Filmworks XVIII: The Treatment (2006) featured music for Oren Rudavsky\'sromantic comedy based on the tango music of Astor Piazolla.\r\n\r\nFilmworks XIX: The Rain Horse (2008) was written for an animated children\'s short film by Russian director Dimitri Gellar. Also released in 2008 were Filmworks XX: Sholem Aleichem containing music for a documentary on the Jewish writer Sholem Aleichem, Filmworks XXI: Belle de Nature/The New Rijksmuseum featuring soundtracks for another of Maria Beatty\'s films and a documentary on the restoration of the Rijksmuseum Amsterdam, and Filmworks XXII: The Last Supper.\r\n<h2>HardCore</h2>\r\nZorn established Naked City in 1988 as a \"compositional workshop\" to test the limitations of a rock band format Featuring Zorn on saxophone, Bill Frisell (guitars), Fred Frith (bass), Wayne Horvitz (keyboards), Joey Baron (drums), and occasional vocals from Yamatsuka Eye, Bob Dorough, and later Mike Patton, Naked City incorporated Zorn\'s appreciation of hardcore bands like Agnostic Front and grindcore bands like Napalm Death with his other influences and experimented with compositional form and cover versions.\r\n\r\nNamed after a 1945 book of graphic black and white photographs by Weegee the band performed an aggressive mix of \"soundtrack themes,bluesy hard bop, speedy hardcore rock, squealing free jazz [and] metallic funk\". Zorn has stated that \"Naked City started with rhythm and blues/Spillane type things then went into this hard-core thing... because I was living in Japan and experiencing a lot of alienation and rejection... My interest in hard-core also spurred the urge to write shorter and shorter pieces.\"\r\n\r\nNaked City followed the release of their self-titled album with Torture Garden a collection of 42 \"hardcore miniatures\", intense brief compositions often lasting less than a minute, in 1989. Some of these tracks had featured on Naked City and others would resurface on the band\'s next full-length release, Grand Guignol (1992), which also included performances of works by Claude Debussy, Alexander Scriabin,Orlande de Lassus, Charles Ives, and Olivier Messiaen. The band\'s third album, Heretic (1992), featured more of these short improvisations produced for the soundtrack of an underground S/M film Jeux des Dames Cruelles. The band released a second EP, Leng Tch\'e, in 1992 featuring a single composition which lasted just over half an hour. Radio, released in 1993, was the first Naked City album composed solely by Zorn, and featured tracks drawing on a wide range of musical influences including Charles Mingus, Little Feat, Ruins, Booker T. and the M.G.\'s, Colin Wilson, Albert King, Chuck Brown, Orchestra Baobab, the Accüsed, the Meters, Tony Williams\' Lifetime, Anton Webern,Sammy Cahn, Frank Sinatra, Morton Feldman, Igor Stravinsky, the Melvins, Beatmasters, Septic Death, Abe Schwartz, Ivo Papasov,Naftule Brandwein, Repulsion, Led Zeppelin, Bernard Herrmann, Santana, Extreme Noise Terror, Conway Twitty, Siege, Ornette Coleman,Corrosion of Conformity, Massacre, Quincy Jones, Sam Fuller, Funkadelic, Carcass, Liberace, Jan Hammer, Eddie Blackwell, Charlie Haden, Mick Harris, Carole King, Red Garland, Boredoms, Jerry Reed, SPK and Roger Williams in addition to Zorn\'s previously identifiedtouchstones. The final recording from the band Absinthe (1993) featured a blend of ambient noise styled compositions with tracks titled after the works of Paul Verlaine, Charles Baudelaire and other figures in the fin de siècle Decadent movement, and a dedication to Olivier Messiaen. Zorn disbanded Naked City after this release but briefly reformed the band for a European tour in 2003.\r\n\r\nZorn also formed Painkiller with Bill Laswell on bass and Mick Harris on drums in 1991. Painkiller\'s first two releases, Guts of a Virgin(1991) and Buried Secrets (1992), also featured short grindcore and free jazz-inspired compositions. They released their first live album,Rituals: Live in Japan, on the Japanese Toys Factory label in 1993, followed by the double CD Execution Ground (1994), which featured longer dub and ambient-styled pieces. A second live album, Talisman: Live in Nagoya, was released in 2002 and the band was featured on Zorn\'s 50th Birthday Celebration Volume 12 (2005) with Hamid Drake replacing Harris on drums and guest vocalist Mike Patton\r\n\r\nBoth bands attracted worldwide interest, particularly in Japan, where Zorn had relocated following a three-month residency in Tokyo.  Zorn collaborated with, and produced, numerous Japanese \'noise\' artists including Merzbow, Otomo Yoshihide, Melt Banana and frequent collaborator Yamatsuka Eye. Many of these artists have now released albums on Tzadik and some regularly travel to New York to perform.\r\n\r\nReleases from both bands were criticized for their graphic album covers. The cover of the eponymous album by Naked City used theWeegee photograph \"Corpse with Revolver C.A. 1940\", which shows a gangland killing as did their later live album. Zorn left Electra Nonesuch after the company\'s response to the artwork for Naked City\'s Grand Guignol, releasing the remaining Naked City albums on a Japanese-based label, Avant.The Committee Against Anti-Asian Violence protested against Zorn because they believed that the images used in the graphic design of Naked City\'s Torture Garden and Leng Tch\'e portrayed degrading images of Asian people. To avoid problems, Zorn removed the original albums from retail sale and later replaced the artwork with new packaging titled Black Box. Painkiller\'s Guts of a Virgin EP was banned in the UK after customs seized and destroyed the first shipment for violating the Obscene Publications Act. Execution Ground was also released with the original cover photograph of a lynching removed. Zorn later re-released the Naked City and Painkiller albums as box sets with restored artwork after forming his own record label.\r\n\r\nZorn recorded Hemophiliac in 2002 with Mike Patton and Ikue Mori which continued his interest in hardcore improvisations. The first release from this trio was a double CD set that was signed by the performers. Limited to 2,500 copies, this album soon became a highly sought-after collectors item. The trio also released a live recording as part of Zorn\'s 50th Birthday Celebration Series.\r\n\r\nIn 2006 Zorn formed the hardcore voice/bass/drums trio of Mike Patton, Trevor Dunn, and Joey Baron which became known as theMoonchild Trio. That year two albums of Zorn\'s compositions performed by the trio were released: Moonchild: Songs Without Words andAstronome. A third album with the trio, but also featuring Zorn, Ikue Mori, Jamie Saft and chorus, Six Litanies for Heliogabalus, was released in 2007. Their fourth release The Crucible appeared in 2008.\r\n<h2>Concert Music</h2>\r\nJohn Zorn has established a diverse repertoire of music written for chamber musicians and orchestras. As Zorn\'s interest in Naked City waned he \"started hearing classical music in [his] head again.\" Zorn began composing the suites Elegy (1992) (dedicated to Jean Genet) and Kristallnacht (1993) both of which drew on chamber music arrangements of strings, percussion and electronic instruments.\r\n\r\nZorn was quoted in 1998 as saying \"Sometimes I get the feeling that people just don\'t see me as a composer, but it\'s what I\'ve always been since I was eight years old... I\'ve always thought of myself as a composer, but the world has had a hard time looking at me as a composer because a lot of what I compose is controversial.\" The establishment of Tzadik allowed Zorn to release many compositions which he had written, over the previous two decades, for classical ensembles. Zorn\'s earliest released \"classical\" composition (for five flutes), \"Christabel\", was written in 1972 and first appeared on Angelus Novus in 1998. Redbird (containing new compositions for bass drums and a harp/viola/cello/percussion quartet inspired by Agnes Martin) and The Book of Heads (35 etudes for solo guitar written in 1978 for Eugene Chadbourne and realised by Marc Ribot) were released in 1995 as part of Tzadik\'s Composer Series. Zorn credits the composition of his 1988 piece for string quartet \"Cat O\' Nine Tails\", commissioned and originally released by the Kronos Quartet, to awakening him to the possibilities of writing for classical musicians. This composition was featured on The String Quartets (1999) and Cartoon S/M (2000) along with variations on \"Kol Nidre\", inspired by the Jewish prayer of atonement which was written at the same time as (but not part of) the firstMasada Book. Duras: Duchamp (1997) consists of two \'tribute\' compositions, the first dedicated to Marguerite Duras has four movements lasting roughly thirty-four minutes influenced by the composition of Oliver Messiaen, the second \"69 Paroxyms for Marcel Duchamp\" lasts just over thirteen minutes. Aporias: Requia for Piano and Orchestra (1998) was Zorn\'s first full-scale orchestral release featuring pianist Stephen Drury, the Hungarian Radio Children\'s Choir and the American Composers Orchestra conducted by Dennis Russell Davies.\r\n\r\nSongs from the Hermetic Theatre (2001) featured four experimental compositions; \"American Magus\", was Zorn\'s first piece of electronic music dedicated to Harry Smith; \"BeuysBlock\", a meditation on the work of Joseph Beuys; \"In the Very Eye of Night\", a tribute to Maya Deren; and \"The Nerve Key\", Zorn\'s first piece of computer music. Madness, Love and Mysticism (2001) featured \"Le Mômo\", inspired byAntonin Artaud, performed by Stephen Drury (piano) and Jennifer Choi (violin); \"Untitled\", dedicated to Joseph Cornell, a cello solo for Erik Friedlander; and \"Amour Fou\" featuring the trio. Chimeras (2001) was inspired by Arnold Schoenberg\'s atonal composition \"Pierrot Lunaire\".\r\n\r\nSeveral of Zorn\'s later concert works drew inspiration from mysticism and the works of Aleister Crowley in particular. Magick (2004) featured the Crowley Quartet on \"Necronomicon: for string quartet\" and \"Sortilège\" written for two bass clarinets. A 2009 performance of \"Necronomicon\" was described as \"...frenetic vortexes of violent, abrasive motion, separated by eerily becalmed, suspenseful sections with moody, even prayerful melodies. The music is sensational and evocative, but never arbitrary; you always sense a guiding hand behind the mayhem\". Mysterium released in 2005 featured \"Orphée\" performed by a sextet of flute, viola, harp, harpsichord and electronics; \"Frammenti Del Sappho\" for female chorus; and \"Wulpurgisnacht\" for string trio. Rituals (2005) featured Zorn\'s five movement opera for mezzo soprano and ten instruments composed for the Bayreuth Opera Festival in 1998. From Silence to Sorcery (2007) features three compositions; \"Goetia\" consists of eight variations for solo violin performed by Jennifer Choi; \"Gris-Gris\" is composition for thirteen tuned drums performed by William Winant; and \"Shibboleth\" is a tribute to Paul Celan scored for clavichord, strings and percussion.\r\n\r\nZorn\'s concert works have been performed all over the world and he has received commissions from the New York Philharmonic andBrooklyn Philharmonic. When the piece for the Brooklyn Philharmonic was played at New Music America festival, he wrote in the pamphlet with the music:\r\n\r\nLess than an actual music festival, New Music America is a one-sided overview that\'s more about politics, marketing, and sales than about the music it pretends to support...it\'s no more than a convention for the people in the music business who try to \"out-hip\" each other in the manipulation of artists. This postmodern yuppie tendency of business people dictating creative policy to artists is a very real danger that I intend to avoid at all costs.\r\n<h2>Masada Books</h2>\r\nJohn Zorn recorded Kristallnacht in November 1992, his premiere work of radical Jewish culture, featuring a suite of seven compositions reflecting the infamous Night of Broken Glass in late 1938 where Jews were targets of violence and destruction in Germany and Austria. The experience prompted Zorn to further explore his Jewish heritage and composing using Jewish musical styles. Zorn then set himself the task of writing 100 compositions within a year incorporating klezmer styles with his already broad musical palette. Within three years, the number of compositions had grown to 200 and became known as the first Masada Book. Zorn explained:\r\n<blockquote>The project for Masada was to create something positive in the Jewish tradition something that maybe takes the idea of Jewish music into the 21st century the way jazz developed from the teens and 1920s into the \'40s, the \'50s, the \'60s and on...... My initial plan was to write 100 tunes in a year that touched upon the Jewish tradition and that was an interesting challenge. It was really fun as a composer to come home and write a something that could be finished sometimes in 10 minutes, sometimes in an hour or sometimes an evening...... The Masada songbook was really something that was like the Irving Berlin songbook or the Burt Bacharach songbook or the Thelonious Monk songbook. Here\'s another lifetime for me. So when I look at what\'s been accomplished in the world of Masada, it\'s kind of unbelievable. Of course I had no idea at the times I started. My initial idea was to write a hundred tunes. And then I ended up writing over 200 for the first book and then performed it countless time for years.</blockquote>\r\nThe initial releases featuring this compositional approach were ten albums by Masada appearing on the Japanese DIW label from 1994.Masada (later referred to as \"acoustic\" Masada) was an Ornette Coleman-inspired quartet with Zorn (alto saxophone), Joey Baron (drums),Dave Douglas (trumpet), and Greg Cohen (bass) that performed jazz-styled compositions based on Sephardic scales and rhythms. The original Masada albums were titled after the first ten letters of the Hebrew Alphabet – Alef, Beit, Gimel, Dalet, Hei, Vav, Zayin, Het, Tet andYod – and contained compositions with Hebrew titles. Further releases by Masada consisted of live performances of the band recorded inJerusalem, Taipei, Middleheim, Seville and in New York at the Knitting Factory and at Tonic and as a DVD, and a double CD of unreleased studio recordings, Sanhedrin 1994-1997 (2005).\r\n\r\nThe Masada quartet performed at the Lincoln Center for the Performing Arts in March 2007 for what were billed as their final concerts. Zorn reformed the band as a sextet with Uri Caine and Cyro Baptista in 2009 saying:\r\n<blockquote>I felt like we kind of hit a plateau a little bit with it in 2007 and I said, “Well, maybe the quartet is really done. Maybe we’ve accomplished what we can accomplish. Maybe it’s time to put this to bed.” And then I was asked by the Marciac Jazz Festival to put together a slightly larger group. They asked me what if I added a couple of people to Masada and I said, “I can’t add anybody to the quartet. The quartet is the quartet, that’s what we do.” But then I thought, “Well, if I was going to add someone I would probably ask Uri and Cyro.” So we tried it at Marciac and it was unbelievable. We didn’t even have any rehearsal time. I just passed the charts out and said, “OK, just watch me because I’ll be conducting. Let’s just do it.” And it was one of those magical clicks on the bandstand that sometimes happens. So yeah, this band is taking off again. After 15 years of doing this music, we can still find new things.</blockquote>\r\nThe Masada Book has been performed by many different ensembles and musicians. The Masada String Trio composed of Greg Cohen (bass), Mark Feldman (violin), and Erik Friedlander (cello) regularly performs and records Zorn\'s Masada pieces. This group, with the addition of Marc Ribot (guitar), Cyro Baptista (percussion), and Joey Baron (drums) also perform as the Bar Kohkba Sextet. Electric Masada, the most recent regular Masada ensemble usually features Zorn, Baptista, Baron, and Ribot, along with Trevor Dunn (bass), Ikue Mori (electronics), Jamie Saft (keyboards) and Kenny Wollesen (drums).  A Tenth Anniversary Series of Masada recordings was released by Zorn beginning in 2003. The series featured five albums of Masada themes including Masada Guitars by Marc Ribot/Bill Frisell/Tim Sparks, Masada Recital by Mark Feldman &amp; Sylvie Courvoisier, Masada Rock by Rashanim and two albums featuring various artists -Voices in the Wilderness and The Unknown Masada.\r\n\r\nIn 2004, Zorn began composing the second Masada Book, The Book of Angels, resulting in an additional 300 compositions. Zorn explained:\r\n<blockquote>After 10 years of performing the first book, I thought \'Maybe it\'d be nice to write some more tunes.\' And I wrote 300 more tunes. When I started writing those it was \'Let\'s see if I can write a hundred songs in a month this time.\' I\'ve been working on these scales and playing these tunes all this time. In the back of my head somewhere are lodged all kinds of new ideas. Let\'s see if I can come up with 100 tunes in a month instead of in a yr. So in the first month, I popped out a hundred tunes; the second month, another hundred; in the third month, a third 100 tunes. I had no idea that was going to happen.</blockquote>\r\nHe has released several albums of Masada Book Two compositions performed by other artists. Recordings by the Jamie Saft Trio, Masada String Trio, Mark Feldman &amp; Sylvie Courvoisier, Koby Israelite, The Cracow Klezmer Band, Uri Caine, Marc Ribot, Erik Friedlander, Secret Chiefs 3, Bar Kokhba Sextet, Medeski, Martin and Wood, and the Masada Quintet have been released in this series. The titles of many Masada Book Two compositions are derived from demonology and Judeo-Christian mythology.\r\n<h2>Tzadik Record Label</h2>\r\nIn 1992 John Zorn collaborated with the Japanese Disc Union label to curate the Avant imprint, a subsidiary of the DIW jazz label which released the first Masada albums. Several Naked City recordings were released through the Avant label as well as many others on which Zorn featured downtown musicians including Derek Bailey, Buckethead, Eugene Chadbourne, Dave Douglas, Erik Friedlander, Wayne Horvitz, Ikue Mori, Bobby Previte, Zeena Parkins and Marc Ribot.\r\n\r\nIn 1995, in co-operation with jazz producer Kazunori Sugiyama, Zorn established the Tzadik label to ensure availability of his catalogue and promote experimental musicians. Zorn said that the label is a way to shield from the power of the music industry, with \"giant corporations acting like slave masters, like the return of the pharaohs,\" merging to get even more powerful like in the Polygram-Universal acquisition; and to shield from distribution companies like Tower, HMV, and Virgin Megastores, that are destroying \"the small mom and pop stores—people that love the music and that’s why they have their store,\" and from the insidious pollution of the tastes of the masses, \"with brainwashing and brain-control. These marketing guys who are at the head of all these companies, they’re really the ones that are spoon-feeding everybody shit.\"\r\n\r\nZorn is inspired by other artists and different musical styles, particularly those working in improvised music. He has a special attraction to underground artists and musical styles that are extremely loud, wild, or creative. Tzadik has established a diverse catalogue reflecting Zorn\'s range of musical influences and influence. The Tzadik website describes the label as \"...dedicated to releasing the best in avant garde and experimental music, presenting a worldwide community of musician-composers who find it difficult or impossible to release their music through conventional channels\".\r\n\r\nThe label\'s releases are divided into series:\r\n<ul>\r\n 	<li> The Archival Series features Zorn\'s recordings exclusively, including re-releases of several albums that appeared on other labels, Zorn\'s film work, and recordings from 1973 onwards;</li>\r\n 	<li>The 50th Birthday Celebration Series is 11 live albums recorded in September 2003 at Tonic as part of the month-long concert retrospective of Zorn\'s work;</li>\r\n 	<li>The Composer Series features Zorn\'s music for \"classical\" ensembles along with work by many other contemporary composers;</li>\r\n 	<li>The Radical Jewish Culture Series features contemporary Jewish musicians;</li>\r\n 	<li>The New Japan Series covers Japanese underground music;</li>\r\n 	<li>The Film Music Series features soundtracks by other musicians (Zorn\'s Filmworks recordings are feartured in the Archival Series);</li>\r\n 	<li>The Oracle Series promotes women in experimental music;</li>\r\n 	<li>The Key Series presents notable avant-garde musicians and projects;</li>\r\n 	<li>The Lunatic Fringe Series releases music and musicians operating outside of the broad categories offered by other series; and</li>\r\n 	<li>The Spotlight Series promotes new bands and musical projects of young musicians.</li>\r\n 	<li>Tzadik also releases special edition CDs, DVDs, books and T-shirts. Since 1998 the designs of Tzadik releases have been created by graphic artist Heung-Heung \"Chippy\" Chin.</li>\r\n</ul>\r\n<h2>Music Romance</h2>\r\nZorn released Music for Children in 1998. The album, identified as \"Music Romance Volume One\" portrayed the broad spectrum of Zorn\'s compositions. Music for Children opened with a polyrhythmic etude for percussion and celeste, featured three short Naked Citycompositions, written at the time of Torture Garden, performed by Zorn with the Boston-based band Prelapse, a composition for wind machines and feedback dedicated to Edgard Varèse, a classical chamber piece for violin, percussion and piano, and ended with a music box-styled lullaby. The second \"Music Romance\" album, Taboo &amp; Exile, was released in 1999 and featured a similar spectrum of broad styles. One of Zorn\'s most popular albums was the third in the series, The Gift (2001), which surprised many with its relaxed blend of surf, exotica and world music. Zorn released The Dreamers in 2008 which is considered to be a sequel to The Gift although not identified as a volume of \"Music Romance\". The year 2009 also saw the release of the album O\'o, featuring the same style of music and set of players as the 2008 album.\r\n<h2>50th Birthday Celebration</h2>\r\nIn September 2003 Zorn celebrated his 50th birthday with a month-long series of performances at Tonic in New York, repeating an event he had begun a decade earlier at the Knitting Factory. He conceptualized the month into several different aspects of his musical output. Zorn\'s bands performed on the weekends, classical ensembles were featured on Sundays, Zorn performed improvisations with other musicians on Mondays, featured his extended compositions on Tuesdays and a retrospective of game pieces on Wednesdays. Twelvelive albums were released on his 50th Birthday Celebration Series which featured performances by the Masada String Trio, Milford Graves &amp; John Zorn, Locus Solus, Electric Masada, Fred Frith &amp; John Zorn, Hemophiliac, Masada, Susie Ibrarra, Wadada Leo Smith &amp; John Zorn,John Zorn solo, Yamataka Eye &amp; John Zorn, Bar Kokhba Sextet and Painkiller.\r\n<h2>Recent Projects</h2>\r\nZorn was the principal force in establishing The Stone in 2005, an avant-garde performance space in New York\'s Alphabet City which supports itself solely on donations and the sale of limited edition CDs, giving all door revenues directly to the performers. Zorn holds the title of artistic director and regularly performs \'Improvisation Nights\'. On Friday April 13, 2007, Zorn played the final night at Tonic, theLower East Side venue where he played regularly for the previous decade, which closed due to financial pressures. On January 10, 2008, Zorn performed with Lou Reed and Laurie Anderson at a special benefit night at The Stone which was also released on The Stone: Issue Three on CD.\r\n\r\nOn February 4, 2008, Zorn premiered his work for three cellists \"777\" performed by Fred Sherry, Erik Friedlander, and Michael Nicolas at the Guggenheim Museum. Zorn premiered The Dreamers with members of Electric Masada on February 29, 2008 at St Anne\'s Warehousein Brooklyn. On March 27, 2008, Miller Theater at Columbia University in New York City, which has been the venue for several premieres of Zorn\'s concert works, hosted the first performance of a new composition by John Zorn, \"The Prophetic Mysteries of Angels, Witches &amp; Demons\". Zorn curated the music for the Aleph-Bet Sound Project, a sound installation featuring new music by Lou Reed, Laurie Anderson, Erik Friedlander, David Greenberger, Chris Brown, Z’EV, Terry Riley, Alvin Curran, Christina Kubisch, Marina Rosenfeld, Raz Mesinai, and Jewlia, at the Contemporary Jewish Museum from June 4, 2008 to January 8, 2009.  Zorn\'s \"Shir Ha-Shirim\" premiered in February 2008. The piece is inspired by the Song of Songs from the old testament and is performed by an amplified quintet of female singers with female and male narrators performing the \"Song of Solomon\". Lou Reed and Laurie Anderson read the texts in English for the February performances. The group returned to New York for performances at the Guggenheim on November 23 and 24, at which Ayelet Rose Gottlieb and Jeremy Fogel recited in Hebrew. These performances at the Guggenheim Museum in November 2008 featured choreography for paired dancers from the Khmer Arts Ensemble by Sophiline Cheam Shapiro. The ensemble includes Marc Ribot on guitar, Carol Emanuel on harp, Trevor Dunn bass and the five extraordinary female vocalists. The Daughters of Jerusalem, as they are known for this project are, Lisa Bielawa, Martha Cluver, Abby Fischer, Kathryn Mulvihill and Kirsten Sollek. Photos of February rehearsals. Shir Ha-Shirim was also performed in Milano, Italy on September 24, 2008 and in Paris, France for the Jazz à la Villette event, on Saturday September 5, 2009.\r\n\r\nIn 2009, American playwright and avant-garde theatre pioneer Richard Foreman directed Astronome: A Night at The Opera based on Zorn\'s Astronome (2006).\r\n<h2>Publications</h2>\r\nIn 2000 Zorn edited the book Arcana: Musicians on Music featuring interviews, essays, and commentaries by musicians including Anthony Coleman, Peter Garland, David Mahler, Bill Frisell, Gerry Hemingway, George Lewis, Fred Frith, Eyvind Kang, Mike Patton and Elliott Sharp, on the compositional process. Zorn released the second volume of Arcana: Musicians on Music in the summer of 2007. According to the preface by Zorn, \"This second installment of what will be a continuing series of books presenting radical, cutting-edge ideas about music is made, like the initial volume, out of necessity.\" The second volume contains essays by more than 30 musicians including Annie Gosfield, Trey Spruance, Zeena Parkins, Steve Coleman, Marina Rosenfeld, Carla Kihlstedt, David Douglas, Bill Laswell,Trevor Dunn, and Jewlia Eisenberg. In October 2008, a third volume of the Arcana series was released containing essays by Wadada Leo Smith, Frank London, Greg Cohen, Sean Lennon and Jamie Saft. Volume IV was released in September 2009, including essays by Derek Bailey, Nels Cline, Chris Cutler, Paul Dresher, Kenneth Gaburo, Shelley Hirsch, Wayne Horvitz, Vijay Iyer, Gordon Mumma, Matana Roberts, Katherine Supove and Carolyn Yarnell. Volume V has been released on July 2010, subtitled Musicians on Music, Magic &amp; Mysticism.\r\n<h2>Awards and critical reception</h2>\r\nIn 2001 John Zorn received the Jewish Cultural Award in Performing Arts from the National Foundation for Jewish Culture. In 2006 Zorn was named a MacArthur Fellow.  In 2007, he was the recipient of Columbia University\'s School of the Arts William Schuman Award, an honor given \"to recognize the lifetime achievement of an American composer whose works have been widely performed and generally acknowledged to be of lasting significance.\" In 2011 Zorn was awarded the Magister Artium Gandensis, an honorary degree from theUniversity of Ghent.\r\n\r\nZorn has attracted mixed receptions by critics throughout his career stating that \"The press has never done anything but ignore and ridicule and marginalize my music—downtown music, because they don\'t know what to call it.\" A 1999 NY Times article by Adam Shatz accused Zorn of \"attempt[ing] to recast Jewishness as a defiantly marginalized identity - to claim victim status - [which] has an air of calculation about it that overpowers his music. Several letters to the Editor from critics and musicians appeared in the following weeks in support of Zorn\'s artistic merit. In the opinion of Howard Mandel, who has interviewed Zorn numerous times, Zorn has often expressed a reluctance to grant interviews and has requested that journalists not review his performances.\r\n\r\nThe character of Stephen Colbert from the TV show The Colbert Report mocked the MacArthur Foundation\'s award of the Genius Grant to Zorn on the September 20, 2006 episode in his segment titled \"Who\'s Not Honoring Me Now\". Colbert used a 10-second dissonant excerpt from the 50th Birthday Celebration Series and compared it to his blowing into a saxophone, pleading, \"Genius Grant please!\" Zorn\'s comments on the Colbert segment were \"It was hilarious!\"", "John Zorn", "\"People are so obsessed with the surface that they can\'t see the connections, but they are there. When I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo.\"", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2017-03-30 21:54:16", "2017-03-31 04:54:16", "", "13", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("168", "1", "2017-03-30 21:57:01", "2017-03-31 04:57:01", "<iframe src=\"https://www.youtube.com/embed/9lI8MojtIow\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nThelonious Sphere Monk (October 10, 1917 – February 17, 1982) was an American jazzpianist and composer considered one of the giants of American music. Monk had a uniqueimprovisational style and made numerous contributions to the standard jazz repertoire, including \"Epistrophy\", \"\'Round Midnight\", \"Blue Monk\", \"Straight, No Chaser\" and \"Well, You Needn\'t\". Monk is the second-most recorded jazz composer after Duke Ellington, which is particularly remarkable as Ellington composed over 1,000 songs while Monk wrote about 70.\r\n\r\nHis compositions and improvisations are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. This was not a style universally appreciated; poet and jazz critic Philip Larkin dismissed Monk as \'the elephant on the keyboard\'.\r\n\r\nMonk\'s manner was idiosyncratic. Visually, he was renowned for his distinctive style in suits, hats and sunglasses. He was also noted for the fact that at times, while the other musicians in the band continued playing, he would stop, stand up from the keyboard and dance for a few moments before returning to the piano.\r\n\r\nHe is one of five jazz musicians to have been featured on the cover of Time (the other four being Louis Armstrong, Duke Ellington, Wynton Marsalis, and Dave Brubeck) as of 2010.\r\n<h2>Early life</h2>\r\nThelonious Monk was born October 10, 1917, in Rocky Mount, North Carolina, the son of Thelonious and Barbara Monk, two years after his sister Marion. A brother, Thomas, was born in January 1920 In 1922, the family moved to 243 West 63rd Street, in Manhattan, New York City. Monk started playing the piano at the age of six. Although he had some formal training and eavesdropped on his sister\'s piano lessons, he was largely self-taught. Monk attended Stuyvesant High School, but did not graduate. He toured with an evangelist in his teens, playing the church organ, and in his late teens he began to find work playing jazz.\r\n\r\nIn the early to mid 1940s, Monk was the house pianist at Minton\'s Playhouse, a Manhattan nightclub. Much of Monk\'s style was developed during his time at Minton\'s, when he participated in after-hours \"cutting competitions\" which featured many leading jazz soloists of the time. The Minton\'s scene was crucial in the formulation of bebop and it brought Monk into close contact with other leading exponents of the emerging idiom, including Dizzy Gillespie, Charlie Christian, Kenny Clarke, Charlie Parker and later, Miles Davis. Monk is believed to be the pianist featured on recordings Jerry Newman made around 1941 at the club. Monk\'s style at this time was later described as \"hard-swinging,\" with the addition of runs in the style of Art Tatum. Monk\'s stated influences included Duke Ellington, James P. Johnson, and other early stride pianists. In the documentary Thelonious Monk: Straight, No Chaser, it is stated that Monk lived in the same neighborhood in New York City as Johnson and knew him as a teenager.\r\n\r\nMary Lou Williams, among others, spoke of Monk\'s rich inventiveness in this period, and how such invention was vital for musicians since at the time it was common for fellow musicians to incorporate overheard musical ideas into their own works without giving due credit. \"So, the boppers worked out a music that was hard to steal. I\'ll say this for the `leeches\', though: they tried. I\'ve seen them in Minton\'s busily writing on their shirt cuffs or scribbling on the tablecloth. And even our own guys, I\'m afraid, did not give Monk the credit he had coming. Why, they even stole his idea of the beret and bop glasses.\"\r\n<h2> Early recordings (1944–1954)</h2>\r\nIn 1944 Monk made his first studio recordings with the Coleman Hawkins Quartet. Hawkins was among the first prominent jazz musicians to promote Monk, and Monk later returned the favor by inviting Hawkins to join him on the 1957 session with John Coltrane. Monk made his first recordings as leader for Blue Note in 1947 (later anthologised on Genius of Modern Music, Vol. 1) which showcased his talents as a composer of original melodies for improvisation. Monk married Nellie Smith the same year, and in 1949 the couple had a son,T. S. Monk, who is a jazz drummer. A daughter, Barbara (affectionately known as Boo-Boo), was born in 1953.\r\n\r\nIn August 1951, New York City police searched a parked car occupied by Monk and friendBud Powell. The police found narcotics in the car, presumed to have belonged to Powell. Monk refused to testify against his friend, so the police confiscated his New York City Cabaret Card. Without the all-important cabaret card he was unable to play in any New York venue where liquor was served, and this severely restricted his ability to perform for several crucial years. Monk spent most of the early and mid-1950s composing, recording, and performing at theaters and out-of-town gigs.\r\n\r\nAfter his cycle of intermittent recording sessions for Blue Note during 1947–1952, he was under contract to Prestige Records for the following two years. With Prestige he cut several highly significant, but at the time under-recognized, albums, including collaborations with saxophonist Sonny Rollins and drummers Art Blakey and Max Roach. In 1954, Monk participated in a Christmas Eve session which produced most of the albums Bags\' Groove andMiles Davis and the Modern Jazz Giants by Miles Davis. Davis found Monk\'s idiosyncratic accompaniment style difficult to improvise over and asked him to lay out (not accompany), which almost brought them to blows. However, in Miles Davis\' autobiography Miles, Davis claims that the anger and tension between Monk and himself never took place and that the claims of blows being exchanged were \"rumors\" and a \"misunderstanding\".\r\n\r\nIn 1954, Monk paid his first visit to Europe, performing and recording in Paris. Backstage Mary Lou Williams introduced him to BaronessPannonica \"Nica\" de Koenigswarter, a member of the Rothschild family and a patroness of several New York City jazz musicians. She would be a close friend for the rest of Monk\'s life, including taking responsibility for him when she and Monk were charged with marijuana possession.\r\n<h3>Riverside Records (1955–1961)</h3>\r\nOn the 1956 LP Brilliant Corners, Monk recorded his own music. The complex title track, which featured tenor saxophonist Sonny Rollins, was so difficult to play that the final version had to be edited together from multiple takes. The album, however, was largely regarded as the first success for Monk; according to Orrin Keepnews, \"It was the first that made a real splash.\" At the time of his signing to Riverside, Monk was highly regarded by his peers and by some critics, but his records did not sell in significant numbers, and his music was still regarded as too \"difficult\" for mass-market acceptance. Indeed, with Monk\'s consent, Riverside had managed to buy out his previous Prestige contract for a mere $108.24. He willingly recorded two albums of jazz standards as a means of increasing his profile. The first of these, Thelonious Monk Plays the Music of Duke Ellington, featuring bass innovator Oscar Pettiford and drummer Kenny Clarke, included Ellington pieces \"Caravan\" and \"It Don\'t Mean A Thing (If It Ain\'t Got That Swing)\".\r\n\r\nAfter having his cabaret card restored, Monk relaunched his New York career with a landmark six-month residency at the Five Spot Cafe in New York beginning in June 1957, leading a quartet with John Coltrane on tenor saxophone, Wilbur Ware on bass, and Shadow Wilson on drums. Unfortunately little of this group\'s music was documented due to contractual problems, Coltrane being signed to Prestige at the time. One short studio session was made for Riverside (only released later by its subsidiary Jazzland in 1961) and a larger group recording featuring Coltrane was split between that album and Monk\'s Music; an amateur tape from the Five Spot (not the original residency, but a later September 1958 reunion with Coltrane sitting in for Johnny Griffin) was issued on Blue Note in 1993; and a recording of the quartet performing at a Carnegie Hall concert on November 29, previously \"rumoured to exist\", was recorded in high fidelity by Voice of America, rediscovered in the collection of the Library of Congress in 2005 and released by Blue Note.\r\n\r\n\"Crepuscule With Nellie\", recorded in 1957, \"was Monk\'s only, what\'s called through-composed composition, meaning that there is no improvising. It is Monk\'s concerto, if you will, and in some ways it speaks for itself. But he wrote it very, very carefully and very deliberately and really struggled to make it sound the way it sounds. [... I]t was his love song for Nellie,\" said biographer Kelley in an interview.\r\n\r\nThe Five Spot residency ended Christmas 1957, Coltrane left to rejoin Miles Davis\'s seminal sextet, and the band was effectively disbanded. Monk did not form another long-term band until June 1958, when he began a second residency at the Five Spot, again with a quartet, this time with Griffin (and later Charlie Rouse) on tenor, Ahmed Abdul-Malik on bass, and Roy Haynes on drums.\r\n\r\nOn October 15, 1958, the residency having ended and en route to a week-long engagement for the quartet at the Comedy Club in Baltimore, Maryland, Monk and de Koenigswarter were detained by police in Wilmington, Delaware. When Monk refused to answer the policemen\'s questions or cooperate with them, they beat him with a blackjack. Though the police were authorized to search the vehicle and found narcotics in suitcases held in the trunk of the Baroness\'s car, Judge Christie of the Delaware Superior Court ruled that the unlawful detention of the pair, and the beating of Monk, rendered the consent to the search void as given under duress. Monk was represented byTheophilus Nix, the second African-American member of the Delaware Bar Association.\r\n<h3> Columbia Records (1962–1970)</h3>\r\nAfter extended negotiations, Monk signed in 1962 to Columbia Records, one of the big four American record labels of the day along withRCA Victor, Capitol, and Decca. Monk\'s relationship with Riverside had soured over disagreements concerning royalty payments and had concluded with a brace of European live albums; he had not recorded a studio album since 5 by Monk by 5 in June 1959.\r\n\r\nWorking with producer Teo Macero on his debut for the label, the sessions in the first week of November had a stable line-up that had been with him for two years: tenor saxophonist Charlie Rouse (who worked with Monk from 1959 to 1970), bassist John Ore, and drummerFrankie Dunlop. Monk\'s Dream, his earliest Columbia album, was released in 1963.\r\n\r\nColumbia\'s resources allowed Monk to be promoted more widely than earlier in his career. Monk\'s Dream would become the best-selling LP of his lifetime, and on February 28, 1964, he appeared on the cover of Time magazine, being featured in the article \"The Loneliest Monk\". He continued to record a number of well-reviewed studio albums, particularly Criss Cross, also from 1963, and Underground, from 1968. But by the Columbia years his compositional output was limited, and only his final Columbia studio record Underground featured a substantial number of new tunes, including his only waltz time piece, \"Ugly Beauty\".\r\n\r\nAs had been the case with Riverside, his period with Columbia Records contains many live albums, including Miles and Monk at Newport(1963), Live at the It Club and Live at the Jazz Workshop, both recorded in 1964, the latter not being released until 1982. After the departure of Ore and Dunlop, the remainder of the rhythm section in Monk\'s quartet during the bulk of his Columbia period was Larry Gales on bass and Ben Riley on drums, both of whom joined in 1964, Along with Rouse, they remained with Monk for over four years, his longest-serving band.\r\n\r\nAccording to biographer Kelley, the 1964 Time appearance came because \"Barry Farrell, who wrote the cover story, wanted to write about a jazz musician and almost by default Monk was chosen, because they thought Ray Charles and Miles Davis were too controversial. ... [Monk] wasn\'t so political. [...O]f course, I challenge that [in the biography],\" said Kelley.\r\n<h2>Later life</h2>\r\nMonk had disappeared from the scene by the mid-1970s, and made only a small number of appearances during the final decade of his life. His last studio recordings as a leader were made in November 1971 for the English Black Lion label, near the end of a worldwide tour with \"The Giants of Jazz,\" a group which included Dizzy Gillespie, Kai Winding, Sonny Stitt, Al McKibbon and Art Blakey. Bassist Al McKibbon, who had known Monk for over twenty years and played on his final tour in 1971, later said: \"On that tour Monk said about two words. I mean literally maybe two words. He didn\'t say \'Good morning\', \'Goodnight\', \'What time?\' Nothing. Why, I don\'t know. He sent word back after the tour was over that the reason he couldn\'t communicate or play was that Art Blakey and I were so ugly.\" A different side of Monk is revealed in Lewis Porter\'s biography, John Coltrane: His Life and Music; Coltrane states: \"Monk is exactly the opposite of Miles [Davis]: he talks about music all the time, and he wants so much for you to understand that if, by chance, you ask him something, he\'ll spend hours if necessary to explain it to you.\"\r\n\r\nThe documentary film Thelonious Monk: Straight, No Chaser (1988) attributes Monk\'s quirky behaviour to mental illness. In the film, Monk\'s son, T. S. Monk, says that his father sometimes did not recognize him, and he reports that Monk was hospitalized on several occasions due to an unspecified mental illness that worsened in the late 1960s. No reports or diagnoses were ever publicized, but Monk would often become excited for two or three days, pace for days after that, after which he would withdraw and stop speaking. Physicians recommendedelectroconvulsive therapy as a treatment option for Monk\'s illness, but his family would not allow it; antipsychotics and lithium were prescribed instead. Other theories abound: Leslie Gourse, author of the book Straight, No Chaser: The Life and Genius of Thelonious Monk (1997), reported that at least one of Monk\'s psychiatrists failed to find evidence of manic depression or schizophrenia. Another physician maintains that Monk was misdiagnosed and prescribed drugs during his hospital stay that may have caused brain damage.\r\n\r\nAs his health declined, Monk\'s last six years were spent as a guest in the New Jersey home of his long-standing patron and friend, Baroness Pannonica de Koenigswarter, who had also nursed Charlie Parker during his final illness. Monk did not play the piano during this time, even though one was present in his room, and he spoke to few visitors. He died of a stroke on February 17, 1982, and was buried inFerncliff Cemetery in Hartsdale, New York. In 1993, he was posthumously awarded the Grammy Lifetime Achievement Award, and in 2006, Monk was posthumously awarded a Pulitzer Prize Special Citation.\r\n\r\nArt Blakey reports that Monk was excellent at both chess and checkers (draughts).\r\n<h2>Tributes</h2>\r\nSoprano saxophonist Steve Lacy performed as Monk\'s accompanist in 1960. Monk\'s tunes became a permanent part of his repertoire in concert and on albums. Lacy released several albums entirely focused on Monk\'s compositions including Reflections, School Days,Epistrophy, Eronel, Only Monk, and More Monk.\r\n\r\nGunther Schuller wrote the work \"Variants on a Theme of Thelonious Monk\" in 1960. It was later performed and recorded by other artists, including Ornette Coleman, Eric Dolphy, and Bill Evans.\r\n\r\nSteely Dan\'s 1972 album Can\'t Buy A Thrill features the song \"Midnite Cruiser\", which begins: \"Thelonious, my old friend / Step on in and let me shake your hand / So glad that you\'re here again / For one more time / Let your madness run with mine\".\r\n\r\nStevie Wonder wrote the song \"Thelonious\" which appears on Jeff Beck\'s 1975 album Blow by Blow.\r\n\r\nIn 1983, saxophonist Arthur Blythe\'s album Light Blue: Arthur Blythe Plays Thelonious Monk was released by Columbia Records.\r\n\r\nAnthony Braxton recorded Six Monk\'s Compositions (1987) in 1987, and pianist Ran Blake recorded Epistrophy in 1991.\r\n\r\nRecord producer J Dilla produced the hip hop track \"Thelonious\" on rapper Common\'s album Like Water For Chocolate dedicated to Monk\'s music and memory and the influence of jazz on the underground hip hop community.\r\n\r\nRound Midnight Variations is a collection of variations on the song \"\'Round Midnight\" premiered in 2002. Composers contributing includedRoberto Andreoni, Milton Babbitt, Alberto Barbero, Carlo Boccadoro, William Bolcom, David Crumb. George Crumb, Michael Daugherty,Filippo Del Corno, John Harbison, Joel Hoffman, Aaron Jay Kernis, Gerald Levinson, Tobias Picker, Matthew Quayle, Frederic Rzewski,Augusta Read Thomas and Michael Torke.\r\n\r\nFree jazz pianist Alexander von Schlippenbach and his band recorded every composition by Monk for Monk\'s Casino, released as a triple CD set in 2004.\r\n\r\nSalim Ghazi Saeedi has dedicated a song entitled \"For Thelonious, and His 88 Holy Names\" to Thelonious Monk in his 2011 album, Human Encounter.", "Thelonious Monk", "His compositions are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. ", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2017-03-30 21:57:01", "2017-03-31 04:57:01", "", "14", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("169", "1", "2017-03-30 21:57:42", "2017-03-31 04:57:42", "<iframe src=\"https://www.youtube.com/embed/94ARm_-E24U\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nEdward Kennedy \"Duke\" Ellington (April 29, 1899 – May 24, 1974)  was an American composer, pianist, and big-band leader. Ellington wrote over 1,000 compositions. In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\"\r\n\r\nA major figure in the history of jazz, Ellington\'s music stretched into various other genres, including blues,gospel, film scores, popular, and classical. His career spanned more than 50 years and included leading his orchestra, composing an inexhaustible songbook, scoring for movies, composing stage musicals, and world tours. Several of his instrumental works were adapted into songs that became standards. Due to his inventive use of the orchestra, or big band, and thanks to his eloquence and extraordinary charisma, he is generally considered to have elevated the perception of jazz to an art form on a par with other traditional genres of music. His reputation increased after his death and the Pulitzer Prize Board bestowed on him a special posthumous honor in 1999.\r\n\r\nEllington called his music \"American Music\" rather than jazz, and liked to describe those who impressed him as \"beyond category.\" These included many of the musicians who were members of his orchestra, some of whom are considered among the best in jazz in their own right, but it was Ellington who melded them into one of the most well-known jazz orchestralunits in the history of jazz. He often composed specifically for the style and skills of these individuals, such as \"Jeep\'s Blues\" for Johnny Hodges, \"Concerto for Cootie\" for Cootie Williams, which later became \"Do Nothing Till You Hear from Me\" with Bob Russell\'s lyrics, and \"The Mooche\" for Tricky Sam Nanton and Bubber Miley. He also recorded songs written by his bandsmen, such as Juan Tizol\'s \"Caravan\" and \"Perdido\" which brought the \"Spanish Tinge\" tobig-band jazz. Several members of the orchestra remained there for several decades. After 1941, he frequently collaborated with composer-arranger-pianist Billy Strayhorn, whom he called his \"writing and arranging companion.\" Ellington recorded for many American record companies, and appeared in several films.\r\n\r\nEllington led his band from 1923 until his death in 1974. His son Mercer Ellington, who had already been handling all administrative aspects of his father\'s business for several decades, led the band until his own death in 1996. At that point, the original band dissolved. Paul Ellington, Mercer\'s youngest son and executor of the Duke Ellington estate, kept the Duke Ellington Orchestra going from Mercer\'s death onwards.\r\n\r\n&nbsp;", "Duke Ellington", " In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\" Duke Ellington called his music \"American Music\" rather than jazz.", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2017-03-30 21:57:42", "2017-03-31 04:57:42", "", "16", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("170", "1", "2017-03-30 22:20:09", "2017-03-31 05:20:09", "<iframe src=\"https://www.youtube.com/embed/h4ZyuULy9zs\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\n\n\nBillie Holiday (born Eleanora Harris April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.\n\nCritic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.\n\n&nbsp;\n<h2>Early life and education</h2>\nBillie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.\n\nBillie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life. (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)\n\nSome historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker.  Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.\n\nSadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs. Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.\n\nHoliday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case. Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison. During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.\n<h2> Early singing career</h2>\nDuring her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time. On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.\n\nHoliday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father. At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club. Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.\n\nBy the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933. Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies, but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.\n\nIn 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"\n<h3> Recordings with Teddy Wilson (1935–1938)</h3>\nHoliday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right. She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.\n\nWith their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.\n\nAnother frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,\n<blockquote> \"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"</blockquote>\nYoung nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".\n\nHammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" \n<h3> Working for Count Basie and Artie Shaw (1937–1938)</h3>\nIn late 1937, Holiday had a brief stint as a big band vocalist with Count Basie. The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"\n\nHoliday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends. Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.\n\nSome of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available. Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.\n\nBy February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.\n\nHoliday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.\n\nBy March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.\n\nIn November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"\n\nThere are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".\n\nBy the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards. In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.\n<h3>Commodore recordings and mainstream success (1939)</h3>\nHoliday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings. It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.\n\nWhen Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit. \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.\n\nFor her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.\n\nHoliday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.\n\nHoliday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine. \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.\n\nHoliday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.\n\nDuring her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.\n<h3>Successes (1940–1947)</h3>\nHoliday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.\n\n\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records. In 1976, the song was added to the Grammy Hall of Fame.Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.\n\nOn June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\" The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.\n\nIn September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"\n\nMilt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29. Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\" Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest. In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street. Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.\n\nWhen it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\" On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy. Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.\n\nA month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.\n\nAfter the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.\n\nIn 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.\n\nIn September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.\n\nHoliday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\" She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".\n\nHoliday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.\n\nBy the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\" The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\nOn May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior. Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll. In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll. In 1946, Holiday won the Metronome Magazine popularity poll.\n\nAt the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.\n\nHoliday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]\n\nEd Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.\n\nOn March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record. Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.\n\nOn April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.\n\nHoliday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.\n\nHoliday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.\n\nIn October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.\n\nBecause of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.\n\nThe Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967. Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars. Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.\n\nIn 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"\n\nAlso in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.\n\nIn 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".\n<h3>Lady Sings The Blues (1952–1959)</h3>\nBy the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.\n\nOn March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive, but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.\n\nHoliday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.\n\nHoliday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.\n\nTo accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\". On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.\n\nOn November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).\n\nThe liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:\n<blockquote>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</blockquote>\nMillstein continued:\n<blockquote>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"</blockquote>\nThe critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:\n<blockquote>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</blockquote>\nHentoff continued:\n<blockquote>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</blockquote>\nHer performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.\n\nHoliday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.\n\nAlthough childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.\n<h2> Death</h2>\nIn early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking. By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.\n\nOn May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities. Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.\n\nGilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:\n<blockquote> Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</blockquote>\n<h2>Voice</h2>\nHer distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:\n<blockquote> I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</blockquote>\nFrank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:\n<blockquote>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.</blockquote>\n<h2>Hit records</h2>\nIn 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.\n\nBillie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"\n\nMost of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era, accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.\n\nIn July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\" Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.\n\nHoliday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks. Holiday\'s version ranked 6 on the year-end single chart available for 1937.\n\nIn 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.\n\nIn 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.\n\n\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.\n\nOn October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.\n\n\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.\n\n&nbsp;\n<h2>Discography</h2>\nBillie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-autosave-v1", "", "", "2017-03-30 22:20:09", "2017-03-31 05:20:09", "", "18", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/18-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("171", "1", "2017-03-30 22:20:14", "2017-03-31 05:20:14", "<iframe src=\"https://www.youtube.com/embed/h4ZyuULy9zs\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\n\r\nBillie Holiday (born Eleanora Harris April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.\r\n\r\nCritic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.\r\n\r\n&nbsp;\r\n<h2>Early life and education</h2>\r\nBillie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.\r\n\r\nBillie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life. (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)\r\n\r\nSome historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker.  Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.\r\n\r\nSadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs. Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.\r\n\r\nHoliday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case. Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison. During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.\r\n<h2> Early singing career</h2>\r\nDuring her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time. On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.\r\n\r\nHoliday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father. At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club. Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.\r\n\r\nBy the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933. Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies, but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.\r\n\r\nIn 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"\r\n<h3> Recordings with Teddy Wilson (1935–1938)</h3>\r\nHoliday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right. She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.\r\n\r\nWith their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.\r\n\r\nAnother frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,\r\n<blockquote> \"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"</blockquote>\r\nYoung nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".\r\n\r\nHammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" \r\n<h3> Working for Count Basie and Artie Shaw (1937–1938)</h3>\r\nIn late 1937, Holiday had a brief stint as a big band vocalist with Count Basie. The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"\r\n\r\nHoliday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends. Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.\r\n\r\nSome of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available. Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.\r\n\r\nBy February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.\r\n\r\nHoliday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.\r\n\r\nBy March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.\r\n\r\nIn November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"\r\n\r\nThere are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".\r\n\r\nBy the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards. In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.\r\n<h3>Commodore recordings and mainstream success (1939)</h3>\r\nHoliday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings. It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.\r\n\r\nWhen Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit. \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.\r\n\r\nFor her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.\r\n\r\nHoliday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.\r\n\r\nHoliday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine. \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.\r\n\r\nHoliday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.\r\n\r\nDuring her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.\r\n<h3>Successes (1940–1947)</h3>\r\nHoliday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.\r\n\r\n\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records. In 1976, the song was added to the Grammy Hall of Fame.Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.\r\n\r\nOn June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\" The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.\r\n\r\nIn September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"\r\n\r\nMilt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29. Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\" Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest. In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street. Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.\r\n\r\nWhen it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\" On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy. Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.\r\n\r\nA month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.\r\n\r\nAfter the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.\r\n\r\nIn 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.\r\n\r\nIn September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.\r\n\r\nHoliday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\" She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".\r\n\r\nHoliday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.\r\n\r\nBy the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\" The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.\r\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\r\nOn May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior. Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll. In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll. In 1946, Holiday won the Metronome Magazine popularity poll.\r\n\r\nAt the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.\r\n\r\nHoliday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]\r\n\r\nEd Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.\r\n\r\nOn March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record. Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.\r\n\r\nOn April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.\r\n\r\nHoliday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.\r\n\r\nHoliday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.\r\n\r\nIn October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.\r\n\r\nBecause of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.\r\n\r\nThe Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967. Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars. Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.\r\n\r\nIn 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"\r\n\r\nAlso in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.\r\n\r\nIn 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".\r\n<h3>Lady Sings The Blues (1952–1959)</h3>\r\nBy the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.\r\n\r\nOn March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive, but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.\r\n\r\nHoliday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.\r\n\r\nHoliday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.\r\n\r\nTo accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\". On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.\r\n\r\nOn November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).\r\n\r\nThe liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:\r\n<blockquote>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</blockquote>\r\nMillstein continued:\r\n<blockquote>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"</blockquote>\r\nThe critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:\r\n<blockquote>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</blockquote>\r\nHentoff continued:\r\n<blockquote>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</blockquote>\r\nHer performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.\r\n\r\nHoliday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.\r\n\r\nAlthough childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.\r\n<h2> Death</h2>\r\nIn early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking. By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.\r\n\r\nOn May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities. Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.\r\n\r\nGilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:\r\n<blockquote> Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</blockquote>\r\n<h2>Voice</h2>\r\nHer distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:\r\n<blockquote> I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</blockquote>\r\nFrank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:\r\n<blockquote>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.</blockquote>\r\n<h2>Hit records</h2>\r\nIn 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.\r\n\r\nBillie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"\r\n\r\nMost of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era, accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.\r\n\r\nIn July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\" Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.\r\n\r\nHoliday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks. Holiday\'s version ranked 6 on the year-end single chart available for 1937.\r\n\r\nIn 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.\r\n\r\nIn 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.\r\n\r\n\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.\r\n\r\nOn October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.\r\n\r\n\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.\r\n\r\n&nbsp;\r\n<h2>Discography</h2>\r\nBillie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2017-03-30 22:20:14", "2017-03-31 05:20:14", "", "18", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("172", "1", "2017-03-30 22:21:36", "2017-03-31 05:21:36", "<iframe src=\"https://www.youtube.com/embed/YX2n2EE2hls\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nElla Jane Fitzgerald (April 25, 1917 – June 15, 1996), also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccablediction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly in her scat singing.\r\n\r\nFitzgerald was a notable interpreter of the Great American Songbook. Over the course of her 59-year recording career, she was the winner of 13 Grammy Awards and was awarded theNational Medal of Arts by Ronald Reagan and the Presidential Medal of Freedom by George H. W. Bush.\r\n<h2>Early life</h2>\r\nFitzgerald was born in Newport News, Virginia, the child of a common-law marriage between William and Temperance \"Tempie\" Fitzgerald. The pair separated soon after her birth, and Ella and her mother went to Yonkers, New York, where they eventually moved in with Tempie\'s longtime boyfriend, Joseph Da Silva. Fitzgerald\'s half-sister, Frances Da Silva, was born in 1923. She and her family were Methodists and were active in the Bethany African Methodist Episcopal Church, and she regularly attended worship services, Bible study, and Sunday School.\r\n\r\nIn her youth, Fitzgerald wanted to be a dancer, although she loved listening to jazz recordings by Louis Armstrong, Bing Crosby and The Boswell Sisters. She idolized the lead singer Connee Boswell, later saying, \"My mother brought home one of her records, and I fell in love with it....I tried so hard to sound just like her.\"\r\n\r\nIn 1932, her mother died from a heart attack. Following this trauma, Fitzgerald\'s grades dropped dramatically, and she frequently skipped school. Abused by her stepfather, she was first taken in by an aunt and, at one point, worked as a lookout at a bordello and also with aMafia-affiliated numbers runner. When the authorities caught up with her, she was first placed in the Colored Orphan Asylum in Riverdale,the Bronx. However, when the orphanage proved too crowded, she was moved to the New York Training School for Girls in Hudson, New York, a state reformatory. Eventually she escaped and for a time was homeless.\r\n\r\nShe made her singing debut at 17 on November 21, 1934, at the Apollo Theater in Harlem, New York. She pulled in a weekly audience at the Apollo and won the opportunity to compete in one of the earliest of its famous \"Amateur Nights\". She had originally intended to go on stage and dance, but, intimidated by the Edwards Sisters, a local dance duo, she opted to sing instead in the style of Connee Boswell. She sang Boswell\'s \"Judy\" and \"The Object of My Affection,\" a song recorded by the Boswell Sisters, and won the first prize of US$25.00.\r\n<h2>Later life</h2>\r\nFitzgerald married at least twice, and there is evidence that she may have married a third time. In 1941 she married Benny Kornegay, a convicted drug dealer and local dockworker. The marriage was annulled after two years.\r\n\r\nHer second marriage, in December 1947, was to the famous bass player Ray Brown, whom she had met while on tour with Dizzy Gillespie\'s band a year earlier. Together they adopted a child born to Fitzgerald\'s half-sister, Frances, whom they christened Ray Brown, Jr. With Fitzgerald and Brown often busy touring and recording, the child was largely raised by her aunt, Virginia. Fitzgerald and Brown divorced in 1953, bowing to the various career pressures both were experiencing at the time, though they would continue to perform together.\r\n\r\nIn July 1957, Reuters reported that Fitzgerald had secretly married Thor Einar Larsen, a youngNorwegian, in Oslo. She had even gone as far as furnishing an apartment in Oslo, but the affair was quickly forgotten when Larsen was sentenced to five months hard labor in Sweden for stealing money from a young woman to whom he had previously been engaged.\r\n\r\nFitzgerald was also notoriously shy. Trumpet player Mario Bauza, who played behind Fitzgerald in her early years with Chick Webb, remembered that \"she didn’t hang out much. When she got into the band, she was dedicated to her music….She was a lonely girl around New York, just kept herself to herself, for the gig.\" When, later in her career, the Society of Singers named an award after her, Fitzgerald explained, \"I don\'t want to say the wrong thing, which I always do. I think I do better when I sing.\"\r\n\r\nAlready visually impaired by the effects of diabetes, Fitzgerald had both her legs amputated in 1993. In 1996 she died of the disease in Beverly Hills, California at the age of 79. She is buried in the Inglewood Park Cemetery inInglewood, California. The career history and archival material from Ella\'s long career are housed in the Archives Center at theSmithsonian\'s National Museum of American History while her personal music arrangements are at The Library of Congress. Her extensivecookbook collection was donated to the Schlesinger Library at Harvard University while her published sheet music collection is at the Schoenberg Library at UCLA.\r\n<h2> Career</h2>\r\n<h3>BIG-BAND SINGING</h3>\r\nIn January 1935, Fitzgerald won the chance to perform for a week with the Tiny Bradshaw band at the Harlem Opera House. She met drummer and bandleader Chick Webb there. Webb had already hired singer Charlie Linton to work with the band and was, The New York Times later wrote, \"reluctant to sign her....because she was gawky and unkempt, a diamond in the rough.\" Webb offered her the opportunity to test with his band when they played a dance at Yale University.\r\n\r\nShe began singing regularly with Webb\'s Orchestra through 1935 at Harlem\'s Savoy Ballroom. Fitzgerald recorded several hit songs with them, including \"Love and Kisses\" and \"(If You Can\'t Sing It) You\'ll Have to Swing It (Mr. Paganini)\". But it was her 1938 version of thenursery rhyme, \"A-Tisket, A-Tasket\", a song she co-wrote, that brought her wide public acclaim.\r\n\r\nChick Webb died on June 16, 1939, and his band was renamed \"Ella and her Famous Orchestra\" with Ella taking on the role of nominal bandleader. Fitzgerald recorded nearly 150 sides with the orchestra before it broke up in 1942, \"the majority of them novelties and disposable pop fluff\".\r\n<h3>DECCA YEARS</h3>\r\nIn 1942, Fitzgerald left the band to begin a solo career. Now signed to the Decca label, she had several popular hits while recording with such artists as the Ink Spots, Louis Jordan, and theDelta Rhythm Boys.\r\n\r\nWith Decca\'s Milt Gabler as her manager, she began working regularly for the jazz impresarioNorman Granz and appeared regularly in his Jazz at the Philharmonic (JATP) concerts. Fitzgerald\'s relationship with Granz was further cemented when he became her manager, although it would be nearly a decade before he could record her on one of his many record labels.\r\n\r\nWith the demise of the Swing era and the decline of the great touring big bands, a major change in jazz music occurred. The advent of bebop led to new developments in Fitzgerald\'s vocal style, influenced by her work with Dizzy Gillespie\'s big band. It was in this period that Fitzgerald started including scat singing as a major part of her performance repertoire. While singing with Gillespie, Fitzgerald recalled, \"I just tried to do [with my voice] what I heard the horns in the band doing.\"\r\n\r\nHer 1945 scat recording of \"Flying Home\" arranged by Vic Schoen would later be described byThe New York Times as \"one of the most influential vocal jazz records of the decade....Where other singers, most notably Louis Armstrong, had tried similar improvisation, no one before Miss Fitzgerald employed the technique with such dazzling inventiveness.\" Her bebop recording of \"Oh, Lady be Good!\" (1947) was similarly popular and increased her reputation as one of the leading jazz vocalists.[citation needed]\r\n<h3>MOVE TO VERVE AND MAINSTREAM SUCCESS</h3>\r\nFitzgerald was still performing at Granz\'s JATP concerts by 1955. She left Decca and Granz, now her manager, created Verve Records around her.\r\n\r\nFitzgerald later described the period as strategically crucial, saying, \"I had gotten to the point where I was only singing be-bop. I thought be-bop was \'it\', and that all I had to do was go some place and sing bop. But it finally got to the point where I had no place to sing. I realized then that there was more to music than bop. Norman ... felt that I should do other things, so he produced The Cole Porter Songbook with me. It was a turning point in my life.\"\r\n\r\nElla Fitzgerald Sings the Cole Porter Songbook, released in 1956, was the first of eight multi-album Songbook sets Fitzgerald would record for Verve at irregular intervals from 1956 to 1964. The composers and lyricists spotlighted on each set, taken together, represent the greatest part of the cultural canon known as the Great American Songbook. Her song selections ranged from standards to rarities and represented an attempt by Fitzgerald to cross over into a non-jazz audience.\r\n\r\nElla Fitzgerald Sings the Duke Ellington Songbook was the only Songbook on which the composer she interpreted played with her. Duke Ellington and his longtime collaborator Billy Strayhorn both appeared on exactly half the set\'s 38 tracks and wrote two new pieces of music for the album: \"The E and D Blues\" and a four-movement musical portrait of Fitzgerald (the only Songbook track on which Fitzgerald does not sing). The Songbook series ended up becoming the singer\'s most critically acclaimed and commercially successful work, and probably her most significant offering to American culture. The New York Times wrote in 1996, \"These albums were among the first pop records to devote such serious attention to individual songwriters, and they were instrumental in establishing the pop album as a vehicle for serious musical exploration.\"\r\n\r\nA few days after Fitzgerald\'s death, New York Times columnist Frank Rich wrote that in the Songbook series Fitzgerald \"performed a cultural transaction as extraordinary as Elvis\'s contemporaneous integration of white and African-American soul. Here was a black woman popularizing urban songs often written by immigrant Jews to a national audience of predominantly white Christians.\" Frank Sinatra was moved out of respect for Fitzgerald to block Capitol Recordsfrom re-releasing his own recordings in a similar, single composer vein.\r\n\r\nFitzgerald also recorded albums exclusively devoted to the songs of Porter and Gershwin in 1972 and 1983; the albums being, respectively, Ella Loves Cole and Nice Work If You Can Get It. A later collection devoted to a single composer was released during her time with Pablo Records, Ella Abraça Jobim, featuring the songs of Antonio Carlos Jobim.\r\n\r\nWhile recording the Songbooks and the occasional studio album, Fitzgerald toured 40 to 45 weeks per year in the United States and internationally, under the tutelage of Norman Granz. Granz helped solidify her position as one of the leading live jazz performers.\r\n\r\nIn the mid-1950s, Fitzgerald became the first African-American to perform at the Mocambo, after Marilyn Monroe had lobbied the owner for the booking. The booking was instrumental in Fitzgerald\'s career. The incident was turned into a play by Bonnie Greer in 2005. There are several live albums on Verve that are highly regarded by critics. Ella at the Opera House shows a typical JATP set from Fitzgerald. Ella in Rome and Twelve Nights In Hollywood display her vocal jazz canon. Ella in Berlin is still one of her best selling albums; it includes a Grammy-winning performance of \"Mack the Knife\" in which she forgets the lyrics, but improvises magnificently to compensate.\r\n<h2>Her Voice</h2>\r\nAs Will Friedwald noted,\r\n<blockquote> Unlike any other singer you could name, Fitzgerald has the most amazing asset in the very sound of her voice: it\'s easily one of the most beautiful and sonically perfect sounds known to man. Even if she couldn\'t do anything with it, the instrument that Fitzgerald starts with is dulcet and pure and breathtakingly beautiful. As Henry Pleasants has observed, she has a wider range than most opera singers, and many of the latter, including Dietrich Fischer-Dieskau, are among her biggest fans. And the intonation that goes with the voice is, to put it conservatively, God-like. Fitzgerald simply exists in tune, and she hits every note that there is without the slightest trace of effort. Other singers tend to sound like they\'re trying to reach up to a note - Fitzgerald always sounds like she\'s already there. If anything, she\'s descending from her heavenly perch and swooping down to whatever pitch she wants.</blockquote>\r\nHenry Pleasants, an American classical-music critic, wrote this about her:\r\n<blockquote> She has a lovely voice, one of the warmest and most radiant in its natural range that I have heard in a lifetime of listening to singers in every category. She has an impeccable and ultimately sophisticated rhythmic sense, and flawless intonation. Her harmonic sensibility is extraordinary. She is endlessly inventive... it is not so much what she does, or even the way she does it, it\'s what she does not do. What she does not do, putting it simply as possible, is anything wrong. There is simply nothing in performance to which one would take exception... Everything seems to be just right. One would not want it any other way. Nor can one, for a moment imagine it any other way. Fitzgerald had an extraordinary vocal range. A mezzo-soprano (who sang much lower than most classical contraltos), she had a range of “2 octaves and a sixth from a low D or D flat to a high C flat and possibly higher”.</blockquote>\r\n<h2></h2>\r\n<h2>Later Years</h2>\r\nVerve Records was sold to MGM in 1963 for $3 million and in 1967 MGM failed to renew Fitzgerald\'s contract. Over the next five years she flitted between Atlantic, Capitol and Reprise. Her material at this time represented a departure from her typical jazz repertoire. For Capitol she recorded Brighten the Corner, an album of hymns, Ella Fitzgerald\'s Christmas, an album of traditional Christmas carols, Misty Blue, acountry and western-influenced album, and 30 by Ella, a series of six medleys that fulfilled her obligations for the label. During this period, she had her last US chart single with a cover of Smokey Robinson\'s \"Get Ready\", previously a hit for The Temptations, and some months later a top-five hit for Rare Earth.\r\n\r\nThe surprise success of the 1972 album Jazz at Santa Monica Civic \'72 led Granz to found Pablo Records, his first record label since the sale of Verve. Fitzgerald recorded some 20 albums for the label. Ella in London recorded live in 1974 with pianist Tommy Flanagan, guitarist Joe Pass, bassist Keter Betts and drummer Bobby Durham, was considered by many to be some of her best work. The following year she again performed with Joe Pass on German television station NDR in Hamburg. Her years with Pablo Records also documented the decline in her voice. \"She frequently used shorter, stabbing phrases, and her voice was harder, with a wider vibrato\", one biographer wrote.Plagued by health problems, Fitzgerald made her last recording in 1991 and her last public performances in 1993.\r\n<h2>Film and television</h2>\r\nIn her most notable screen role, Fitzgerald played the part of singer Maggie Jackson in Jack Webb\'s 1955 jazz film Pete Kelly\'s Blues. The film costarredJanet Leigh and singer Peggy Lee. Even though she had already worked in the movies (she had sung briefly in the 1942 Abbott and Costello film Ride \'Em Cowboy), she was \"delighted\" when Norman Granz negotiated the role for her, and, \"at the time....considered her role in the Warner Brothers movie the biggest thing ever to have happened to her.\" Amid The New York Times\' pan of the film when it opened in August 1955, the reviewer wrote, \"About five minutes (out of ninety-five) suggest the picture this might have been. Take the ingenious prologue ... [or] take the fleeting scenes when the wonderful Ella Fitzgerald, allotted a few spoken lines, fills the screen and sound track with her strong mobile features and voice.\" Fitzgerald\'s race precluded major big-screen success. After Pete Kelly\'s Blues, she appeared in sporadic movie cameos, in St. Louis Blues (1958), and Let No Man Write My Epitaph (1960). Much later, she appeared in the 1980s television drama The White Shadow.\r\n\r\nShe made numerous guest appearances on television shows, singing on The Frank Sinatra Show, The Andy Williams Show, The Pat Boone Chevy Showroom, and alongside other greats Nat King Cole, Dean Martin, Mel Tormé, and many others. Perhaps her most unusual and intriguing performance was of the \'Three Little Maids\' song from Gilbert and Sullivan\'s comic operetta The Mikado alongside Joan Sutherland and Dinah Shore on Shore\'s weekly variety series in 1963. A performance at \"Ronnie Scott\'s\" jazz club in London was filmed and shown on the BBC. Fitzgerald also made a one-off appearance alongside Sarah Vaughan and Pearl Bailey on a 1979 television special honoring Bailey. In 1980, she performed a medley of standards in a duet with Karen Carpenter on the Carpenters\' television program, Music, Music, Music.\r\n\r\nFitzgerald also appeared in TV commercials, her most memorable being an ad for Memorex. In the commercials, she sang a note that shattered a glass while being recorded on a Memorex cassette tape. The tape was played back and the recording also broke the glass, asking \"Is it live, or is it Memorex?\" She also starred in a number of commercials for Kentucky Fried Chicken, singing and scatting to the fast-food chain\'s longtime slogan, \"We do chicken right!\" Her final commercial campaign was for American Express, in which she was photographed by Annie Leibovitz.\r\n<h2>Collaborations</h2>\r\nFitzgerald\'s most famous collaborations were with the trumpeter Louis Armstrong, the guitarist Joe Pass, and the bandleaders Count Basie and Duke Ellington.\r\n\r\nFitzgerald recorded three Verve studio albums with Armstrong, two albums of standards (1956\'s Ella and Louis and 1957\'s Ella and Louis Again), and a third album featured music from the Gershwin musical Porgy and Bess. Fitzgerald also recorded a number of sides with Armstrong for Decca in the early 1950s.\r\n\r\nFitzgerald is sometimes referred to as the quintessential swing singer, and her meetings with Count Basie are highly regarded by critics. Fitzgerald features on one track on Basie\'s 1957 album One O\'Clock Jump, while her 1963 album Ella and Basie! is remembered as one of her greatest recordings. With the \'New Testament\' Basie band in full swing, and arrangements written by a young Quincy Jones, this album proved a respite from the \'Songbook\' recordings and constant touring that Fitzgerald was engaged in during this period. Fitzgerald and Basie also collaborated on the 1972 album Jazz at Santa Monica Civic \'72, and on the 1979 albums Digital III at Montreux, A Classy Pair and A Perfect Match.\r\n\r\nFitzgerald and Joe Pass recorded four albums together toward the end of Fitzgerald\'s career. She recorded several albums with piano accompaniment, but a guitar proved the perfect melodic foil for her. Fitzgerald and Pass appeared together on the albums Take Love Easy (1973), Easy Living (1986), Speak Love (1983) and Fitzgerald and Pass... Again (1976).\r\n\r\nFitzgerald and Duke Ellington recorded two live albums, and two studio albums. Her Duke Ellington Songbook placed Ellington firmly in the canon known as the Great American Songbook, and the 1960s saw Fitzgerald and the \'Duke\' meet on the Côte d\'Azur for the 1966 album Ella and Duke at the Cote D\'Azur, and in Sweden for The Stockholm Concert, 1966. Their 1965 album Ella at Duke\'s Place is also extremely well received.\r\n\r\nFitzgerald had a number of famous jazz musicians and soloists as sidemen over her long career. The trumpeters Roy Eldridge and Dizzy Gillespie, the guitarist Herb Ellis, and the pianists Tommy Flanagan, Oscar Peterson, Lou Levy, Paul Smith, Jimmy Rowles, and Ellis Larkins all worked with Ella mostly in live, small group settings.\r\n\r\nPossibly Fitzgerald\'s greatest unrealized collaboration (in terms of popular music) was a studio or live album with Frank Sinatra. The two appeared on the same stage only periodically over the years, in television specials in 1958 and 1959, and again on 1967\'s A Man and His Music + Ella + Jobim, a show that also featured Antonio Carlos Jobim. Pianist Paul Smith has said, \"Ella loved working with [Frank]. Sinatra gave her his dressing room on A Man and His Music and couldn\'t do enough for her.\" When asked, Norman Granz would cite \"complex contractual reasons\" for the fact that the two artists never recorded together. Fitzgerald\'s appearance with Sinatra and Count Basie in June 1974 for a series of concerts at Caesar\'s Palace, Las Vegas was seen as an important incentive for Sinatra to return from his self-imposed retirement of the early 1970s. The shows were a great success, and September 1975 saw them gross $1,000,000 in two weeks on Broadway, in a triumvirate with the Count Basie Orchestra.\r\n<h2>Awards, citations and honors</h2>\r\nFitzgerald won thirteen Grammy awards, including one for Lifetime Achievement in 1967.\r\n\r\nOther major awards and honors she received during her career were the Kennedy Center for the Performing Arts Medal of Honor Award,National Medal of Art, first Society of Singers Lifetime Achievement Award, named \"Ella\" in her honor, Presidential Medal of Freedom, and the George and Ira Gershwin Award for Lifetime Musical Achievement, UCLA Spring Sing. Across town at the University of Southern California, she received the coveted[citation needed] USC \"Magnum Opus\" Award which hangs in the office of the Ella Fitzgerald Charitable Foundation.\r\n<h2>Philanthropies</h2>\r\nFitzgerald was a quiet but ardent supporter of many charities and non-profit organizations, including the American Heart Association and theCity of Hope Medical Center. In 1993, she established the \"Ella Fitzgerald Charitable Foundation\", which continues to fund programs that perpetuate Ella\'s ideals. The Foundation\'s mission and goals, as well as many of the organizations that receive support, can be found at the official Ella Fitzgerald Foundation website Ella Fitzgerald Charitable Foundation. The Foundation also runs a Children\'s Book Program in memory of Miss Fitzgerald; called \"A Book Just For Me!\", it provides over 100,000 brand-new books each year to disadvantaged children.\r\n<h2>Tributes and legacy</h2>\r\nIn 1997, Newport News, Virginia created a music festival with Christopher Newport University to honor Ella Fitzgerald in her birth city. The Ella Fitzgerald Music Festival is designed to teach the region\'s youth of the musical legacy of Fitzgerald and jazz. Past performers at the week-long festival include: Diana Krall, Arturo Sandoval, Jean Carne, Phil Woods, Aretha Franklin, Freda Payne, Cassandra Wilson, Ethel Ennis, David Sanborn, Jane Monheit, Dianne Reeves, Dee Dee Bridgewater, Ramsey Lewis, Patti Austin, and Ann Hampton Callaway\r\n\r\nCallaway, Dee Dee Bridgewater, and Patti Austin have all recorded albums in tribute to Fitzgerald. Callaway\'s album To Ella with Love (1996) features fourteen jazz standards made popular by Fitzgerald, and the album also features the trumpeter Wynton Marsalis. Bridgewater\'s album Dear Ella (1997) featured many musicians that were closely associated with Fitzgerald during her career, including the pianist Lou Levy, the trumpeter Benny Powell, and Fitzgerald\'s second husband, double bassist Ray Brown. Bridgewater\'s following album, Live at Yoshi\'s, was recorded live on April 25, 1998, what would have been Fitzgerald\'s 81st birthday.\r\n\r\nAustin\'s album, For Ella (2002) features 11 songs most immediately associated with Fitzgerald, and a twelfth song, \"Hearing Ella Sing\" is Austin\'s tribute to Fitzgerald. The album was nominated for a Grammy. In 2007, We All Love Ella, was released, a tribute album recorded for the 90th anniversary of Fitzgerald\'s birth. It featured artists such as Michael Bublé, Natalie Cole, Chaka Khan, Gladys Knight, Diana Krall,k.d. lang, Queen Latifah, Ledisi, Dianne Reeves, Linda Ronstadt, and Lizz Wright, collating songs most readily associated with the \"First Lady of Song\". Folk singer Odetta\'s album To Ella (1998) is dedicated to Fitzgerald, but features no songs associated with her. Her accompanist Tommy Flanagan affectionately remembered Fitzgerald on his album Lady be Good ... For Ella (1994).\r\n\r\nFitzgerald is also referred to on the 1987 song \"Ella, elle l\'a\" by French singer France Gall and the Belgian singer Kate Ryan, the 1976Stevie Wonder hit \"Sir Duke\" from his album Songs in the Key of Life, and the song \"I Love Being Here With You\", written by Peggy Leeand Bill Schluger. Sinatra\'s 1986 recording of \"Mack the Knife\" from his album L.A. Is My Lady (1984) includes a homage to some of the song\'s previous performers, including \'Lady Ella\' herself. She is also honored in the song \"First Lady\" by Canadian artist Nikki Yanofsky.\r\n\r\nIn 2008, the Downing-Gross Cultural Arts Center in Newport News named its brand new 276-seat theater the Ella Fitzgerald Theater. The theater is located several blocks away from her birthplace on Marshall Avenue. The Grand Opening performers (October 11 &amp; 12, 2008) were Roberta Flack and Queen Esther Marrow.\r\n<h3>USPS STAMP AND YONKERS STATUE</h3>\r\nThere is a bronze sculpture of Fitzgerald in Yonkers, the city in which she grew up, created by American artist Vinnie Bagwell. It is located southeast of the main entrance to the Amtrak/Metro-North Railroad station. A bust of Fitzgerald is on the campus of Chapman University in Orange, California. On January 10, 2007, the United States Postal Service announced that Fitzgerald would be honored with her own 39-cent postage stamp. The stamp was released in April 2007 as part of the Postal Service\'s Black Heritage series.", "Ella Fitzgerald", "Also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", Fitzgerald was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccable diction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly when scat singing.", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2017-03-30 22:21:36", "2017-03-31 05:21:36", "", "27", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("173", "1", "2017-03-30 22:23:53", "2017-03-31 05:23:53", "<iframe src=\"https://www.youtube.com/embed/ZaL7MhpArgI\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nAnita O\'Day (October 18, 1919 – November 23, 2006) was an American jazz singer.\r\n\r\nBorn Anita Belle Colton, O\'Day was admired for her sense of rhythm and dynamics, and her early big band appearances shattered the traditional image of the \"girl singer\". Refusing to pander to any female stereotype, O\'Day presented herself as a \"hip\" jazz musician, wearing a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money\r\n\r\nStyle\r\n\r\nO\'Day, along with Mel Tormé, is often grouped with the West Coast cool school of jazz. Like Tormé, O\'Day had some training in jazz drums (courtesy of her first husband Don Carter); her longest musical collaboration was with jazz drummer John Poole. While maintaining a central core of hard swing, O\'Day\'s skills in improvisation of rhythm and melody put her squarely among the pioneers of bebop.\r\n\r\nShe cited Martha Raye as the primary influence on her vocal style, although she also expressed admiration for Mildred Bailey, Ella Fitzgerald, and Billie Holiday.\r\n\r\nO\'Day always maintained that the accidental excision of her uvula during a childhood tonsillectomy left her incapable of vibrato, and unable to maintain long phrases. That botched operation, she claimed, forced her to develop a more percussive style based on short notes and rhythmic drive. However, when she was in good voice she could stretch long notes with strong crescendos and a telescoping vibrato, e.g. her live version of \"Sweet Georgia Brown\" at the 1958 Newport Jazz Festival, captured in Bert Stern\'s film Jazz on a Summer\'s Day.\r\n\r\nO\'Day\'s backbeat-based singing style was strongly influential on many other female singers of the late swing and bebop eras, includingJune Christy, Chris Connor and Doris Day.\r\n\r\nO\'Day\'s long-term problems with heroin addiction and alcoholism and her often erratic behavior related to those problems earned her the nickname \"The Jezebel of Jazz.\"\r\n\r\nEarly career\r\n\r\nBorn into a broken home in Chicago, O\'Day took the first chance to leave home when, at age 14, she became a contestant in the popular Walk-a-thons as a dancer. She toured with the Walk-a-thons circuits for two years, occasionally being called upon to sing. In 1934, she began touring the Midwest as a marathon dance contestant and singing \"The Lady in Red\" for tips.\r\n\r\nIn 1936, she left the endurance contests, determined to become a professional singer. She started out as a chorus girl in such Uptownvenues as the Celebrity Club and the Vanity Fair, then found work as a singer and waitress at the Ball of Fire, the Vialago, and thePlanet Mars. At the Vialago, O\'Day met the drummer Don Carter, who introduced her to music theory and whom she married in 1937. Her first big break came in 1938 when Down Beat editor Carl Cons hired her to work at his new club at 222 North State Street, the Off-Beat, which quickly became a popular hangout for musicians. Also performing at the Off-Beat was the Max Miller Quartet, which backed O\'Day for the first 10 days of her stay there.\r\n\r\nWhile performing at the Off Beat, she met Gene Krupa, who promised to call her if Irene Daye, his current vocalist, left his band. In 1939 she was hired as vocalist for Miller\'s Quartet, which had a stay at the Three Deuces club in Chicago.\r\n\r\n Work with Krupa, Herman, and Kenton\r\n\r\nThe call from Krupa came in early 1941. Of the 34 sides she recorded with Krupa, it was \"Let Me Off Uptown\", a novelty duet with Roy Eldridge, that became her first big hit. That year, Down Beat named O\'Day \"New Star of the Year\". In 1942, she appeared with the Krupa band in two \"soundies\" (short musical films originally made for jukeboxes), singing \"Thanks for the Boogie Ride\" and \"Let Me Off Uptown\". The same year Down Beat magazine readers voted her into the top five big band singers. O\'Day came in fourth, with Helen O\'Connell first,Helen Forrest second, Billie Holiday third, and Dinah Shore fifth. O\'Day married again in 1942, this time to golf pro and jazz fan Carl Hoff.\r\n\r\nWhen Krupa\'s band broke up after he was arrested for possession of marijuana in 1943, O\'Day joined Woody Herman for a month-long gig at the Hollywood Palladium, followed by two weeks at the Orpheum. Unwilling to tour with another big band, she left Herman after the Orpheum engagement and finished out the year as a solo artist. Despite her initial misgivings about the compatibility of their musical styles, she joined Stan Kenton\'s band in April 1944. During her 11 months with Kenton, O\'Day recorded 21 sides, both transcription and commercial, and appeared in a Universal Pictures short Artistry in Rhythm (1944). \"And Her Tears Flowed Like Wine\" became a huge seller and put Kenton\'s band on the map. She also appeared in one soundie with Kenton, performing \"I\'m Going Mad for a Pad\" and \"Tabby the Cat\". O\'Day later said, \"My time with Stanley helped nurture and cultivate my innate sense of chord structure.\" In 1945 she rejoined Krupa\'s band and stayed almost a year. The reunion, unfortunately, yielded only 10 sides. After leaving Krupa late in 1946, O\'Day once again became a solo artist.\r\n\r\nPost-war work\r\n\r\nDuring the late 1940s, she recorded two dozen sides, mostly for small labels. The quality of these singles varies: O\'Day was trying to achieve popular success without sacrificing her identity as a jazz singer. Among the more notable recordings from this period are \"Hi Ho Trailus Boot Whip\", \"Key Largo\", \"How High the Moon\", and \"Malaguena\". O\'Day\'s drug problems began to surface late in 1947, when she and her husband Carl Hoff were arrested for possession of marijuana and sentenced to 90 days in jail. Her career was back on the upswing in September 1948, when she sang with Count Basie at the Royal Roost in New York City, resulting in five airchecks. What secured O\'Day\'s place in the jazz pantheon, however, are the 17 albums she recorded for Norman Granz\'s Norgran and Verve labels between 1952 and 1962.\r\n\r\nHer first album, Anita O\'Day Sings Jazz (reissued as The Lady Is a Tramp), was recorded in 1952 for the newly established Norgran Records (it was also the label\'s first LP). The album was a critical success and further boosted her popularity. In October 1952 O\'Day was again arrested for possession of marijuana, but found not guilty. The following March, she was arrested for possession of heroin. The case dragged on for most of 1953; O\'Day was finally sentenced to six months in jail. Not long after her release from jail on February 25, 1954, she began work on her second album, Songs by Anita O\'Day (reissued as An Evening with Anita O\'Day). She recorded steadily throughout the 1950s, accompanied by small combos and big bands. In person, O\'Day was generally backed by a trio which included John Poole, the drummer with whom she would work for the next 40 years.\r\n\r\nAs a live performer O\'Day also began performing in festivals and concerts with such musicians as Louis Armstrong, Oscar Peterson, Dinah Washington, George Shearing, Cal Tjader, and Thelonious Monk. She appeared in the documentary Jazz on a Summer\'s Day, filmed at the 1958 Newport Jazz Festival which increased her popularity. She admitted later that she was probably high on heroinduring the concert. She also said that it was the best day of her life in that hers was the star performance of the festival and she made the cover of national magazines for it.\r\n\r\nThe following year O\'Day made a cameo appearance in The Gene Krupa Story, singing \"Memories of You\". Late in 1959, she toured Europe with Benny Goodman to great personal acclaim. O\'Day later wrote in her 1981 autobiography that when Goodman\'s attempts to upstage her failed to diminish the audience\'s enthusiasm, he cut all but two of her numbers from the show.\r\n\r\nO\'Day went back to touring as a solo artist and appeared on such TV specials as the Timex All-Star Jazz Show and The Swingin\' Years hosted by Ronald Reagan. She recorded infrequently after the expiration of her Verve contract in 1962 and her career seemed over when she nearly died of a heroin overdose in 1968. After kicking the habit, she made a comeback at the 1970 Berlin Jazz Festival. She also appeared in the films Zigzag a.k.a. False Witness with George Kennedy (1970) and The Outfit (1974) with Robert Duvall. She resumed making live and studio albums under the new management of Alan Eichler, many recorded in Japan, and several were released on her own label, Emily Records.\r\n\r\nMemoir and later life\r\n\r\nO\'Day spoke candidly about her drug addiction in her 1981 memoir High Times, Hard Times, which led to a string of TV appearances on 60 Minutes, The Tonight Show Starring Johnny Carson, The Today Show with Bryant Gumbel, The Dick Cavett Show, Over Easy with Hugh Downs, The Tomorrow Show with Tom Snyder, and several others. She also toured Europe, performed a 50th Anniversary Concert atCarnegie Hall and headlined New York\'s JVC Jazz Festival.\r\n\r\nIn 2005, her version of the standard \"Sing, Sing, Sing\" was remixed by RSL and was included in the compilation album Verve Remixed 3. The following year, she released Indestructible!, her first album in 13 years.\r\n\r\nOne of her best-known late-career audio performances is \"Is You Is Or Is You Ain\'t My Baby\", which opens the film Shortbus (2006) byJohn Cameron Mitchell.\r\n\r\nA feature-length documentary, Anita O\'Day: The Life of a Jazz Singer, directed by Robbie Cavolina and Ian McCrudden, premiered at theTribeca Film Festival on April 30, 2007.\r\n\r\nIn November 2006, Robbie Cavolina (her last manager) entered her into a West Hollywood, California convalescent hospital, while she recovered from pneumonia. Two days before her death, she had demanded to be released from the hospital. On Thanksgiving Day, November 23, 2006, at age 87, O\'Day died in her sleep. The official cause of death was cardiac arrest.", "Anita O\'Day", "O\'Day was admired for her rhythm and dynamics, and for shattering the traditional image of the \"girl singer\". Refusing to pander to any  gender stereotype, O\'Day presented herself as a \"hip\" jazz musician, in a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money.", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2017-03-30 22:23:53", "2017-03-31 05:23:53", "", "28", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("174", "1", "2017-03-30 22:24:35", "2017-03-31 05:24:35", "<iframe src=\"https://www.youtube.com/embed/3xKzgoawIaU\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nDiamanda Galás (born August 29, 1955) is an American avant-garde composer, vocalist, pianist, organist, performance artist and painter.\r\n\r\nGalás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.\r\n<h2>Biography</h2>\r\nDiamanda Galás was born and raised in San Diego, California, to Greek Orthodox parents. She studied a wide range of musical forms, and played gigs in San Diego with her father, also a musician, performing Greek and Arabic music. After moving to Europe, Galas made her solo performance debut at the Festival d\'Avignon, in France, in 1979, performing the lead in the opera Un Jour comme un autre, by composer Vinko Globokar, based upon Amnesty International\'s documentation of the arrest and torture of a Turkish woman for alleged treason.[citation needed]\r\n\r\nGalás\' first album was The Litanies of Satan, released in 1982. Her second album, Diamanda Galas, was released in 1984.\r\n\r\nDiamanda Galás\' work first garnered widespread attention with The Masque of the Red Death, an operatic trilogy which includes The Divine Punishment, Saint of the Pit and You Must Be Certain of the Devil. In it, she details the suffering of people with AIDS. Shortly after the recording of the trilogy\'s first volume began, her brother, playwright Philip-Dimitri Galás, became sick with the disease, which goaded Galás to redouble her efforts. Philip-Dimitri Galás died in 1986, just before the completion of the trilogy.\r\n<h2>Career</h2>\r\nIn 1988 Galás joined ACT UP, the AIDS activist group.\r\n\r\nOn December 10, 1989, Galás was arrested inside Saint Patrick\'s Cathedral, as part of ACT UP\'s Stop the Church demonstration, while protesting John Cardinal O\'Connor\'s opposition to AIDS education, and the distribution of condoms in public schools. She was one of 53 people arrested inside the cathedral.\r\n\r\nIn 1990 Galás performed at the Cathedral of Saint John the Divine in New York, the recording of which was released in 1991 as Plague Mass, in which she criticized the Roman Catholic Church for its indifference to AIDS.\r\n\r\nGalás also sings in a Blues style, interpreting a wide range of blues songs with her unique piano and vocal styles. This aspect of her work is perhaps best represented by her 1992 album, The Singer, on which she covered Willie Dixon, Roy Acuff, and Screamin\' Jay Hawkins, as well as Gloomy Sunday\", a song written by Hungarian pianist and composer Rezső Seress in 1933 and translated into English by Desmond Carter.\r\n\r\nIn 1993 Galás released Judgement Day, a video of her performances, and Vena Cava, a live album, recorded at The Kitchen in 1992.\r\n\r\nIn 1994 Galás collaborated with Led Zeppelin bassist John Paul Jones, a longtime admirer of the singer. The resulting record, The Sporting Life, was released the same year. She was also featured on the soundtrack for Oliver Stone\'s Natural Born Killers.\r\n\r\nIn 1995 Galás contributed her voice to the eponymous album of British synth-pop duo, Erasure, at the invitation of the lead singer, Andy Bell.\r\n\r\nIn 1997 Galás contributed vocals to the album Closed on Account of Rabies, a tribute to Edgar Allan Poe which also included Iggy Pop, Debbie Harry and Marianne Faithfull, lending their voices to the tales of the legendary author. Galás\' reading of \"The Black Cat\" was the longest recording on the compilation.\r\n\r\nIn 1998 Galás released Malediction and Prayer, which was recorded live in 1996 and 1997.\r\n\r\nIn 2000 Galás worked with Recoil, contributing her voice to the album Liquid. She\'s the lead vocalist on the album\'s first single, \"Strange Hours\", for which she also wrote the lyrics, and can be heard on \"Jezebel\" and \"Vertigen\" as a backing vocalist.\r\n\r\nIn August, 2004 Galás released the album Defixiones, Will and Testament: Orders from the Dead, an 80-minute memorial to the Armenian, Greek, Assyrian and Hellenic victims of the Turkish genocide. Defixiones refers to the warnings on Greek gravestones against removing the remains of the dead. In December 2004 Galás released, La Serpenta Canta a live album including material recorded between May 1999 &amp; November 2002.\r\n\r\nIn 2005 Galás was awarded Italy\'s prestigious Demetrio Stratos International Career Award.\r\n\r\nIn 2008 Galás released Guilty Guilty Guilty.\r\n\r\nIn 2011 she collaborated with Soviet dissident artist Vladislav Shabalin for \"Aquarium\", a sound installation inspired by the environmental disaster in the Gulf of Mexico. The event took place at Leonhardskirche in Basel (Switzerland) from 12 to 19 June.*\r\n\r\nIn 2013, Diamanda Galás and Vladislav Shabalin have the sound installation \"Aquarium\" May 9 to 12 in the church of San Francesco in Udine (Italy), at the festival \"Vicino/Lontano\". http://diamandagalas.com/tour/aquarium-installation-by-vladislav-shabalin-sound-by-diamanda-galas/", "Diamanda Galas", "Galás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and John Paul Jones, former bassist of Led Zeppelin.", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2017-03-30 22:24:35", "2017-03-31 05:24:35", "", "31", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("175", "1", "2017-03-30 22:25:49", "2017-03-31 05:25:49", "<iframe src=\"https://www.youtube.com/embed/ZaL7MhpArgI\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nAnita O\'Day (October 18, 1919 – November 23, 2006) was an American jazz singer.\r\n\r\nBorn Anita Belle Colton, O\'Day was admired for her sense of rhythm and dynamics, and her early big band appearances shattered the traditional image of the \"girl singer\". Refusing to pander to any female stereotype, O\'Day presented herself as a \"hip\" jazz musician, wearing a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money\r\n<h3>Style</h3>\r\nO\'Day, along with Mel Tormé, is often grouped with the West Coast cool school of jazz. Like Tormé, O\'Day had some training in jazz drums (courtesy of her first husband Don Carter); her longest musical collaboration was with jazz drummer John Poole. While maintaining a central core of hard swing, O\'Day\'s skills in improvisation of rhythm and melody put her squarely among the pioneers of bebop.\r\n\r\nShe cited Martha Raye as the primary influence on her vocal style, although she also expressed admiration for Mildred Bailey, Ella Fitzgerald, and Billie Holiday.\r\n\r\nO\'Day always maintained that the accidental excision of her uvula during a childhood tonsillectomy left her incapable of vibrato, and unable to maintain long phrases. That botched operation, she claimed, forced her to develop a more percussive style based on short notes and rhythmic drive. However, when she was in good voice she could stretch long notes with strong crescendos and a telescoping vibrato, e.g. her live version of \"Sweet Georgia Brown\" at the 1958 Newport Jazz Festival, captured in Bert Stern\'s film Jazz on a Summer\'s Day.\r\n\r\nO\'Day\'s backbeat-based singing style was strongly influential on many other female singers of the late swing and bebop eras, includingJune Christy, Chris Connor and Doris Day.\r\n\r\nO\'Day\'s long-term problems with heroin addiction and alcoholism and her often erratic behavior related to those problems earned her the nickname \"The Jezebel of Jazz.\"\r\n<h3>Early career</h3>\r\nBorn into a broken home in Chicago, O\'Day took the first chance to leave home when, at age 14, she became a contestant in the popular Walk-a-thons as a dancer. She toured with the Walk-a-thons circuits for two years, occasionally being called upon to sing. In 1934, she began touring the Midwest as a marathon dance contestant and singing \"The Lady in Red\" for tips.\r\n\r\nIn 1936, she left the endurance contests, determined to become a professional singer. She started out as a chorus girl in such Uptownvenues as the Celebrity Club and the Vanity Fair, then found work as a singer and waitress at the Ball of Fire, the Vialago, and thePlanet Mars. At the Vialago, O\'Day met the drummer Don Carter, who introduced her to music theory and whom she married in 1937. Her first big break came in 1938 when Down Beat editor Carl Cons hired her to work at his new club at 222 North State Street, the Off-Beat, which quickly became a popular hangout for musicians. Also performing at the Off-Beat was the Max Miller Quartet, which backed O\'Day for the first 10 days of her stay there.\r\n\r\nWhile performing at the Off Beat, she met Gene Krupa, who promised to call her if Irene Daye, his current vocalist, left his band. In 1939 she was hired as vocalist for Miller\'s Quartet, which had a stay at the Three Deuces club in Chicago.\r\n<h3>Work with Krupa, Herman, and Kenton</h3>\r\nThe call from Krupa came in early 1941. Of the 34 sides she recorded with Krupa, it was \"Let Me Off Uptown\", a novelty duet with Roy Eldridge, that became her first big hit. That year, Down Beat named O\'Day \"New Star of the Year\". In 1942, she appeared with the Krupa band in two \"soundies\" (short musical films originally made for jukeboxes), singing \"Thanks for the Boogie Ride\" and \"Let Me Off Uptown\". The same year Down Beat magazine readers voted her into the top five big band singers. O\'Day came in fourth, with Helen O\'Connell first,Helen Forrest second, Billie Holiday third, and Dinah Shore fifth. O\'Day married again in 1942, this time to golf pro and jazz fan Carl Hoff.\r\n\r\nWhen Krupa\'s band broke up after he was arrested for possession of marijuana in 1943, O\'Day joined Woody Herman for a month-long gig at the Hollywood Palladium, followed by two weeks at the Orpheum. Unwilling to tour with another big band, she left Herman after the Orpheum engagement and finished out the year as a solo artist. Despite her initial misgivings about the compatibility of their musical styles, she joined Stan Kenton\'s band in April 1944. During her 11 months with Kenton, O\'Day recorded 21 sides, both transcription and commercial, and appeared in a Universal Pictures short Artistry in Rhythm (1944). \"And Her Tears Flowed Like Wine\" became a huge seller and put Kenton\'s band on the map. She also appeared in one soundie with Kenton, performing \"I\'m Going Mad for a Pad\" and \"Tabby the Cat\". O\'Day later said, \"My time with Stanley helped nurture and cultivate my innate sense of chord structure.\" In 1945 she rejoined Krupa\'s band and stayed almost a year. The reunion, unfortunately, yielded only 10 sides. After leaving Krupa late in 1946, O\'Day once again became a solo artist.\r\n<h3>Post-war work</h3>\r\nDuring the late 1940s, she recorded two dozen sides, mostly for small labels. The quality of these singles varies: O\'Day was trying to achieve popular success without sacrificing her identity as a jazz singer. Among the more notable recordings from this period are \"Hi Ho Trailus Boot Whip\", \"Key Largo\", \"How High the Moon\", and \"Malaguena\". O\'Day\'s drug problems began to surface late in 1947, when she and her husband Carl Hoff were arrested for possession of marijuana and sentenced to 90 days in jail. Her career was back on the upswing in September 1948, when she sang with Count Basie at the Royal Roost in New York City, resulting in five airchecks. What secured O\'Day\'s place in the jazz pantheon, however, are the 17 albums she recorded for Norman Granz\'s Norgran and Verve labels between 1952 and 1962.\r\n\r\nHer first album, Anita O\'Day Sings Jazz (reissued as The Lady Is a Tramp), was recorded in 1952 for the newly established Norgran Records (it was also the label\'s first LP). The album was a critical success and further boosted her popularity. In October 1952 O\'Day was again arrested for possession of marijuana, but found not guilty. The following March, she was arrested for possession of heroin. The case dragged on for most of 1953; O\'Day was finally sentenced to six months in jail. Not long after her release from jail on February 25, 1954, she began work on her second album, Songs by Anita O\'Day (reissued as An Evening with Anita O\'Day). She recorded steadily throughout the 1950s, accompanied by small combos and big bands. In person, O\'Day was generally backed by a trio which included John Poole, the drummer with whom she would work for the next 40 years.\r\n\r\nAs a live performer O\'Day also began performing in festivals and concerts with such musicians as Louis Armstrong, Oscar Peterson, Dinah Washington, George Shearing, Cal Tjader, and Thelonious Monk. She appeared in the documentary Jazz on a Summer\'s Day, filmed at the 1958 Newport Jazz Festival which increased her popularity. She admitted later that she was probably high on heroinduring the concert. She also said that it was the best day of her life in that hers was the star performance of the festival and she made the cover of national magazines for it.\r\n\r\nThe following year O\'Day made a cameo appearance in The Gene Krupa Story, singing \"Memories of You\". Late in 1959, she toured Europe with Benny Goodman to great personal acclaim. O\'Day later wrote in her 1981 autobiography that when Goodman\'s attempts to upstage her failed to diminish the audience\'s enthusiasm, he cut all but two of her numbers from the show.\r\n\r\nO\'Day went back to touring as a solo artist and appeared on such TV specials as the Timex All-Star Jazz Show and The Swingin\' Years hosted by Ronald Reagan. She recorded infrequently after the expiration of her Verve contract in 1962 and her career seemed over when she nearly died of a heroin overdose in 1968. After kicking the habit, she made a comeback at the 1970 Berlin Jazz Festival. She also appeared in the films Zigzag a.k.a. False Witness with George Kennedy (1970) and The Outfit (1974) with Robert Duvall. She resumed making live and studio albums under the new management of Alan Eichler, many recorded in Japan, and several were released on her own label, Emily Records.\r\n<h3>Memoir and later life</h3>\r\nO\'Day spoke candidly about her drug addiction in her 1981 memoir High Times, Hard Times, which led to a string of TV appearances on 60 Minutes, The Tonight Show Starring Johnny Carson, The Today Show with Bryant Gumbel, The Dick Cavett Show, Over Easy with Hugh Downs, The Tomorrow Show with Tom Snyder, and several others. She also toured Europe, performed a 50th Anniversary Concert atCarnegie Hall and headlined New York\'s JVC Jazz Festival.\r\n\r\nIn 2005, her version of the standard \"Sing, Sing, Sing\" was remixed by RSL and was included in the compilation album Verve Remixed 3. The following year, she released Indestructible!, her first album in 13 years.\r\n\r\nOne of her best-known late-career audio performances is \"Is You Is Or Is You Ain\'t My Baby\", which opens the film Shortbus (2006) byJohn Cameron Mitchell.\r\n\r\nA feature-length documentary, Anita O\'Day: The Life of a Jazz Singer, directed by Robbie Cavolina and Ian McCrudden, premiered at theTribeca Film Festival on April 30, 2007.\r\n\r\nIn November 2006, Robbie Cavolina (her last manager) entered her into a West Hollywood, California convalescent hospital, while she recovered from pneumonia. Two days before her death, she had demanded to be released from the hospital. On Thanksgiving Day, November 23, 2006, at age 87, O\'Day died in her sleep. The official cause of death was cardiac arrest.", "Anita O\'Day", "O\'Day was admired for her rhythm and dynamics, and for shattering the traditional image of the \"girl singer\". Refusing to pander to any  gender stereotype, O\'Day presented herself as a \"hip\" jazz musician, in a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money.", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2017-03-30 22:25:49", "2017-03-31 05:25:49", "", "28", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("176", "1", "2017-03-30 22:28:36", "2017-03-31 05:28:36", "https://www.youtube.com/watch?v=AvmYAlV7mnI\r\n\r\nJohn Birks \"Dizzy\" Gillespie (October 21, 1917 – January 6, 1993) was an American jazz trumpeter, bandleader, composer and, occasionally, singer.[1]\r\n\r\nAllmusic\'s Scott Yanow wrote, \"Dizzy Gillespie\'s contributions to jazz were huge. One of the greatest jazz trumpeters of all time (some would say the best), Gillespie was such a complex player that his contemporaries ended up copying Miles Davis and Fats Navarro instead, and it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated . . . Arguably Gillespie is remembered, by both critics and fans alike, as one of the greatest jazz trumpeters of all time.\"[2]\r\n\r\nGillespie was a trumpet virtuoso and improviser, building on the virtuoso style of Roy Eldridge[3] but adding layers of harmonic complexity previously unknown in jazz. His beret and horn-rimmed spectacles, his scat singing, his bent horn, pouched cheeks and his light-hearted personality were essential in popularizing bebop.\r\n\r\nIn the 1940s Gillespie, together with Charlie Parker, became a major figure in the development of bebop and modern jazz.[4] He taught and influenced many other musicians, including trumpeters Miles Davis, Fats Navarro, Clifford Brown, Arturo Sandoval, Lee Morgan, Jon Faddis[5] and Chuck Mangione.[6]\r\n\r\nGillespie was born in Cheraw, South Carolina, the youngest of nine children of James and Lottie Gillespie. James was a local bandleader, so instruments were made available to Dizzy. He started to play the piano at the age of four. Dizzy\'s father died when the boy was only ten years old. Dizzy taught himself how to play the trombone as well as the trumpet by the age of twelve. From the night he heard his idol, Roy Eldridge, play on the radio, he dreamed of becoming a jazz musician.[7] He received a music scholarship to the Laurinburg Institute in Laurinburg, North Carolina, which he attended for two years before accompanying his family when they moved to Philadelphia.[8]\r\n\r\nDizzy\'s first professional job was with the Frank Fairfax Orchestra in 1935, after which he joined the respective orchestras of Edgar Hayes and Teddy Hill, essentially replacing Roy Eldridge as first trumpet in 1937. Teddy Hill’s band was where Dizzy Gillespie made his first recording, King Porter Stomp. At this time, Dizzy met a young woman named Lorraine from the Apollo Theatre, whom he married in 1940. They remained married until his death in 1993. Dizzy stayed with Teddy Hill’s band for a year, then left and free-lanced with numerous other bands.[5] In 1939, Dizzy joined Cab Calloway\'s orchestra, with which he recorded one of his earliest compositions, the instrumental Pickin\' the Cabbage, in 1940. (Originally released on Paradiddle, a 78rpm backed with a co-composition with Cozy Cole, Calloway\'s drummer at the time, on the Vocalion label, #5467).\r\n\r\nDizzy was fired by Calloway in late 1941, after a notorious altercation between the two. The incident is recounted by Dizzy, along with fellow Calloway band members Milt Hinton and Jonah Jones, in Jean Bach\'s 1997 film, The Spitball Story. Calloway did not approve of Dizzy\'s mischievous humor, nor of his adventuresome approach to soloing; according to Jones, Calloway referred to it as “Chinese music.” During one performance, Calloway saw a spitball land on the stage, and accused Dizzy of having thrown it. Dizzy denied it, and the ensuing argument led to Calloway striking Dizzy, who then pulled out a switchblade knife and charged Calloway. The two were separated by other band members, during which scuffle Calloway was cut on the hand.\r\n\r\nDuring his time in Calloway\'s band, Dizzy Gillespie started writing big band music for bandleaders like Woody Herman and Jimmy Dorsey.[5] He then freelanced with a few bands - most notablyElla Fitzgerald\'s orchestra, composed of members of the late Chick Webb\'s band, in 1942.\r\n\r\nIn 1943, Dizzy joined the Earl Hines band. Composer Gunther Schuller said:\r\n<blockquote>... In 1943 I heard the great Earl Hines band which had Bird in it and all those other great musicians. They were playing all the flatted fifth chords and all the modern harmonies and substitutions and Dizzy Gillespie runs in the trumpet section work. Two years later I read that that was \'bop\' and the beginning of modern jazz ... but the band never made recordings.[9]</blockquote>\r\nGillespie said of the Hines band, \"People talk about the Hines band being \'the incubator of bop\' and the leading exponents of that music ended up in the Hines band. But people also have the erroneous impression that the music was new. It was not. The music evolved from what went before. It was the same basic music. The difference was in how you got from here to here to here ... naturally each age has got its own shit\".[10]\r\n\r\nNext, Gillespie joined Billy Eckstine\'s (Earl Hines\' long-time collaborator) big band and it was as a member of Eckstine\'s band that he was reunited with Charlie Parker, a fellow member of Hines\'s band. In 1945, Dizzy left Eckstine\'s band because he wanted to play with a small combo. A \"small combo\" typically comprised no more than five musicians, playing the trumpet, saxophone, piano, bass and drums.\r\n<h2> The Rise of Bebop</h2>\r\nBebop was known as the first modern jazz style. However, it was unpopular in the beginning and was not viewed as positively as swing music was. Bebop was seen as an outgrowth of swing, not a revolution. Swing introduced a diversity of new musicians in the bebop era like Charlie Parker, Thelonious Monk, Bud Powell, Kenny Clarke, Oscar Pettiford, and Gillespie. Through these musicians, a new vocabulary of musical phrases was created.[11] With Charlie Parker, Gillespie jammed at famous jazz clubs like Minton\'s Playhouse and Monroe\'s Uptown House. Charlie Parker\'s system also held methods of adding chords to existing chord progressions and implying additional chords within the improvised lines.[11]\r\n\r\nGillespie compositions like \"Groovin\' High\", \"Woody n\' You\" and \"Salt Peanuts\" sounded radically different, harmonically and rhythmically, from the swing music popular at the time. \"A Night in Tunisia\", written in 1942, while Gillespie was playing with Earl Hines\' band, is noted for having a feature that is common in today\'s music, a non-walking bass line.[citation needed] The song also displays Afro-Cuban rhythms.[12] One of their first (and greatest) small-group performances together was only issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Gillespie taught many of the young musicians on 52nd Street, including Miles Davis and Max Roach, about the new style of jazz. After a lengthy gig at Billy Berg\'s club in Los Angeles, which left most of the audience ambivalent or hostile towards the new music, the band broke up. Unlike Parker, who was content to play in small groups and be an occasional featured soloist in big bands, Gillespie aimed to lead a big band himself; his first, unsuccessful, attempt to do this was in 1945.[citation needed]\r\n\r\nAfter his work with Parker, Gillespie led other small combos (including ones with Milt Jackson,John Coltrane, Lalo Schifrin, Ray Brown, Kenny Clarke, James Moody, J.J. Johnson, and Yusef Lateef) and finally put together his first successful big band. Dizzy Gillespie and his band tried to popularize bop and make Dizzy Gillespie a symbol of the new music.[13] He also appeared frequently as a soloist with Norman Granz\'s Jazz at the Philharmonic. He also headlined the 1946 independently-produced musical revue film Jivin\' in Be-Bop.[14]\r\n\r\nIn 1948 Dizzy was involved in a traffic accident when the bicycle he was riding was bumped by an automobile. He was slightly injured, and found that he could no longer hit the B-flat above high C. He won the case, but the jury awarded him only $1000, in view of his high earnings up to that point.[15]\r\n\r\nIn 1956 he organized a band to go on a State Department tour of the Middle East which was extremely well received internationally and earned him the nickname \"the Ambassador of Jazz\".[16][17] During this time, he also continued to lead a big band that performed throughout the United States and featured musicians including Pee Wee Moore and others. This band recorded a live album at the 1957 Newport jazz festival that featured Mary Lou Williams as a guest artist on piano.\r\n<h2>Afro-Cuban Music</h2>\r\nIn the late 1940s, Gillespie was also involved in the movement called Afro-Cuban music, bringingAfro-Latin American music and elements to greater prominence in jazz and even pop music, particularly salsa. Afro-Cuban jazz is based on traditional Afro-Cuban rhythms. Dizzy Gillespie was introduced to Chano Pozo in 1947 by Mario Bauza, a Latin jazz trumpet player. Chano Pozo became Gillespie\'s conga drummer for his band. Dizzy Gilespie also worked with Mario Bauza in New York jazz clubs on 52nd Street and several famous dance clubs such as Palladium and the Apollo Theater in Harlem. They played together in the Chick Webb band and Cab Calloway\'s band, where Gillespie and Bauza became lifelong friends. Dizzy helped develop and mature the Afro-Cuban jazz style.[18]\r\n\r\nAfro-Cuban jazz was considered bebop-oriented, and some musicians classified it as a modern style. Afro-Cuban jazz was successful because it never decreased in popularity and it always attracted people to dance to its unique rhythms.[18] Gillespie\'s most famous contributions to Afro-Cuban music are the compositions \"Manteca\" and \"Tin Tin Deo\" (both co-written with Chano Pozo); he was responsible for commissioningGeorge Russell\'s \"Cubano Be, Cubano Bop\", which featured the great but ill-fated Cuban conga player, Chano Pozo. In 1977, Gillespie discovered Arturo Sandoval while researching music during a tour of Cuba.\r\n<h2>Later Years</h2>\r\nHis biographer Alyn Shipton quotes Don Waterhouse approvingly that Dizzy in the fifties \"had begun to mellow into an amalgam of his entire jazz experience to form the basis of new classicism\". Another opinion is that, unlike his contemporary Miles Davis, Gillespie essentially remained true to the bebop style for the rest of his career.[citation needed]\r\n\r\nIn 1960, he was inducted into the Down Beat magazine\'s Jazz Hall of Fame.\r\n\r\nDuring the 1964 United States presidential campaign the artist, with tongue in cheek, put himself forward as an independent write-in candidate.[19][20] He promised that if he were elected, the White House would be renamed \"The Blues House,\" and a cabinet composed of Duke Ellington (Secretary of State), Miles Davis (Director of the CIA), Max Roach (Secretary of Defense), Charles Mingus (Secretary of Peace),Ray Charles (Librarian of Congress), Louis Armstrong (Secretary of Agriculture), Mary Lou Williams(Ambassador to the Vatican), Thelonious Monk (Travelling Ambassador) and Malcolm X (Attorney General).[21][22] He said his running mate would be Phyllis Diller. Campaign buttons had been manufactured years ago by Gillespie\'s booking agency \"for publicity, as a gag\",[23] but now proceeds from them went to benefit the Congress of Racial Equality, Southern Christian Leadership Conference andMartin Luther King, Jr.;[24] in later years they became a collector\'s item.[25] In 1971 Gillespie announced he would run again[26][27] but withdrew before the election for reasons connected to the Bahá\'í Faith.[28]\r\n\r\nGillespie published his autobiography, To Be or Not to Bop, in 1979.\r\n\r\nGillespie was a vocal fixture in many of John Hubley and Faith Hubley\'s animated films, such as The Hole, The Hat, and Voyage to Next.\r\n\r\nIn the 1980s, Dizzy Gillespie led the United Nation Orchestra. For three years Flora Purim toured with the Orchestra and she credits Gillespie with evolving her understanding of jazz after being in the field for over two decades.[29] David Sánchez also toured with the group and was also greatly influenced by Gillespie. Both artists later were nominated for Grammy awards. Gillespie also had a guest appearance on The Cosby Show as well as Sesame Street and The Muppet Show.\r\n\r\nIn 1982, Dizzy Gillespie had a cameo appearance on Stevie Wonder\'s hit \"Do I Do\". Gillespie\'s tone gradually faded in the last years in life, and his performances often focused more on his proteges such as Arturo Sandoval and Jon Faddis; his good-humoured comedic routines became more and more a part of his live act.\r\n\r\nIn 1988, Gillespie had worked with Canadian flautist and saxophonist Moe Koffman on their prestigious album Oo Pop a Da. He did fast scat vocals on the title track and a couple of the other tracks were played only on trumpet.\r\n\r\nIn 1989 Gillespie gave 300 performances in 27 countries, appeared in 100 U.S. cities in 31 states and the District of Columbia, headlined three television specials, performed with two symphonies, and recorded four albums.[citation needed] He was also crowned a traditional chief in Nigeria, received the Ordre des Arts et des Lettres; France\'s most prestigious cultural award. He was named Regent Professor by the University of California, and received his fourteenth honorary doctoral degree, this one from the Berklee College of Music. In addition, he was awarded theGrammy Lifetime Achievement Award the same year. The next year, at the Kennedy Center for the Performing Arts ceremonies celebrating the centennial of American jazz, Gillespie received the Kennedy Center Honors Award and the American Society of Composers, Authors, and Publishers Duke Ellington Award for 50 years of achievement as a composer, performer, and bandleader.[30][31] In 1993 he received the Polar Music Prize in Sweden.[32]\r\n\r\nNovember 26, 1992 at Carnegie Hall in New York, following the Second Bahá\'í World Congresswas Dizzy\'s 75th birthday concert and his offering to the celebration of the centenary of the passing of Bahá\'u\'lláh. Gillespie was to appear at Carnegie Hall for the 33rd time. The line-up included: Jon Faddis, Marvin \"Doc\" Holladay, James Moody, Paquito D\'Rivera, and the Mike Longo Trio with Ben Brown on bass and Mickey Roker on drums. But Gillespie didn\'t make it because he was in bed suffering from cancer of the pancreas. \"But the musicians played their real hearts out for him, no doubt suspecting that he would not play again. Each musician gave tribute to their friend, this great soul and innovator in the world of jazz.\"[33]\r\n\r\nGillespie also starred in a film called The Winter in Lisbon released in 2004.[34] He has a star on the Hollywood Walk of Fame at 7057 Hollywood Boulevard in the Hollywood section of the City of Los Angeles. He is honored by the December 31, 2006 - A Jazz New Year\'s Eve: Freddy Cole &amp; the Dizzy Gillespie All-Star Big Band at The John F. Kennedy Center for the Performing Arts.[35]\r\n<h2>Death and Legacy</h2>\r\nA longtime resident of Englewood, New Jersey,[36] he died of pancreatic cancer January 6, 1993, aged 75, and was buried in the Flushing Cemetery, Queens,New York. Mike Longo delivered a eulogy at his funeral. He was also with Gillespie on the night he died, along with Jon Faddis and a select few others.\r\n\r\nAt the time of his death, Dizzy Gillespie was survived by his widow, Lorraine Willis Gillespie; a daughter, jazz singer Jeanie Bryson; and a grandson, Radji Birks Bryson-Barrett. Gillespie had two funerals. One was a Bahá\'í funeral at his request, at which his closest friends and colleagues attended. The second was at the Cathedral of St. John the Divine in New York open to the public.[37]\r\n\r\nDizzy Gillespie, a Bahá\'í since 1970, was one of the most famous adherents of the Bahá\'í Faithwhich helped him make sense of his position in a succession of trumpeters as well as turning his life from knife-carrying roughneck to global citizen, and from alcohol to soul force, in the words of author Nat Hentoff, who knew Gillespie for forty years. He spoke about the Baha\'i Faith frequently on his trips abroad.[38][39][40] He is often called the Bahá\'í Jazz Ambassador.[41] He is honored with weekly jazz sessions at the New York Bahá\'í Center in the memorial auditorium.[42\r\n<h2>Style</h2>\r\nGillespie has been described as the \"Sound of Surprise\".[43] The Rough Guide to Jazz describes his musical style:\r\n\r\nThe whole essence of a Gillespie solo was cliff-hanging suspense: the phrases and the angle of the approach were perpetually varied, breakneck runs were followed by pauses, by huge interval leaps, by long, immensely high notes, by slurs and smears and bluesy phrases; he always took listeners by surprise, always shocking them with a new thought. His lightning reflexes and superb ear meant his instrumental execution matched his thoughts in its power and speed. And he was concerned at all times with swing — even taking the most daring liberties with pulse or beat, his phrases never failed to swing. Gillespies’s magnificent sense of time and emotional intensity of his playing came from childhood roots. His parents were Methodists, but as a boy he used to sneak off every Sunday to the uninhibited Sanctified Church. He said later, ‘The Sanctified Church had deep significance for me musically. I first learned the significance of rhythm there and all about how music can transport people spiritually.\'\"[44]\r\n\r\nIn Dizzy\'s obituary, Peter Watrous describes his performance style:\r\n<blockquote>In the naturally effervescent Mr. Gillespie, opposites existed. His playing — and he performed constantly until nearly the end of his life — was meteoric, full of virtuosic invention and deadly serious. But with his endlessly funny asides, his huge variety of facial expressions and his natural comic gifts, he was as much a pure entertainer as an accomplished artist.\"[45]</blockquote>\r\nWynton Marsalis summed up Gillespie as a player and teacher:\r\n<blockquote> His playing showcases the importance of intelligence. His rhythmic sophistication was unequaled. He was a master of harmony — and fascinated with studying it. He took in all the music of his youth — from Roy Eldridge to Duke Ellington — and developed a unique style built on complex rhythm and harmony balanced by wit. Dizzy was so quick-minded, he could create an endless flow of ideas at unusually fast tempo. Nobody had ever even considered playing a trumpet that way, let alone had actually tried. All the musicians respected him because, in addition to outplaying everyone, he knew so much and was so generous with that knowledge...\"[46]</blockquote>\r\n<h2></h2>\r\n<h2>\"Bent\" Trumpet</h2>\r\nGillespie\'s trademark trumpet featured a bell which bent upward at a 45-degree angle rather than pointing straight ahead as in the conventional design. According to Gillespie\'s autobiography, this was originally the result of accidental damage caused by the dancers Stump and Stumpy falling onto it while it was on a trumpet stand on stage at Snookie\'s in Manhattan on January 6, 1953, during a birthday party for Gillespie\'s wife Lorraine.[47] The constriction caused by the bending altered the tone of the instrument, and Gillespie liked the effect. He had the trumpet straightened out the next day, but he could not forget the tone. Gillespie sent a request to Martin Committeeto make him a \"bent\" trumpet from a sketch produced by Lorraine, and from that time forward Gillespie played a trumpet with an upturned bell.[48]\r\n\r\nGillespie\'s biographer Alyn Shipton writes that Gillespie probably got the idea for a bent trumpet when he saw a similar instrument in 1937 in Manchester, England, while on tour with the Teddy Hill Orchestra. According to this account (from British journalist Pat Brand) Gillespie was able to try out the horn and the experience led him, much later, to commission a similar horn for himself.\r\n\r\nWhatever the origins of Gillespie\'s upswept trumpet, by June 1954, he was using a professionally manufactured horn of this design, and it was to become a visual trademark for him for the rest of his life.[49] Such trumpets were made for him by Martin Committee (from 1954),King Musical Instruments (from 1972) and Renold Schilke (from 1982, a gift from Jon Faddis).[48] Gillespie favored mouthpieces made by Al Cass. In December 1986 Gillespie gave the National Museum of American History his 1972 King \"Silver Flair\" trumpet with a Cass mouthpiece.[48][50][51] In April 1995, Gillespie\'s Martin trumpet was auctioned at Christie\'s in New York City, along with instruments used by other famous musicians such as Coleman Hawkins, Jimi Hendrix and Elvis Presley.[52] An image of Gillespie\'s trumpet was selected for the cover of the auction program. The battered instrument sold to Manhattan builder Jeffery Brown for $63,000, the proceeds benefiting jazz musicians suffering from cancer.", "Dizzy Gillespie", " Gillespie was such a complex player that contemporaries ended up copying Miles Davis and Fats Navarro instead; it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated. He was described as the \"Sound of Surprise\".", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2017-03-30 22:28:36", "2017-03-31 05:28:36", "", "15", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("177", "1", "2017-03-30 23:47:28", "2017-03-31 06:47:28", "<iframe src=\"https://www.youtube.com/embed/zqNTltOGh5c\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nBy the end of the 1940s, the nervous energy and tension of bebop was replaced with a tendency towards calm and smoothness, with the sounds of cool jazz, which favoured long, linear melodic lines. It emerged in New York City, as a result of the mixture of the styles of predominantly white jazz musicians and black bebop musicians, and it dominated jazz in the first half of the 1950s. The starting point were a series of singles on Capitol Records in 1949 and 1950 of a nonet led by trumpeter Miles Davis, collected and released first on a ten-inch and later a twelve-inch as the Birth of the Cool. Cool jazz recordings by Chet Baker, Dave Brubeck, Bill Evans, Gil Evans, Stan Getz and the Modern Jazz Quartet usually have a \"lighter\" sound which avoided the aggressive tempos and harmonic abstraction of bebop.\r\n\r\nCool jazz later became strongly identified with the West Coast jazz scene, but also had a particular resonance in Europe, especially Scandinavia, with emergence of such major figures as baritone saxophonist Lars Gullin and pianist Bengt Hallberg. The theoretical underpinnings of cool jazz were set out by the blind Chicago pianist Lennie Tristano, and its influence stretches into such later developments as Bossa nova, modal jazz, and even free jazz. List of Cool jazz and West Coast jazz musicians for further detail.\r\n<h2> Hard bop</h2>\r\nHard bop is an extension of bebop (or \"bop\") music that incorporates influences from rhythm and blues, gospel music, and blues, especially in the saxophone and piano playing. Hard bop was developed in the mid-1950s, partly in response to the vogue for cool jazz in the early 1950s. The hard bop style coalesced in 1953 and 1954, paralleling the rise of rhythm and blues. Miles Davis\' performance of \"Walkin\' \", the title track of his album of the same year, at the very first Newport Jazz Festival in 1954, announced the style to the jazz world. The quintet Art Blakey and the Jazz Messengers, fronted by Blakey and featuring pianist Horace Silver and trumpeter Clifford Brown, were leaders in the hard bop movement along with Davis.\r\n<h2>Modal jazz</h2>\r\nModal jazz is a development beginning in the later 1950s which takes the mode, or musical scale, as the basis of musical structure and improvisation. Previously, the goal of the soloist was to play a solo that fit into a given chord progression. However, with modal jazz, the soloist creates a melody using one or a small number of modes. The emphasis in this approach shifts from harmony to melody. Pianist Mark Levine states: \"Historically, this caused a seismic shift among jazz musicians, away from thinking vertically (the chord), and towards a more horizontal approach (the scale).\"\r\n\r\nThe modal theory stems from a work by George Russell. Miles Davis introduced the concept to the greater jazz world with Kind of Blue (1959), an exploration of the possibilities of modal jazz and the best selling jazz album of all time. Listen: Kind of Blue (1959) by Miles Davis. In contrast to Davis\'s earlier work with the hard bop style of jazz and its complex chord progression and improvisation, the entire album was composed as a series of modal sketches, in which each performer was given a set of scales that defined the parameters of their improvisation and style. Davis recalled: \"I didn\'t write out the music for Kind of Blue, but brought in sketches for what everybody was supposed to play because I wanted a lot of spontaneity.\" Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "Miles Davis", "\"So What\" has only two chords: D-7 and Eb-7. Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. ", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2017-03-30 23:47:28", "2017-03-31 06:47:28", "", "10", "http://localhost:8888/JazzIcons-2017-Theme-Config-Exercise-Midterm/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("181", "1", "2018-02-09 00:35:31", "2018-02-09 08:35:31", "", "cropped-ji-logo", "", "inherit", "closed", "closed", "", "cropped-ji-logo", "", "", "2018-02-09 00:35:31", "2018-02-09 08:35:31", "", "0", "http://localhost:8888/jazzicons-ryan-2018-midterm/wp-content/uploads/2018/02/cropped-ji-logo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("182", "1", "2018-02-09 00:39:56", "2018-02-09 08:39:56", "<iframe src=\"https://www.youtube.com/embed/YX2n2EE2hls\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\n<iframe width=\"1280\" height=\"720\" src=\"https://www.youtube.com/embed/u2bigf337aU\" frameborder=\"0\" allow=\"autoplay; encrypted-media\" allowfullscreen></iframe>\r\n\r\nElla Jane Fitzgerald (April 25, 1917 – June 15, 1996), also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccablediction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly in her scat singing.\r\n\r\nFitzgerald was a notable interpreter of the Great American Songbook. Over the course of her 59-year recording career, she was the winner of 13 Grammy Awards and was awarded theNational Medal of Arts by Ronald Reagan and the Presidential Medal of Freedom by George H. W. Bush.\r\n<h2>Early life</h2>\r\nFitzgerald was born in Newport News, Virginia, the child of a common-law marriage between William and Temperance \"Tempie\" Fitzgerald. The pair separated soon after her birth, and Ella and her mother went to Yonkers, New York, where they eventually moved in with Tempie\'s longtime boyfriend, Joseph Da Silva. Fitzgerald\'s half-sister, Frances Da Silva, was born in 1923. She and her family were Methodists and were active in the Bethany African Methodist Episcopal Church, and she regularly attended worship services, Bible study, and Sunday School.\r\n\r\nIn her youth, Fitzgerald wanted to be a dancer, although she loved listening to jazz recordings by Louis Armstrong, Bing Crosby and The Boswell Sisters. She idolized the lead singer Connee Boswell, later saying, \"My mother brought home one of her records, and I fell in love with it....I tried so hard to sound just like her.\"\r\n\r\nIn 1932, her mother died from a heart attack. Following this trauma, Fitzgerald\'s grades dropped dramatically, and she frequently skipped school. Abused by her stepfather, she was first taken in by an aunt and, at one point, worked as a lookout at a bordello and also with aMafia-affiliated numbers runner. When the authorities caught up with her, she was first placed in the Colored Orphan Asylum in Riverdale,the Bronx. However, when the orphanage proved too crowded, she was moved to the New York Training School for Girls in Hudson, New York, a state reformatory. Eventually she escaped and for a time was homeless.\r\n\r\nShe made her singing debut at 17 on November 21, 1934, at the Apollo Theater in Harlem, New York. She pulled in a weekly audience at the Apollo and won the opportunity to compete in one of the earliest of its famous \"Amateur Nights\". She had originally intended to go on stage and dance, but, intimidated by the Edwards Sisters, a local dance duo, she opted to sing instead in the style of Connee Boswell. She sang Boswell\'s \"Judy\" and \"The Object of My Affection,\" a song recorded by the Boswell Sisters, and won the first prize of US$25.00.\r\n<h2>Later life</h2>\r\nFitzgerald married at least twice, and there is evidence that she may have married a third time. In 1941 she married Benny Kornegay, a convicted drug dealer and local dockworker. The marriage was annulled after two years.\r\n\r\nHer second marriage, in December 1947, was to the famous bass player Ray Brown, whom she had met while on tour with Dizzy Gillespie\'s band a year earlier. Together they adopted a child born to Fitzgerald\'s half-sister, Frances, whom they christened Ray Brown, Jr. With Fitzgerald and Brown often busy touring and recording, the child was largely raised by her aunt, Virginia. Fitzgerald and Brown divorced in 1953, bowing to the various career pressures both were experiencing at the time, though they would continue to perform together.\r\n\r\nIn July 1957, Reuters reported that Fitzgerald had secretly married Thor Einar Larsen, a youngNorwegian, in Oslo. She had even gone as far as furnishing an apartment in Oslo, but the affair was quickly forgotten when Larsen was sentenced to five months hard labor in Sweden for stealing money from a young woman to whom he had previously been engaged.\r\n\r\nFitzgerald was also notoriously shy. Trumpet player Mario Bauza, who played behind Fitzgerald in her early years with Chick Webb, remembered that \"she didn’t hang out much. When she got into the band, she was dedicated to her music….She was a lonely girl around New York, just kept herself to herself, for the gig.\" When, later in her career, the Society of Singers named an award after her, Fitzgerald explained, \"I don\'t want to say the wrong thing, which I always do. I think I do better when I sing.\"\r\n\r\nAlready visually impaired by the effects of diabetes, Fitzgerald had both her legs amputated in 1993. In 1996 she died of the disease in Beverly Hills, California at the age of 79. She is buried in the Inglewood Park Cemetery inInglewood, California. The career history and archival material from Ella\'s long career are housed in the Archives Center at theSmithsonian\'s National Museum of American History while her personal music arrangements are at The Library of Congress. Her extensivecookbook collection was donated to the Schlesinger Library at Harvard University while her published sheet music collection is at the Schoenberg Library at UCLA.\r\n<h2> Career</h2>\r\n<h3>BIG-BAND SINGING</h3>\r\nIn January 1935, Fitzgerald won the chance to perform for a week with the Tiny Bradshaw band at the Harlem Opera House. She met drummer and bandleader Chick Webb there. Webb had already hired singer Charlie Linton to work with the band and was, The New York Times later wrote, \"reluctant to sign her....because she was gawky and unkempt, a diamond in the rough.\" Webb offered her the opportunity to test with his band when they played a dance at Yale University.\r\n\r\nShe began singing regularly with Webb\'s Orchestra through 1935 at Harlem\'s Savoy Ballroom. Fitzgerald recorded several hit songs with them, including \"Love and Kisses\" and \"(If You Can\'t Sing It) You\'ll Have to Swing It (Mr. Paganini)\". But it was her 1938 version of thenursery rhyme, \"A-Tisket, A-Tasket\", a song she co-wrote, that brought her wide public acclaim.\r\n\r\nChick Webb died on June 16, 1939, and his band was renamed \"Ella and her Famous Orchestra\" with Ella taking on the role of nominal bandleader. Fitzgerald recorded nearly 150 sides with the orchestra before it broke up in 1942, \"the majority of them novelties and disposable pop fluff\".\r\n<h3>DECCA YEARS</h3>\r\nIn 1942, Fitzgerald left the band to begin a solo career. Now signed to the Decca label, she had several popular hits while recording with such artists as the Ink Spots, Louis Jordan, and theDelta Rhythm Boys.\r\n\r\nWith Decca\'s Milt Gabler as her manager, she began working regularly for the jazz impresarioNorman Granz and appeared regularly in his Jazz at the Philharmonic (JATP) concerts. Fitzgerald\'s relationship with Granz was further cemented when he became her manager, although it would be nearly a decade before he could record her on one of his many record labels.\r\n\r\nWith the demise of the Swing era and the decline of the great touring big bands, a major change in jazz music occurred. The advent of bebop led to new developments in Fitzgerald\'s vocal style, influenced by her work with Dizzy Gillespie\'s big band. It was in this period that Fitzgerald started including scat singing as a major part of her performance repertoire. While singing with Gillespie, Fitzgerald recalled, \"I just tried to do [with my voice] what I heard the horns in the band doing.\"\r\n\r\nHer 1945 scat recording of \"Flying Home\" arranged by Vic Schoen would later be described byThe New York Times as \"one of the most influential vocal jazz records of the decade....Where other singers, most notably Louis Armstrong, had tried similar improvisation, no one before Miss Fitzgerald employed the technique with such dazzling inventiveness.\" Her bebop recording of \"Oh, Lady be Good!\" (1947) was similarly popular and increased her reputation as one of the leading jazz vocalists.[citation needed]\r\n<h3>MOVE TO VERVE AND MAINSTREAM SUCCESS</h3>\r\nFitzgerald was still performing at Granz\'s JATP concerts by 1955. She left Decca and Granz, now her manager, created Verve Records around her.\r\n\r\nFitzgerald later described the period as strategically crucial, saying, \"I had gotten to the point where I was only singing be-bop. I thought be-bop was \'it\', and that all I had to do was go some place and sing bop. But it finally got to the point where I had no place to sing. I realized then that there was more to music than bop. Norman ... felt that I should do other things, so he produced The Cole Porter Songbook with me. It was a turning point in my life.\"\r\n\r\nElla Fitzgerald Sings the Cole Porter Songbook, released in 1956, was the first of eight multi-album Songbook sets Fitzgerald would record for Verve at irregular intervals from 1956 to 1964. The composers and lyricists spotlighted on each set, taken together, represent the greatest part of the cultural canon known as the Great American Songbook. Her song selections ranged from standards to rarities and represented an attempt by Fitzgerald to cross over into a non-jazz audience.\r\n\r\nElla Fitzgerald Sings the Duke Ellington Songbook was the only Songbook on which the composer she interpreted played with her. Duke Ellington and his longtime collaborator Billy Strayhorn both appeared on exactly half the set\'s 38 tracks and wrote two new pieces of music for the album: \"The E and D Blues\" and a four-movement musical portrait of Fitzgerald (the only Songbook track on which Fitzgerald does not sing). The Songbook series ended up becoming the singer\'s most critically acclaimed and commercially successful work, and probably her most significant offering to American culture. The New York Times wrote in 1996, \"These albums were among the first pop records to devote such serious attention to individual songwriters, and they were instrumental in establishing the pop album as a vehicle for serious musical exploration.\"\r\n\r\nA few days after Fitzgerald\'s death, New York Times columnist Frank Rich wrote that in the Songbook series Fitzgerald \"performed a cultural transaction as extraordinary as Elvis\'s contemporaneous integration of white and African-American soul. Here was a black woman popularizing urban songs often written by immigrant Jews to a national audience of predominantly white Christians.\" Frank Sinatra was moved out of respect for Fitzgerald to block Capitol Recordsfrom re-releasing his own recordings in a similar, single composer vein.\r\n\r\nFitzgerald also recorded albums exclusively devoted to the songs of Porter and Gershwin in 1972 and 1983; the albums being, respectively, Ella Loves Cole and Nice Work If You Can Get It. A later collection devoted to a single composer was released during her time with Pablo Records, Ella Abraça Jobim, featuring the songs of Antonio Carlos Jobim.\r\n\r\nWhile recording the Songbooks and the occasional studio album, Fitzgerald toured 40 to 45 weeks per year in the United States and internationally, under the tutelage of Norman Granz. Granz helped solidify her position as one of the leading live jazz performers.\r\n\r\nIn the mid-1950s, Fitzgerald became the first African-American to perform at the Mocambo, after Marilyn Monroe had lobbied the owner for the booking. The booking was instrumental in Fitzgerald\'s career. The incident was turned into a play by Bonnie Greer in 2005. There are several live albums on Verve that are highly regarded by critics. Ella at the Opera House shows a typical JATP set from Fitzgerald. Ella in Rome and Twelve Nights In Hollywood display her vocal jazz canon. Ella in Berlin is still one of her best selling albums; it includes a Grammy-winning performance of \"Mack the Knife\" in which she forgets the lyrics, but improvises magnificently to compensate.\r\n<h2>Her Voice</h2>\r\nAs Will Friedwald noted,\r\n<blockquote> Unlike any other singer you could name, Fitzgerald has the most amazing asset in the very sound of her voice: it\'s easily one of the most beautiful and sonically perfect sounds known to man. Even if she couldn\'t do anything with it, the instrument that Fitzgerald starts with is dulcet and pure and breathtakingly beautiful. As Henry Pleasants has observed, she has a wider range than most opera singers, and many of the latter, including Dietrich Fischer-Dieskau, are among her biggest fans. And the intonation that goes with the voice is, to put it conservatively, God-like. Fitzgerald simply exists in tune, and she hits every note that there is without the slightest trace of effort. Other singers tend to sound like they\'re trying to reach up to a note - Fitzgerald always sounds like she\'s already there. If anything, she\'s descending from her heavenly perch and swooping down to whatever pitch she wants.</blockquote>\r\nHenry Pleasants, an American classical-music critic, wrote this about her:\r\n<blockquote> She has a lovely voice, one of the warmest and most radiant in its natural range that I have heard in a lifetime of listening to singers in every category. She has an impeccable and ultimately sophisticated rhythmic sense, and flawless intonation. Her harmonic sensibility is extraordinary. She is endlessly inventive... it is not so much what she does, or even the way she does it, it\'s what she does not do. What she does not do, putting it simply as possible, is anything wrong. There is simply nothing in performance to which one would take exception... Everything seems to be just right. One would not want it any other way. Nor can one, for a moment imagine it any other way. Fitzgerald had an extraordinary vocal range. A mezzo-soprano (who sang much lower than most classical contraltos), she had a range of “2 octaves and a sixth from a low D or D flat to a high C flat and possibly higher”.</blockquote>\r\n<h2></h2>\r\n<h2>Later Years</h2>\r\nVerve Records was sold to MGM in 1963 for $3 million and in 1967 MGM failed to renew Fitzgerald\'s contract. Over the next five years she flitted between Atlantic, Capitol and Reprise. Her material at this time represented a departure from her typical jazz repertoire. For Capitol she recorded Brighten the Corner, an album of hymns, Ella Fitzgerald\'s Christmas, an album of traditional Christmas carols, Misty Blue, acountry and western-influenced album, and 30 by Ella, a series of six medleys that fulfilled her obligations for the label. During this period, she had her last US chart single with a cover of Smokey Robinson\'s \"Get Ready\", previously a hit for The Temptations, and some months later a top-five hit for Rare Earth.\r\n\r\nThe surprise success of the 1972 album Jazz at Santa Monica Civic \'72 led Granz to found Pablo Records, his first record label since the sale of Verve. Fitzgerald recorded some 20 albums for the label. Ella in London recorded live in 1974 with pianist Tommy Flanagan, guitarist Joe Pass, bassist Keter Betts and drummer Bobby Durham, was considered by many to be some of her best work. The following year she again performed with Joe Pass on German television station NDR in Hamburg. Her years with Pablo Records also documented the decline in her voice. \"She frequently used shorter, stabbing phrases, and her voice was harder, with a wider vibrato\", one biographer wrote.Plagued by health problems, Fitzgerald made her last recording in 1991 and her last public performances in 1993.\r\n<h2>Film and television</h2>\r\nIn her most notable screen role, Fitzgerald played the part of singer Maggie Jackson in Jack Webb\'s 1955 jazz film Pete Kelly\'s Blues. The film costarredJanet Leigh and singer Peggy Lee. Even though she had already worked in the movies (she had sung briefly in the 1942 Abbott and Costello film Ride \'Em Cowboy), she was \"delighted\" when Norman Granz negotiated the role for her, and, \"at the time....considered her role in the Warner Brothers movie the biggest thing ever to have happened to her.\" Amid The New York Times\' pan of the film when it opened in August 1955, the reviewer wrote, \"About five minutes (out of ninety-five) suggest the picture this might have been. Take the ingenious prologue ... [or] take the fleeting scenes when the wonderful Ella Fitzgerald, allotted a few spoken lines, fills the screen and sound track with her strong mobile features and voice.\" Fitzgerald\'s race precluded major big-screen success. After Pete Kelly\'s Blues, she appeared in sporadic movie cameos, in St. Louis Blues (1958), and Let No Man Write My Epitaph (1960). Much later, she appeared in the 1980s television drama The White Shadow.\r\n\r\nShe made numerous guest appearances on television shows, singing on The Frank Sinatra Show, The Andy Williams Show, The Pat Boone Chevy Showroom, and alongside other greats Nat King Cole, Dean Martin, Mel Tormé, and many others. Perhaps her most unusual and intriguing performance was of the \'Three Little Maids\' song from Gilbert and Sullivan\'s comic operetta The Mikado alongside Joan Sutherland and Dinah Shore on Shore\'s weekly variety series in 1963. A performance at \"Ronnie Scott\'s\" jazz club in London was filmed and shown on the BBC. Fitzgerald also made a one-off appearance alongside Sarah Vaughan and Pearl Bailey on a 1979 television special honoring Bailey. In 1980, she performed a medley of standards in a duet with Karen Carpenter on the Carpenters\' television program, Music, Music, Music.\r\n\r\nFitzgerald also appeared in TV commercials, her most memorable being an ad for Memorex. In the commercials, she sang a note that shattered a glass while being recorded on a Memorex cassette tape. The tape was played back and the recording also broke the glass, asking \"Is it live, or is it Memorex?\" She also starred in a number of commercials for Kentucky Fried Chicken, singing and scatting to the fast-food chain\'s longtime slogan, \"We do chicken right!\" Her final commercial campaign was for American Express, in which she was photographed by Annie Leibovitz.\r\n<h2>Collaborations</h2>\r\nFitzgerald\'s most famous collaborations were with the trumpeter Louis Armstrong, the guitarist Joe Pass, and the bandleaders Count Basie and Duke Ellington.\r\n\r\nFitzgerald recorded three Verve studio albums with Armstrong, two albums of standards (1956\'s Ella and Louis and 1957\'s Ella and Louis Again), and a third album featured music from the Gershwin musical Porgy and Bess. Fitzgerald also recorded a number of sides with Armstrong for Decca in the early 1950s.\r\n\r\nFitzgerald is sometimes referred to as the quintessential swing singer, and her meetings with Count Basie are highly regarded by critics. Fitzgerald features on one track on Basie\'s 1957 album One O\'Clock Jump, while her 1963 album Ella and Basie! is remembered as one of her greatest recordings. With the \'New Testament\' Basie band in full swing, and arrangements written by a young Quincy Jones, this album proved a respite from the \'Songbook\' recordings and constant touring that Fitzgerald was engaged in during this period. Fitzgerald and Basie also collaborated on the 1972 album Jazz at Santa Monica Civic \'72, and on the 1979 albums Digital III at Montreux, A Classy Pair and A Perfect Match.\r\n\r\nFitzgerald and Joe Pass recorded four albums together toward the end of Fitzgerald\'s career. She recorded several albums with piano accompaniment, but a guitar proved the perfect melodic foil for her. Fitzgerald and Pass appeared together on the albums Take Love Easy (1973), Easy Living (1986), Speak Love (1983) and Fitzgerald and Pass... Again (1976).\r\n\r\nFitzgerald and Duke Ellington recorded two live albums, and two studio albums. Her Duke Ellington Songbook placed Ellington firmly in the canon known as the Great American Songbook, and the 1960s saw Fitzgerald and the \'Duke\' meet on the Côte d\'Azur for the 1966 album Ella and Duke at the Cote D\'Azur, and in Sweden for The Stockholm Concert, 1966. Their 1965 album Ella at Duke\'s Place is also extremely well received.\r\n\r\nFitzgerald had a number of famous jazz musicians and soloists as sidemen over her long career. The trumpeters Roy Eldridge and Dizzy Gillespie, the guitarist Herb Ellis, and the pianists Tommy Flanagan, Oscar Peterson, Lou Levy, Paul Smith, Jimmy Rowles, and Ellis Larkins all worked with Ella mostly in live, small group settings.\r\n\r\nPossibly Fitzgerald\'s greatest unrealized collaboration (in terms of popular music) was a studio or live album with Frank Sinatra. The two appeared on the same stage only periodically over the years, in television specials in 1958 and 1959, and again on 1967\'s A Man and His Music + Ella + Jobim, a show that also featured Antonio Carlos Jobim. Pianist Paul Smith has said, \"Ella loved working with [Frank]. Sinatra gave her his dressing room on A Man and His Music and couldn\'t do enough for her.\" When asked, Norman Granz would cite \"complex contractual reasons\" for the fact that the two artists never recorded together. Fitzgerald\'s appearance with Sinatra and Count Basie in June 1974 for a series of concerts at Caesar\'s Palace, Las Vegas was seen as an important incentive for Sinatra to return from his self-imposed retirement of the early 1970s. The shows were a great success, and September 1975 saw them gross $1,000,000 in two weeks on Broadway, in a triumvirate with the Count Basie Orchestra.\r\n<h2>Awards, citations and honors</h2>\r\nFitzgerald won thirteen Grammy awards, including one for Lifetime Achievement in 1967.\r\n\r\nOther major awards and honors she received during her career were the Kennedy Center for the Performing Arts Medal of Honor Award,National Medal of Art, first Society of Singers Lifetime Achievement Award, named \"Ella\" in her honor, Presidential Medal of Freedom, and the George and Ira Gershwin Award for Lifetime Musical Achievement, UCLA Spring Sing. Across town at the University of Southern California, she received the coveted[citation needed] USC \"Magnum Opus\" Award which hangs in the office of the Ella Fitzgerald Charitable Foundation.\r\n<h2>Philanthropies</h2>\r\nFitzgerald was a quiet but ardent supporter of many charities and non-profit organizations, including the American Heart Association and theCity of Hope Medical Center. In 1993, she established the \"Ella Fitzgerald Charitable Foundation\", which continues to fund programs that perpetuate Ella\'s ideals. The Foundation\'s mission and goals, as well as many of the organizations that receive support, can be found at the official Ella Fitzgerald Foundation website Ella Fitzgerald Charitable Foundation. The Foundation also runs a Children\'s Book Program in memory of Miss Fitzgerald; called \"A Book Just For Me!\", it provides over 100,000 brand-new books each year to disadvantaged children.\r\n<h2>Tributes and legacy</h2>\r\nIn 1997, Newport News, Virginia created a music festival with Christopher Newport University to honor Ella Fitzgerald in her birth city. The Ella Fitzgerald Music Festival is designed to teach the region\'s youth of the musical legacy of Fitzgerald and jazz. Past performers at the week-long festival include: Diana Krall, Arturo Sandoval, Jean Carne, Phil Woods, Aretha Franklin, Freda Payne, Cassandra Wilson, Ethel Ennis, David Sanborn, Jane Monheit, Dianne Reeves, Dee Dee Bridgewater, Ramsey Lewis, Patti Austin, and Ann Hampton Callaway\r\n\r\nCallaway, Dee Dee Bridgewater, and Patti Austin have all recorded albums in tribute to Fitzgerald. Callaway\'s album To Ella with Love (1996) features fourteen jazz standards made popular by Fitzgerald, and the album also features the trumpeter Wynton Marsalis. Bridgewater\'s album Dear Ella (1997) featured many musicians that were closely associated with Fitzgerald during her career, including the pianist Lou Levy, the trumpeter Benny Powell, and Fitzgerald\'s second husband, double bassist Ray Brown. Bridgewater\'s following album, Live at Yoshi\'s, was recorded live on April 25, 1998, what would have been Fitzgerald\'s 81st birthday.\r\n\r\nAustin\'s album, For Ella (2002) features 11 songs most immediately associated with Fitzgerald, and a twelfth song, \"Hearing Ella Sing\" is Austin\'s tribute to Fitzgerald. The album was nominated for a Grammy. In 2007, We All Love Ella, was released, a tribute album recorded for the 90th anniversary of Fitzgerald\'s birth. It featured artists such as Michael Bublé, Natalie Cole, Chaka Khan, Gladys Knight, Diana Krall,k.d. lang, Queen Latifah, Ledisi, Dianne Reeves, Linda Ronstadt, and Lizz Wright, collating songs most readily associated with the \"First Lady of Song\". Folk singer Odetta\'s album To Ella (1998) is dedicated to Fitzgerald, but features no songs associated with her. Her accompanist Tommy Flanagan affectionately remembered Fitzgerald on his album Lady be Good ... For Ella (1994).\r\n\r\nFitzgerald is also referred to on the 1987 song \"Ella, elle l\'a\" by French singer France Gall and the Belgian singer Kate Ryan, the 1976Stevie Wonder hit \"Sir Duke\" from his album Songs in the Key of Life, and the song \"I Love Being Here With You\", written by Peggy Leeand Bill Schluger. Sinatra\'s 1986 recording of \"Mack the Knife\" from his album L.A. Is My Lady (1984) includes a homage to some of the song\'s previous performers, including \'Lady Ella\' herself. She is also honored in the song \"First Lady\" by Canadian artist Nikki Yanofsky.\r\n\r\nIn 2008, the Downing-Gross Cultural Arts Center in Newport News named its brand new 276-seat theater the Ella Fitzgerald Theater. The theater is located several blocks away from her birthplace on Marshall Avenue. The Grand Opening performers (October 11 &amp; 12, 2008) were Roberta Flack and Queen Esther Marrow.\r\n<h3>USPS STAMP AND YONKERS STATUE</h3>\r\nThere is a bronze sculpture of Fitzgerald in Yonkers, the city in which she grew up, created by American artist Vinnie Bagwell. It is located southeast of the main entrance to the Amtrak/Metro-North Railroad station. A bust of Fitzgerald is on the campus of Chapman University in Orange, California. On January 10, 2007, the United States Postal Service announced that Fitzgerald would be honored with her own 39-cent postage stamp. The stamp was released in April 2007 as part of the Postal Service\'s Black Heritage series.", "Ella Fitzgerald", "Also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", Fitzgerald was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccable diction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly when scat singing.", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2018-02-09 00:39:56", "2018-02-09 08:39:56", "", "27", "http://localhost:8888/jazzicons-ryan-2018-midterm/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("183", "1", "2018-02-09 00:42:37", "2018-02-09 08:42:37", "<iframe src=\"https://www.youtube.com/embed/h4ZyuULy9zs\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\n<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/Web007rzSOI\" frameborder=\"0\" allow=\"autoplay; encrypted-media\" allowfullscreen></iframe>\r\n\r\n\r\nBillie Holiday (born Eleanora Harris April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.\r\n\r\nCritic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.\r\n\r\n&nbsp;\r\n<h2>Early life and education</h2>\r\nBillie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.\r\n\r\nBillie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life. (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)\r\n\r\nSome historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker.  Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.\r\n\r\nSadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs. Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.\r\n\r\nHoliday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case. Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison. During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.\r\n<h2> Early singing career</h2>\r\nDuring her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time. On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.\r\n\r\nHoliday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father. At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club. Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.\r\n\r\nBy the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933. Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies, but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.\r\n\r\nIn 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"\r\n<h3> Recordings with Teddy Wilson (1935–1938)</h3>\r\nHoliday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right. She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.\r\n\r\nWith their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.\r\n\r\nAnother frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,\r\n<blockquote> \"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"</blockquote>\r\nYoung nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".\r\n\r\nHammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" \r\n<h3> Working for Count Basie and Artie Shaw (1937–1938)</h3>\r\nIn late 1937, Holiday had a brief stint as a big band vocalist with Count Basie. The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"\r\n\r\nHoliday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends. Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.\r\n\r\nSome of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available. Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.\r\n\r\nBy February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.\r\n\r\nHoliday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.\r\n\r\nBy March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.\r\n\r\nIn November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"\r\n\r\nThere are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".\r\n\r\nBy the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards. In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.\r\n<h3>Commodore recordings and mainstream success (1939)</h3>\r\nHoliday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings. It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.\r\n\r\nWhen Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit. \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.\r\n\r\nFor her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.\r\n\r\nHoliday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.\r\n\r\nHoliday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine. \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.\r\n\r\nHoliday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.\r\n\r\nDuring her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.\r\n<h3>Successes (1940–1947)</h3>\r\nHoliday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.\r\n\r\n\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records. In 1976, the song was added to the Grammy Hall of Fame.Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.\r\n\r\nOn June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\" The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.\r\n\r\nIn September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"\r\n\r\nMilt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29. Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\" Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest. In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street. Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.\r\n\r\nWhen it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\" On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy. Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.\r\n\r\nA month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.\r\n\r\nAfter the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.\r\n\r\nIn 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.\r\n\r\nIn September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.\r\n\r\nHoliday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\" She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".\r\n\r\nHoliday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.\r\n\r\nBy the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\" The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.\r\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\r\nOn May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior. Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll. In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll. In 1946, Holiday won the Metronome Magazine popularity poll.\r\n\r\nAt the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.\r\n\r\nHoliday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]\r\n\r\nEd Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.\r\n\r\nOn March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record. Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.\r\n\r\nOn April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.\r\n\r\nHoliday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.\r\n\r\nHoliday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.\r\n\r\nIn October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.\r\n\r\nBecause of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.\r\n\r\nThe Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967. Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars. Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.\r\n\r\nIn 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"\r\n\r\nAlso in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.\r\n\r\nIn 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".\r\n<h3>Lady Sings The Blues (1952–1959)</h3>\r\nBy the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.\r\n\r\nOn March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive, but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.\r\n\r\nHoliday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.\r\n\r\nHoliday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.\r\n\r\nTo accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\". On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.\r\n\r\nOn November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).\r\n\r\nThe liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:\r\n<blockquote>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</blockquote>\r\nMillstein continued:\r\n<blockquote>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"</blockquote>\r\nThe critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:\r\n<blockquote>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</blockquote>\r\nHentoff continued:\r\n<blockquote>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</blockquote>\r\nHer performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.\r\n\r\nHoliday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.\r\n\r\nAlthough childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.\r\n<h2> Death</h2>\r\nIn early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking. By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.\r\n\r\nOn May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities. Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.\r\n\r\nGilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:\r\n<blockquote> Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</blockquote>\r\n<h2>Voice</h2>\r\nHer distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:\r\n<blockquote> I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</blockquote>\r\nFrank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:\r\n<blockquote>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.</blockquote>\r\n<h2>Hit records</h2>\r\nIn 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.\r\n\r\nBillie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"\r\n\r\nMost of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era, accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.\r\n\r\nIn July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\" Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.\r\n\r\nHoliday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks. Holiday\'s version ranked 6 on the year-end single chart available for 1937.\r\n\r\nIn 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.\r\n\r\nIn 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.\r\n\r\n\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.\r\n\r\nOn October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.\r\n\r\n\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.\r\n\r\n&nbsp;\r\n<h2>Discography</h2>\r\nBillie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2018-02-09 00:42:37", "2018-02-09 08:42:37", "", "18", "http://localhost:8888/jazzicons-ryan-2018-midterm/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("184", "1", "2018-02-09 00:43:11", "2018-02-09 08:43:11", "\r\n<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/Web007rzSOI\" frameborder=\"0\" allow=\"autoplay; encrypted-media\" allowfullscreen></iframe>\r\n\r\n\r\nBillie Holiday (born Eleanora Harris April 7, 1915 – July 17, 1959) was an American jazzsinger and songwriter. Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo.\r\n\r\nCritic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She co-wrote only a few songs, but several of them have become jazz standards, notably \"God Bless the Child\", \"Don\'t Explain\", \"Fine and Mellow\", and \"Lady Sings the Blues\". She also became famous for singing \"Easy Living\", \"Good Morning Heartache\", and \"Strange Fruit\", a protest song which became one of her standards and was made famous with her 1939 recording.\r\n\r\n&nbsp;\r\n<h2>Early life and education</h2>\r\nBillie Holiday was born Eleanora Fagan on April 7, 1915, in Philadelphia, Pennsylvania, to Sarah Julia \"Sadie\" Fagan (née Harris). Her father, Clarence Halliday (Holiday), a musician, did not marry or live with her mother. Her mother had moved to Philadelphia when thirteen, after being ejected from her parents\' home in Sandtown-Winchester, Baltimore for becoming pregnant. With no support from her own parents, Holiday\'s mother arranged for the young Holiday to stay with her older married half sister, Eva Miller, who lived in Baltimore.\r\n\r\nBillie Holiday had a difficult childhood, her mother often took what were then known as \"transportation jobs\", serving on the passenger railroads. Holiday was left to be raised largely by Eva Miller\'s mother-in-law, Martha Miller, and suffered from her mother\'s absences and leaving her in others\' care for much of the first ten years of her life. (Holiday\'s autobiography, Lady Sings the Blues, first published in 1956, was sketchy about details of her early life, but much was confirmed by Stuart Nicholson in his 1995 biography of the singer.)\r\n\r\nSome historians have disputed Holiday\'s paternity, as a copy of her birth certificate in theBaltimore archives lists the father as \"Frank DeViese\". Other historians consider this an anomaly, probably inserted by a hospital or government worker.  Frank DeViese lived in Philadelphia and Sadie Harris may have known him through her work.\r\n\r\nSadie Harris, then known as Sadie Fagan, married Philip Gough, but the marriage was over in two years. Holiday was left with Martha Miller again while her mother took further transportation jobs. Holiday frequently skipped school and her truancy resulted in her being brought before the juvenile court on January 5, 1925 when she was not yet 10. She was sent to The House of the Good Shepherd, a Catholic reform school. She was baptized there on March 19, 1925 and after nine months in care, was \"paroled\" on October 3, 1925 to her mother, who had opened a restaurant called the East Side Grill, where she and Holiday worked long hours. By the age of 11, the girl had dropped out of school.\r\n\r\nHoliday\'s mother returned to their home on December 24, 1926, to discover a neighbor, Wilbur Rich, raping Holiday. Rich was arrested. Officials placed the girl at the House of the Good Shepherd in protective custody as a state witness in the rape case. Holiday was released in February 1927, nearly twelve. Holiday and her mother later lived with and worked for a madam. Shortly after working as prostitutes, both Holiday and her mother were arrested. They were released after a short stint in prison. During this time, Holiday first heard the records of Louis Armstrong and Bessie Smith. By the end of 1928, Holiday\'s mother decided to try her luck in Harlem, New York and left Holiday again with Martha Miller.\r\n<h2> Early singing career</h2>\r\nDuring her final period of separation from her mother, Holiday began to perform the songs she learned while working in the brothel. By early 1929, Holiday joined her mother in Harlem. Their landlady was a sharply dressed woman named Florence Williams, who ran a whorehouse at 151 West 140th Street. Holiday\'s mother became a prostitute and, within a matter of days of arriving in New York, Holiday, who had not yet turned fourteen, also became a prostitute for $5 a time. On May 2, 1929, the house was raided, and Holiday and her mother were sent to prison. After spending some time in a workhouse, her mother was released in July, followed by Holiday in October, at the age of 14.\r\n\r\nHoliday took her professional pseudonym from Billie Dove, an actress she admired, and the musician Clarence Holiday, her probable father. At the outset of her career, she spelled her last name Halliday, the birth-surname of her father, but eventually changed it toHoliday, his performing name. The young singer teamed up with a neighbor, tenor sax player Kenneth Hollan. From 1929 to 1931, they were a team, performing at clubs such as the Grey Dawn, Pod\'s and Jerry\'s, and the Brooklyn Elks\' Club. Benny Goodman recalled hearing Holiday in 1931 at The Bright Spot. As her reputation grew, Holiday played at many clubs, including Mexico\'s and The Alhambra Bar and Grill where Charles Linton, a vocalist who later worked with Chick Webb, first met her. It was also during this period that she connected with her father, who was playing with Fletcher Henderson\'s band.\r\n\r\nBy the end of 1932 at the age of 17, Billie Holiday replaced the singer Monette Moore at a club called Covan\'s on West 132nd Street. The producer John Hammond, who loved Monette Moore\'s singing and had come to hear her, first heard Holiday in early 1933. Hammond arranged for Holiday to make her recording debut, at age 18, in November 1933 with Benny Goodman, singing two songs: \"Your Mother\'s Son-In-Law\" and \"Riffin\' the Scotch\", the latter being her first hit. \"Son-in-Law\" sold 300 copies, but \"Riffin\' the Scotch,\" released on November 11, sold 5,000 copies. Hammond was quite impressed by Holiday\'s singing style. He said of her, \"Her singing almost changed my music tastes and my musical life, because she was the first girl singer I\'d come across who actually sang like an improvising jazz genius.\" Hammond compared Holiday favorably to Armstrong and said she had a good sense of lyric content at her young age.\r\n\r\nIn 1935, Billie Holiday had a small role as a woman being abused by her lover in Duke Ellington\'s short Symphony in Black: A Rhapsody of Negro Life. In her scene, she sang the song \"Saddest Tale.\"\r\n<h3> Recordings with Teddy Wilson (1935–1938)</h3>\r\nHoliday was signed to Brunswick Records by John Hammond to record current pop tunes with Teddy Wilson in the new \"swing\" style for the growing jukebox trade. They were given free rein to improvise the material. Holiday\'s improvisation of the melody line to fit the emotion was revolutionary. Their first collaboration included \"What a Little Moonlight Can Do,\" and \"Miss Brown To You.\" The record label did not favor the recording session, because producers wanted Holiday to sound more like Cleo Brown. After \"What a Little Moonlight Can Do\" garnered success, however, the company began considering Holiday an artist in her own right. She began recording under her own name a year later (on the 35 cent Vocalion label), producing a series of extraordinary performances with groups comprising the swing era\'s finest musicians.\r\n\r\nWith their arrangements, Wilson and Holiday took pedestrian pop tunes, such as \"Twenty-Four Hours a Day\" (#6 Pop) or \"Yankee Doodle Never Went To Town\", and turned them into jazz classics. Most of Holiday\'s recordings with Wilson or under her own name during the 1930s and early 1940s are regarded as important parts of the jazz vocal library. She was then in her early to late 20s.\r\n\r\nAnother frequent accompanist was the tenor saxophonist Lester Young, who had been a boarder at her mother\'s house in 1934 and with whom Holiday had a special rapport. He said,\r\n<blockquote> \"Well, I think you can hear that on some of the old records, you know. Some time I\'d sit down and listen to \'em myself, and it sound like two of the same voices, if you don\'t be careful, you know, or the same mind, or something like that.\"</blockquote>\r\nYoung nicknamed her \"Lady Day\", and she, in turn, dubbed him \"Prez\".\r\n\r\nHammond spoke about the commercial impact of the Teddy Wilson-Billie Holiday sides from 1935 to 1938, calling them a great asset to Brunswick. The record label, according to Hammond, was broke and unable to record many jazz tunes. Because Wilson, Holiday, Lester Young, and other musicians came into the studio without any arrangements, which cost money, and improvised the material as they went along, the records they produced were very cheap. Holiday was never given any royalties for her work, instead being paid a flat fee, which saved the record label money. Some of the records produced were largely successful, such as the single \"I Cried for You\" which sold 15,000 copies. Hammond said of the record, \"15,000 ... was a giant hit for Brunswick in those days. I mean a giant hit. Most records that made money sold around three to four thousand.\" \r\n<h3> Working for Count Basie and Artie Shaw (1937–1938)</h3>\r\nIn late 1937, Holiday had a brief stint as a big band vocalist with Count Basie. The traveling conditions of the band were often poor and included one-nighters in clubs, moving from city to city with little stability. Holiday chose the songs she sang and had a hand in the arrangements, choosing to portray her then developing persona of a woman unlucky in love. Her tunes included \"I Must Have That Man\", \"Travelin\' All Alone\", \"I Can\'t Get Started\", and \"Summertime\", a hit for Holiday in 1936, originating in the opera Porgy and Bess a few years earlier. Count Basie had gotten use to Holiday\'s heavy involvement in the band. He said, \"When she rehearsed with the band, it was really just a matter of getting her tunes like she wanted them, because she knew how she wanted to sound and you couldn\'t tell her what to do.\"\r\n\r\nHoliday found herself in direct competition with popular singer Ella Fitzgerald, with whom Holiday would later become friends. Fitzgerald was the vocalist for the Chick Webb Band, who were in competition with Count Basie. On Jan 16, 1938, in the same day Benny Goodmanperformed his legendary Carnegie Hall jazz concert, the Count Basie and Chick Webb bands had a battle at the Savoy Ballroom. Chick Webb and Fitzgerald were declared winners by Metronome magazine. Downbeat magazine declared Holiday and Basie the winners. A straw poll of the audience saw Fitzgerald win by a three-to-one margin.\r\n\r\nSome of the tunes Holiday performed with Basie were recorded. \"I Can\'t Get Started\", \"They Can\'t Take That Away from Me,\" and \"Swing It Brother Swing,\" are all commercially available. Although Holiday was unable to record in the studio with Count Basie, she did include many of his musicians in her recording dates with Teddy Wilson.\r\n\r\nBy February of that year, Holiday was no longer singing for Basie. The reason given for her firing varies from person to person. Jimmy Rushing, Basie\'s male vocalist, called her unprofessional. According to All Music Guide, Holiday was officially fired for being \"temperamental and unreliable\". Holiday complained of low pay and working conditions and may have refused to sing the tunes requested of her or change her style.\r\n\r\nHoliday was hired by Artie Shaw a month after being fired from the Count Basie Band. This association placed her among the first black women to work with a white orchestra, an unusual arrangement for the times. In situations where there was a lot of racial tension, Shaw was known to stick up for his vocalist. Holiday describes one incident in her autobiography where she could not sit on the bandstand with other vocalists because she was black. Shaw said to her, \"I want you on the band stand like Helen Forrest, Tony Pastor and everyone else.\" When touring the American South, Holiday would sometimes be heckled by members of the audience. In Louisville, Kentucky a man called her a \"nigger wench\" and requested she sing another song. Holiday lost her temper and needed to be escorted off the stage.\r\n\r\nBy March 1938, Shaw and Holiday managed to be broadcasted on Radio WABC. Because of their success, they were given an extra time slot to broadcast in April, which increased their exposure. The New York Amsterdam News reported an improvement in Holiday\'s performance ability while reviewing the broadcasts. Metronome reported that the addition of Holiday to Shaw\'s band put it in the \"top brackets\". Holiday could not sing as often during Artie Shaw\'s shows as she could Basie\'s. The songs were more instrumental with fewer vocals. Shaw was also pressured to hire a white singer, Nita Bradley, who Holiday did not get along with but had to share a bandstand. In May 1938, Shaw won band battles against Tommy Dorsey and Red Norvo with the audience favoring Holiday. Although Shaw admired Holiday\'s singing in his band, saying she had a \"remarkable ear\" and an \"remarkable sense of time\", her time in the band was nearing an end.\r\n\r\nIn November 1938 Holiday was asked to use the service elevator at the Lincoln Hotel, instead of the passage elevator, because white patrons of the hotels complained. This may have been the last straw for her. She left the band shortly after. Holiday spoke about the incident weeks later, saying \"I was never allowed to visit the bar or the dining room as did other members of the band ... [and] I was made to leave and enter through the kitchen.\"\r\n\r\nThere are no surviving live recordings of Holiday with Artie Shaw\'s band. Because she was under a separate recording label and possibly because of her race, Holiday was only able to record one record with Shaw, \"Any Old Time\".\r\n\r\nBy the late 1930s, Billie Holiday had toured with Count Basie and Artie Shaw, scored a string of radio and retail hits with Teddy Wilson, and became an established artist in the recording industry. Her songs \"What A Little Moonlight Can Do\" and \"Easy Living\" were being imitated by singers across America and were quickly becoming jazz standards. In 1938, Holiday\'s single \"I\'m Gonna Lock My Heart\" ranked 6th as the most-played song for September of that year. Her record label Vocalion listed the single as its fourth best seller for the same month. \"I\'m Gonna Lock My Heart\" peaked at number 2 on the pop charts according to Joel Whitburn\'s \"Pop Memories: 1890–1954\" book.\r\n<h3>Commodore recordings and mainstream success (1939)</h3>\r\nHoliday was recording for Columbia in the late 1930s when she was introduced to \"Strange Fruit\", a song based on a poem about lynchingwritten by Abel Meeropol, a Jewish schoolteacher from the Bronx. Meeropol used the pseudonym \"Lewis Allan\" for the poem, which was set to music and performed at teachers\' union meetings. It was eventually heard by Barney Josephson, proprietor of Café Society, an integrated nightclub in Greenwich Village, who introduced it to Holiday. She performed it at the club in 1939, with some trepidation, fearing possible retaliation. Holiday later said that the imagery in \"Strange Fruit\" reminded her of her father\'s death and that this played a role in her resistance to performing it.\r\n\r\nWhen Holiday\'s producers at Columbia found the subject matter too sensitive, Milt Gabler agreed to record it for his Commodore Records. That was done on April 20, 1939, and \"Strange Fruit\" remained in her repertoire for twenty years. She later recorded it again for Verve. While the Commodore release did not get any airplay, the controversial song sold well, though Gabler attributed that mostly to the record\'s other side, \"Fine and Mellow\", which was a jukebox hit. \"The version I did for Commodore,\" Holiday said of \"Strange Fruit\", \"became my biggest selling record.\"[citation needed] \"Strange Fruit\" was the equivalent of a top twenty hit in the 1930s.\r\n\r\nFor her performance of \"Strange Fruit\" at the Café Society, she had waiters silence the crowd when the song began. During the song\'s long introduction, the lights dimmed and all movement had to cease. As Holiday began singing, only a small spotlight of light illuminated her face. On the final note, all lights in the club went out and when they came back on, Holiday was gone.\r\n\r\nHoliday said her father Clarence Holiday was denied treatment for a fatal lung disorder because of prejudice and that singing \"Strange Fruit\" reminded her of the incident. \"It reminds me of how Pop died, but I have to keep singing it, not only because people ask for it, but because twenty years after Pop died the things that killed him are still happening in the South,\" she said in her autobiography.\r\n\r\nHoliday\'s popularity increased after recording \"Strange Fruit\". She received a mention in Time magazine. \"I open Café Society as an unknown,\" Holiday said. \"I left two years later as a star. I needed the prestige and publicity all right, but you can\'t pay rent with it.\" Holiday demanded her manager Joe Glaser give her a raise shortly after.\r\n\r\nHoliday soon returned to Commodore in 1944, recording songs she made with Teddy Wilson in the 1930s like \"I Cover The Waterfront\", \"I\'ll Get By\", and \"He\'s Funny That Way\". She also recorded new songs that were popular at the time, including, \"My Old Flame\", \"How Am I To Know?\", \"I\'m Yours\", and \"I\'ll Be Seeing You\", a Bing Crosby number one hit. She also recorded her version of \"Embraceable You\", which would later be inducted into the Grammy Hall of Fame in 2005.\r\n\r\nDuring her time at Commodore, Billie Holiday also babysat the young Billy Crystal; his father being Jack Crystal and uncle being Milt Gabler, the co-founders of Commodore Records.\r\n<h3>Successes (1940–1947)</h3>\r\nHoliday\'s mother Sadie Fagan, nicknamed \"The Duchess,\" started her own restaurant called Mom Holiday\'s. Fagan used the money her daughter earned while shooting dice with members of the Count Basie band, whom she was on tour with in the late 1930s. \"It kept mom busy and happy and stopped her from worrying and watching over me,\" Holiday said. Soon, Fagan began borrowing large amounts of money from Holiday because the restaurant wasn\'t turning a profit. Holiday obliged, but soon fell upon hard times herself. \"I needed some money one night and I knew Mom was sure to have some,\" Holiday said. \"So I walked in the restaurant like a stockholder and asked. Mom turned me down flat. She wouldn\'t give me a cent.\" The two argued and then, Holiday, in a rage, hollered \"God bless the child that\'s got his own,\" and stormed out of the restaurant. With help from Arthur Herzog, Jr., a pianist, the two wrote a song based on the line \"God Bless the Child\" and added music.\r\n\r\n\"God Bless the Child\" became Holiday\'s most popular and covered record. It reached number 25 on the record charts in 1941 and ranked third in Billboard\'s top songs of the year, selling over a million records. In 1976, the song was added to the Grammy Hall of Fame.Herzog later claimed that Holiday contributed little to the lyrics of her music, adding only a few lines. He also stated that Holiday came up with the line \"God Bless the Child\" from a dinner conversation the two had.\r\n\r\nOn June 24, 1942, Holiday recorded \"Trav\'lin Light\" with Paul Whiteman. Because she was still under contract with Columbia records, she couldn\'t release the song under her own name and instead used the pseudonym \"Lady Day.\" The song was a minor success on the pop charts, reaching number 23, but hit number one on the R&amp;B charts, which were called the Harlem Hit Parade at the time.\r\n\r\nIn September 1943, Life magazine complimented Holiday on her work. They wrote, \"she has the most distinct style of any popular vocalist and is imitated by other vocalists.\"\r\n\r\nMilt Gabler eventually became an A&amp;R man for Decca Records, in addition to owning Commodore Records, and he signed Holiday to the label on August 7, 1944, when Holiday was 29. Her first recording for Decca was \"Lover Man\" (#16 Pop, #5 R&amp;B), one of her biggest hits. The success and wide distribution of the song made Holiday a staple in the pop community, allowing her to have her own solo concerts, a rarity for jazz singers in the late 40s. Gabler commented on the song\'s success, saying, \"I made Billie a real pop singer. That was right in her. Billie loved those songs.\" Jimmy Davis and Roger \"Ram\" Ramirez, \"Lover Man\"\'s songwriters, tried to get Holiday interested in recording the song in 1941, but she didn\'t take interest. In 1943, a flamboyant male torch singer by the name of Willie Dukes began singing \"Lover Man\" on 52nd Street. Because of Duke\'s success with the song, Holiday decided to add it to her live shows. The song\'s B-side is \"No More\", a song Holiday considered one of her favorites.\r\n\r\nWhen it came time to record the song, Holiday begged Gabler for strings, which were associated with big name acts like Frank Sinatra andElla Fitzgerald, to accompany her in the background. \"I went on my knees to him,\" Holiday said. \"I didn\'t want to do it with the ordinary six pieces. I begged Milt and told him I had to have strings behind me.\" On October 4, 1944, Holiday walked into the recording studio to record \"Lover Man\" and saw the string ensemble and walked out. The musical director for the session, Toots Camarata said she was overwhelmed with joy. Another reason for Holiday wanting to use strings may have been to dodge the comparisons made between her commercially successful early work with Teddy Wilson and everything produced afterward. Her 1930s sides with Wilson used a small jazz combo. Her recordings with Decca often involved string ensembles and presented her voice in a new light.\r\n\r\nA month later, in November, Billie Holiday returned to the Decca studio to record three songs, \"That Ole Devil Called Love\", \"Big Stuff\", and \"Don\'t Explain\". Holiday wrote \"Don\'t Explain\" after she caught her husband, Jimmy Monroe, with lipstick on his collar.\r\n\r\nAfter the recording session, Holiday did not return to the studio until August 1945. She recorded \"Don\'t Explain\", \"Big Stuff\", \"What Is This Thing Called Love?\", and \"You Better Go Now\". Ella Fitzgerald declared \"You Better Go Now\" as her favorite Billie Holiday recording.\"Big Stuff\" and \"Don\'t Explain\" were recorded again but with additional strings and a viola.\r\n\r\nIn 1946, Holiday recorded \"Good Morning Heartache\". Although the song failed to chart, it remained a staple in her live shows with three known live recordings of the song.\r\n\r\nIn September 1946, Holiday began work on what would be her only major film New Orleans. She starred opposite Louis Armstrong and Woody Herman. Plagued by racism and McCarthyism, producer Jules Levey and script writer Herbert Bibermanwere pressured to lessen Holiday and Armstrong\'s role in the film as to not give the impression that black people created jazz. Their attempts failed because in 1947 Biberman was listed as one of the Hollywood Ten and sent to jail.\r\n\r\nHoliday was not pleased that her role was reduced to that of a maid: \"I thought I was going to play myself in it,\" she said. \"I thought I was going to be Billie Holiday doing a couple of songs in a nightclub setting and that would be that. I should have known better. When I saw the script, I did.\"[citation needed] Before filming, Holiday was assigned a dramatic coach who coached her on how to properly say \"Miss Marylee\", the lead character\'s name. \"So this coach was trying to get the right kind of tom feeling into this thing,\" Holiday said.[citation needed] At one point, after feeling cornered and unable to walk off the set, she burst out into tears. Louis Armstrong tried comforting her. \"Better look out,\" he said. \"I know Lady, and when she starts crying, the next thing she\'s going to do is start fighting.\"[citation needed] Several scenes were deleted from the film. \"They had taken miles of footage of music and scenes,\" Holiday said, \"[and] none of it was left in the picture. And very damn little of me. I know I wore a white dress for a number I did... and that was cut out of the picture.\" She recorded the track \"The Blues Are Brewin\'\", for the film\'s soundtrack. Other songs included in the movie are \"Do You Know What It Means to Miss New Orleans?\" and \"Farewell to Storyville\".\r\n\r\nHoliday\'s drug addictions were a growing problem on the set. She earned more than a thousand dollars a week from her club ventures at the time, but spent most of it on heroin. Her lover Joe Guy traveled to Hollywood while Holiday was filming and supplied her with drugs. When discovered by Joe Glaser, Holiday\'s manager, Guy was banned from the set.\r\n\r\nBy the late 1940s, Holiday had begun recording a number of slow, sentimental ballads. The magazine Metronome expressed its concerns in 1946 about \"Good Morning Heartache,\" saying \"there\'s a danger that Billie\'s present formula will wear thin, but up to now it\'s wearing well.\" The New York Herald Tribune reported on a Holiday concert in 1946 that her performance had little variation in the melody of her songs, with no change in tempo.\r\n<h3>Legal troubles, Carnegie Hall Concert (1947–1952)</h3>\r\nOn May 16, 1947, Holiday was arrested for the possession of narcotics in her New York apartment. On May 27, 1947, she was in court. \"It was called \'The United States of America versus Billie Holiday\'. And that\'s just the way it felt,\" Holiday recalled.During the trial, Holiday received notice that her lawyer was not interested in coming down to the trial and representing her. \"In plain English that meant no one in the world was interested in looking out for me,\" Holiday said. Dehydrated and unable to hold down any food, she pled guilty and asked to be sent to the hospital. The D.A. spoke up in her defense, saying, \"If your honor please, this is a case of a drug addict, but more serious, however, than most of our cases, Miss Holiday is a professional entertainer and among the higher rank as far as income was concerned.\" By 1947, Holiday was at her commercial peak, having made a quarter of a million dollars in the three years prior. Holiday placed second in the Down Beat poll for 1946 and 1947, her highest ranking in the poll. In Billboard\'s July 6 issue on 1947, Holiday ranked 5 on its annual college poll of \"girl singers\". Jo Stafford topped the poll. In 1946, Holiday won the Metronome Magazine popularity poll.\r\n\r\nAt the end of the trial, Holiday was sentenced to Alderson Federal Prison Camp in West Virginia, more popularly known as \"Camp Cupcake\". Other notable celebrities to serve time at Alderson are Martha Stewart, Sara Jane Moore (who tried to assassinate President Ford), and Lynette (Squeaky) Fromme of the Charles Manson family of murderers.\r\n\r\nHoliday was released early (March 16, 1948) because of good behavior. When she arrived at Newark, her pianist Bobby Tucker and her dog Mister were waiting for her. The dog leaped at Holiday, knocking off her hat, and tackled her to the ground. \"He began lapping me and loving me like crazy,\" she said. A woman overheard the commotion and thought the dog was attacking Holiday. She started screaming and soon a crowd gathered and then the press showed up. \"I might just as well have wheeled into Penn Station and had a quiet little get-together with the Associated Press, United Press, and International News Service,\" Holiday said.[citation needed]\r\n\r\nEd Fishman (who fought with Joe Glaser to be Holiday\'s manager) thought of the idea to throw a comeback concert at Carnegie Hall. Holiday hesitated, unsure whether audiences were ready to accept her after the arrest. She eventually gave in, and agreed to the concert.\r\n\r\nOn March 27, 1948, Holiday played Carnegie Hall to a sold-out crowd. There were 2,700 tickets sold in advance, a record at the time for the venue. Her popularity at the time was unusual in that she didn\'t have a current hit record. Holiday\'s last song to chart was \"Lover Man\" in 1945, which would be her final placement on the record charts during her lifetime. Holiday did 32 songs at the Carnegie concert by her count, some of which included Cole Porter\'s \"Night and Day\" and her 30s hit \"Strange Fruit\". During the show, someone sent Holiday a box of gardenias. \"My old trademark,\" Holiday said. \"I took them out of box and fastened them smack to the side of my head without even looking twice.\" There was a hatpin in the gardenias and Holiday, unknowingly, stuck the needle deep into the side of her head. \"I didn\'t feel anything until the blood started rushing down in my eyes and ears,\" she said. After the third curtain call, Holiday passed out.\r\n\r\nOn April 27, 1948, Bob Sylvester and her promoter Al Wilde arranged for Billie Holiday to do a Broadway show. Titled Holiday on Broadway, it sold out and was a success for a while. \"The regular music critics and drama critics came and treated us like we were legit,\" Holiday said. Despite the success, the show closed after three weeks.\r\n\r\nHoliday was arrested again on January 22, 1949, inside her room at San Francisco\'s Hotel Mark Twain.\r\n\r\nHoliday stated that she began using hard drugs in the early 1940s. She married trombonist Jimmy Monroe on August 25, 1941. While still married to Monroe, she became romantically involved with trumpeter Joe Guy, who was also her drug dealer, and she eventually became hiscommon-law wife. She finally divorced Monroe in 1947 and also split with Guy.\r\n\r\nIn October 1949, Holiday recorded \"Crazy He Calls Me\", which was inducted into the Grammy Hall of Fame in 2010. Gabler said the song was a hit, likely making it her most successful recording for Decca after \"Lover Man\". The record charts of the 1940s did not list songs outside the top 30, making it impossible to recognize minor pop hits. Also, by the late 1940s, despite her popularity and concert drawing power, Holiday\'s singles received little radio airplay. This may have been because of the bad reputation she had up to that point.\r\n\r\nBecause of her 1947 conviction, Holiday\'s New York City Cabaret Card was revoked, which kept her from working anywhere that sold alcohol for the remaining 12 years of her life.\r\n\r\nThe Cabaret system started in 1940 and was designed to prevent people of \"bad character\" from working on licensed premises. A performer had to renew his or her license every two years. This system lasted until 1967. Clubs that sold alcohol in New York were among the highest paying venues in the country. Club owners knew blacklisted performers had limited work options, so they would offer them a smaller salary. This greatly reduced Holiday\'s earning power. She hadn\'t been receiving proper royalties for her work until she signed with Decca, so her main source of revenue were her club concerts. The problem worsened when Holiday\'s records went out of print in the 1950s. She seldom received any money from royalties in her latter years. For instance, in 1958 Holiday received a royalty check of only 11 dollars. Also, Holiday\'s lawyer during the late 1950s, Earle Warren Zaidins, failed to register with BMI on all but two songs she had written or co-written, costing her potential revenue.\r\n\r\nIn 1948, Holiday played at the Ebony Club, which, because she lost her cabaret card, was against the law. Her manager at the time, John Levy, was convinced he could get her card back and allowed her to open without one. \"I opened scared,\" Holiday said, \"[I was] expecting the cops to come in any chorus and carry me off. But nothing happened. I was a huge success.\"\r\n\r\nAlso in 1948, Holiday recorded Gershwin\'s \"I Loves You Porgy\". The single was heard by up and coming act Nina Simone. Simone covered the tune 1958, and it ended up becoming her sole top 40 hit in America.\r\n\r\nIn 1950, Holiday appeared in the Universal-International short film \'Sugar Chile\' Robinson, Billie Holiday, Count Basie and His Sextet, where she sang \"God Bless the Child\" and \"Now, Baby or Never\".\r\n<h3>Lady Sings The Blues (1952–1959)</h3>\r\nBy the 1950s, Holiday\'s drug abuse, drinking, and relationships with abusive men caused her health to deteriorate. She appeared on theABC reality series The Comeback Story to discuss attempts to overcome her misfortunes. Her later recordings showed the effects of declining health on her voice, as it grew coarse and no longer projected its former vibrancy.\r\n\r\nOn March 28, 1957, Holiday married Louis McKay, a Mafia enforcer, who like most of the men in her life was abusive, but he did try to get her off drugs. They were separated at the time of her death, but McKay had plans to start a chain of Billie Holiday vocal studios, à la Arthur Murray dance schools.\r\n\r\nHoliday\'s late recordings on Verve constitute about a third of her commercial recorded legacy and are as popular as her earlier work for the Columbia, Commodore and Decca labels. In later years, her voice became more fragile, but it never lost the edge that had always made it so distinctive.\r\n\r\nHoliday\'s autobiography, Lady Sings the Blues, was ghostwritten by William Dufty and published in 1956. Dufty, a New York Post writer and editor then married to Holiday\'s close friend Maely Dufty, wrote the book quickly from a series of conversations with the singer in the Duftys\' 93rd Street apartment. He drew on the work of earlier interviewers as well and intended to let Holiday tell her story in her own way.\r\n\r\nTo accompany her autobiography, Holiday released an LP in June 1956 titled Lady Sings the Blues. The album did not have any new material other than the title track, \"Too Marvelous For Words\", \"Willow Weep for Me\", and \"I Thought About You\", but had new recordings of Holiday\'s biggest hits. These included \"Trav\'lin\' Light\" \"Strange Fruit\" and \"God Bless the Child\". On December 22, 1956, Billboardmagazine reviewed Lady Sings the Blues, calling it a worthy musical complement to her autobiography. \"Holiday is in good voice now,\" said the reviewer, \"and these new readings will be much appreciated by her following.\" \"Strange Fruit\" and \"God Bless the Child\" were called classics, and \"Good Morning Heartache\", another reissued track in the LP, was also noted positively.\r\n\r\nOn November 10, 1956, Holiday performed two concerts before packed audiences at Carnegie Hall, a major accomplishment for any artist, especially a black artist of the segregated period of American history. Live recordings of the second Carnegie Hall concert were released on a Verve/HMV album in the UK in late 1961 called The Essential Billie Holiday. The thirteen tracks included on this album featured her own songs, \"I Love My Man\", \"Don\'t Explain\" and \"Fine And Mellow\", together with other songs closely associated with her, including \"Body and Soul\", \"My Man\", and \"Lady Sings the Blues\" (her lyrics accompanied a tune by pianist Herbie Nichols).\r\n\r\nThe liner notes on this album were written partly by Gilbert Millstein of The New York Times, who, according to these notes, served as narrator in the Carnegie Hall concerts. Interspersed among Holiday\'s songs, Millstein read aloud four lengthy passages from her autobiography Lady Sings The Blues. He later wrote:\r\n<blockquote>The narration began with the ironic account of her birth in Baltimore – \'Mom and Pop were just a couple of kids when they got married. He was eighteen, she was sixteen, and I was three\' – and ended, very nearly shyly, with her hope for love and a long life with \'my man\' at her side.</blockquote>\r\nMillstein continued:\r\n<blockquote>It was evident, even then, that Miss Holiday was ill. I had known her casually over the years and I was shocked at her physical weakness. Her rehearsal had been desultory; her voice sounded tinny and trailed off; her body sagged tiredly. But I will not forget the metamorphosis that night. The lights went down, the musicians began to play and the narration began. Miss Holiday stepped from between the curtains, into the white spotlight awaiting her, wearing a white evening gown and white gardenias in her black hair. She was erect and beautiful; poised and smiling. And when the first section of narration was ended, she sang – with strength undiminished – with all of the art that was hers. I was very much moved. In the darkness, my face burned and my eyes. I recall only one thing. I smiled.\"</blockquote>\r\nThe critic Nat Hentoff of Down Beat magazine, who attended the Carnegie Hall concert, wrote the remainder of the sleeve notes on the 1961 album. He wrote of Holiday\'s performance:\r\n<blockquote>Throughout the night, Billie was in superior form to what had sometimes been the case in the last years of her life. Not only was there assurance of phrasing and intonation; but there was also an outgoing warmth, a palpable eagerness to reach and touch the audience. And there was mocking wit. A smile was often lightly evident on her lips and her eyes as if, for once, she could accept the fact that there were people who did dig her.</blockquote>\r\nHentoff continued:\r\n<blockquote>The beat flowed in her uniquely sinuous, supple way of moving the story along; the words became her own experiences; and coursing through it all was Lady\'s sound – a texture simultaneously steel-edged and yet soft inside; a voice that was almost unbearably wise in disillusion and yet still childlike, again at the centre. The audience was hers from before she sang, greeting her and saying good-bye with heavy, loving applause. And at one time, the musicians too applauded. It was a night when Billie was on top, undeniably the best and most honest jazz singer alive.</blockquote>\r\nHer performance of \"Fine and Mellow\" on CBS\'s The Sound of Jazz program is memorable for her interplay with her long-time friend Lester Young. Both were less than two years from death.\r\n\r\nHoliday first toured Europe in 1954 as part of a Leonard Feather package that also included Buddy DeFranco and Red Norvo. When she returned almost five years later, she made one of her last television appearances for Granada\'s Chelsea at Nine in London. Her final studio recordings were made for MGM in 1959, with lush backing from Ray Ellis and his Orchestra, who had also accompanied her on Columbia\'sLady in Satin album the previous year—see below. The MGM sessions were released posthumously on a self-titled album, later re-titled and re-released as Last Recordings.\r\n\r\nAlthough childless, Billie Holiday had two godchildren: singer Billie Lorraine Feather, daughter of Leonard Feather, and Bevan Dufty, son ofWilliam Dufty.\r\n<h2> Death</h2>\r\nIn early 1959 she found out that she had cirrhosis of the liver. The doctor told her to stop drinking, which she did for a short time, but soon returned to heavy drinking. By May she had lost twenty pounds. Friends Leonard Feather, Joe Glaser, and Allan Morrison tried to get her to check into a hospital, but she put them off.\r\n\r\nOn May 31, 1959, Holiday was taken to Metropolitan Hospital in New York suffering from liver and heart disease. She was arrested for drug possession as she lay dying, and her hospital room was raided by authorities. Police officers were stationed at the door to her room. Holiday remained under police guard at the hospital until she died from pulmonary edema and heart failure caused by cirrhosis of the liver on July 17, 1959. In the final years of her life, she had been progressively swindled out of her earnings, and she died with $0.70 in the bank and $750 (a tabloid fee) on her person. Her funeral mass was held at Church of St. Paul the Apostle in New York City.\r\n\r\nGilbert Millstein of The New York Times, who had been the narrator at Billie Holiday\'s 1956 Carnegie Hall concerts and had partly written the sleeve notes for the album The Essential Billie Holiday (see above), described her death in these same 1961-dated sleeve notes:\r\n<blockquote> Billie Holiday died in the Metropolitan Hospital, New York, on Friday, July 17, 1959, in the bed in which she had been arrested for illegal possession of narcotics a little more than a month before, as she lay mortally ill; in the room from which a police guard had been removed – by court order – only a few hours before her death, which, like her life, was disorderly and pitiful. She had been strikingly beautiful, but she was wasted physically to a small, grotesque caricature of herself. The worms of every kind of excess – drugs were only one – had eaten her ... The likelihood exists that among the last thoughts of this cynical, sentimental, profane, generous and greatly talented woman of 44 was the belief that she was to be arraigned the following morning. She would have been, eventually, although possibly not that quickly. In any case, she removed herself finally from the jurisdiction of any court here below.</blockquote>\r\n<h2>Voice</h2>\r\nHer distinctive delivery made Billie Holiday\'s performances instantly recognizable throughout her career. A master of improvisation, Billie\'s well-trained ear more than compensated for her lack of music education. Her voice lacked range and was somewhat thin, plus years of excessive drug use eventually altered its texture and gave it a prepossessing fragility. The emotion with which she imbued each song remained not only intact but also profound.[full citation needed] Her last major recording, a 1958 album entitled Lady in Satin, features the backing of a 40-piece orchestra conducted and arranged by Ray Ellis, who said of the album in 1997:\r\n<blockquote> I would say that the most emotional moment was her listening to the playback of \"I\'m a Fool to Want You.\" There were tears in her eyes ... After we finished the album I went into the control room and listened to all the takes. I must admit I was unhappy with her performance, but I was just listening musically instead of emotionally. It wasn\'t until I heard the final mix a few weeks later that I realized how great her performance really was.</blockquote>\r\nFrank Sinatra admired Holiday, having been influenced by her performances on 52nd Street as a young man. He told Ebony in 1958 about her impact:\r\n<blockquote>With few exceptions, every major pop singer in the US during her generation has been touched in some way by her genius. It is Billie Holiday who was, and still remains, the greatest single musical influence on me. Lady Day is unquestionably the most important influence on American popular singing in the last twenty years.</blockquote>\r\n<h2>Hit records</h2>\r\nIn 1986, Joel Whitburn\'s Record Research, Inc. company compiled information on the popularity of record releases from the pre-rock and roll era and created pop charts dating all the way back to the beginning of the commercial recording industry. The company\'s findings were published in the book Pop Memories 1890–1954. Several of Holiday\'s records are listed on the pop charts Whitburn created.\r\n\r\nBillie Holiday began her recording career on a high note with her first major release \"Riffin\' the Scotch\" selling 5,000 copies. The song was released under the band name \"Benny Goodman &amp; his Orchestra.\"\r\n\r\nMost of Holiday\'s early successes were released under the band name \"Teddy Wilson &amp; his Orchestra.\" During her stay in Wilson\'s band, Holiday would sing a few bars and then other musicians would have a solo. Teddy Wilson, one of the most influential jazz pianists from the swing era, accompanied Holiday more than any other musician. He and Holiday have 95 recordings together.\r\n\r\nIn July 1936, Holiday began releasing sides under her own name. These songs were released under the band name \"Billie Holiday &amp; Her Orchestra.\" Most noteworthy, the popular jazz standard \"Summertime,\" sold well and was listed on the available pop charts at the time at number 12, the first time the jazz standard charted under any artist. Only Billy Stewart\'s R&amp;B version of \"Summertime\" reached a higher chart placement than Holiday\'s, charting at number 10 thirty years later in 1966.\r\n\r\nHoliday had 16 best selling songs in 1937, making the year her most commercially successful. It was in this year that Holiday scored her sole number one hit as a featured vocalist on the available pop charts of the 1930s, \"Carelessly\". The hit \"I\'ve Got My Love To Keep Me Warm\", was also recorded by Ray Noble, Glen Gray and Fred Astaire whose rendering was a best seller for weeks. Holiday\'s version ranked 6 on the year-end single chart available for 1937.\r\n\r\nIn 1939, Holiday recorded her biggest selling record, \"Strange Fruit\" for Commodore, charting at number 16 on the available pop charts for the 1930s.\r\n\r\nIn 1940, Billboard began publishing its modern pop charts, which included the Best Selling Retail Records chart, the precursor to the Hot 100. None of Holiday\'s songs placed on the modern pop charts, partly because Billboard only published the first ten slots of the charts in some issues. Minor hits and independent releases had no way of being spotlighted.\r\n\r\n\"God Bless the Child\", which went on to sell over a million copies, ranked number 3 on Billboard\'s year-end top songs of 1941.\r\n\r\nOn October 24, 1942, Billboard began issuing its R&amp;B charts. Two of Holiday\'s songs placed on the chart, \"Trav\'lin\' Light\" with Paul Whiteman, which topped the chart, and \"Lover Man\", which reached number 5.\r\n\r\n\"Trav\'lin\' Light\" also reached 18 on Billboard\'s year-end chart.\r\n\r\n&nbsp;\r\n<h2>Discography</h2>\r\nBillie Holiday recorded extensively for four labels: Columbia Records, issued on its subsidiary labels Brunswick Records, Vocalion Records, and OKeh Records, from 1933 through 1942; Commodore Records in 1939 and 1944; Decca Records from 1944 through 1950; briefly forAladdin Records in 1951; Verve Records and on its earlier imprint Clef Records; from 1952 through 1957, then again for Columbia Recordsfrom 1957 to 1958 and finally for MGM Records in 1959. Many of Holiday\'s recordings appeared on 78 rpm records prior to the long-playing vinyl record era, and only Clef, Verve, and Columbia issued Holiday albums during her lifetime that were not compilations of previously released material. Many compilations have been issued since her death; as well as comprehensive box sets and live recordings.", "Billie Holiday", "Nicknamed \"Lady Day\" by her friend and musical partner Lester Young, Holiday had a seminal influence on jazz and pop singing. Her vocal style, strongly inspired by jazz instrumentalists, pioneered a new way of manipulating phrasing and tempo. Critic John Bush wrote that Holiday \"changed the art of American pop vocals forever.\" She died with $.70 in the the bank.", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2018-02-09 00:43:11", "2018-02-09 08:43:11", "", "18", "http://localhost:8888/jazzicons-ryan-2018-midterm/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("185", "1", "2018-02-09 00:44:45", "2018-02-09 08:44:45", "<iframe src=\"https://www.youtube.com/embed/YX2n2EE2hls\" width=\"1280\" height=\"720\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\n<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/u2bigf337aU\" frameborder=\"0\" allow=\"autoplay; encrypted-media\" allowfullscreen></iframe>\r\n\r\nElla Jane Fitzgerald (April 25, 1917 – June 15, 1996), also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccablediction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly in her scat singing.\r\n\r\nFitzgerald was a notable interpreter of the Great American Songbook. Over the course of her 59-year recording career, she was the winner of 13 Grammy Awards and was awarded theNational Medal of Arts by Ronald Reagan and the Presidential Medal of Freedom by George H. W. Bush.\r\n<h2>Early life</h2>\r\nFitzgerald was born in Newport News, Virginia, the child of a common-law marriage between William and Temperance \"Tempie\" Fitzgerald. The pair separated soon after her birth, and Ella and her mother went to Yonkers, New York, where they eventually moved in with Tempie\'s longtime boyfriend, Joseph Da Silva. Fitzgerald\'s half-sister, Frances Da Silva, was born in 1923. She and her family were Methodists and were active in the Bethany African Methodist Episcopal Church, and she regularly attended worship services, Bible study, and Sunday School.\r\n\r\nIn her youth, Fitzgerald wanted to be a dancer, although she loved listening to jazz recordings by Louis Armstrong, Bing Crosby and The Boswell Sisters. She idolized the lead singer Connee Boswell, later saying, \"My mother brought home one of her records, and I fell in love with it....I tried so hard to sound just like her.\"\r\n\r\nIn 1932, her mother died from a heart attack. Following this trauma, Fitzgerald\'s grades dropped dramatically, and she frequently skipped school. Abused by her stepfather, she was first taken in by an aunt and, at one point, worked as a lookout at a bordello and also with aMafia-affiliated numbers runner. When the authorities caught up with her, she was first placed in the Colored Orphan Asylum in Riverdale,the Bronx. However, when the orphanage proved too crowded, she was moved to the New York Training School for Girls in Hudson, New York, a state reformatory. Eventually she escaped and for a time was homeless.\r\n\r\nShe made her singing debut at 17 on November 21, 1934, at the Apollo Theater in Harlem, New York. She pulled in a weekly audience at the Apollo and won the opportunity to compete in one of the earliest of its famous \"Amateur Nights\". She had originally intended to go on stage and dance, but, intimidated by the Edwards Sisters, a local dance duo, she opted to sing instead in the style of Connee Boswell. She sang Boswell\'s \"Judy\" and \"The Object of My Affection,\" a song recorded by the Boswell Sisters, and won the first prize of US$25.00.\r\n<h2>Later life</h2>\r\nFitzgerald married at least twice, and there is evidence that she may have married a third time. In 1941 she married Benny Kornegay, a convicted drug dealer and local dockworker. The marriage was annulled after two years.\r\n\r\nHer second marriage, in December 1947, was to the famous bass player Ray Brown, whom she had met while on tour with Dizzy Gillespie\'s band a year earlier. Together they adopted a child born to Fitzgerald\'s half-sister, Frances, whom they christened Ray Brown, Jr. With Fitzgerald and Brown often busy touring and recording, the child was largely raised by her aunt, Virginia. Fitzgerald and Brown divorced in 1953, bowing to the various career pressures both were experiencing at the time, though they would continue to perform together.\r\n\r\nIn July 1957, Reuters reported that Fitzgerald had secretly married Thor Einar Larsen, a youngNorwegian, in Oslo. She had even gone as far as furnishing an apartment in Oslo, but the affair was quickly forgotten when Larsen was sentenced to five months hard labor in Sweden for stealing money from a young woman to whom he had previously been engaged.\r\n\r\nFitzgerald was also notoriously shy. Trumpet player Mario Bauza, who played behind Fitzgerald in her early years with Chick Webb, remembered that \"she didn’t hang out much. When she got into the band, she was dedicated to her music….She was a lonely girl around New York, just kept herself to herself, for the gig.\" When, later in her career, the Society of Singers named an award after her, Fitzgerald explained, \"I don\'t want to say the wrong thing, which I always do. I think I do better when I sing.\"\r\n\r\nAlready visually impaired by the effects of diabetes, Fitzgerald had both her legs amputated in 1993. In 1996 she died of the disease in Beverly Hills, California at the age of 79. She is buried in the Inglewood Park Cemetery inInglewood, California. The career history and archival material from Ella\'s long career are housed in the Archives Center at theSmithsonian\'s National Museum of American History while her personal music arrangements are at The Library of Congress. Her extensivecookbook collection was donated to the Schlesinger Library at Harvard University while her published sheet music collection is at the Schoenberg Library at UCLA.\r\n<h2> Career</h2>\r\n<h3>BIG-BAND SINGING</h3>\r\nIn January 1935, Fitzgerald won the chance to perform for a week with the Tiny Bradshaw band at the Harlem Opera House. She met drummer and bandleader Chick Webb there. Webb had already hired singer Charlie Linton to work with the band and was, The New York Times later wrote, \"reluctant to sign her....because she was gawky and unkempt, a diamond in the rough.\" Webb offered her the opportunity to test with his band when they played a dance at Yale University.\r\n\r\nShe began singing regularly with Webb\'s Orchestra through 1935 at Harlem\'s Savoy Ballroom. Fitzgerald recorded several hit songs with them, including \"Love and Kisses\" and \"(If You Can\'t Sing It) You\'ll Have to Swing It (Mr. Paganini)\". But it was her 1938 version of thenursery rhyme, \"A-Tisket, A-Tasket\", a song she co-wrote, that brought her wide public acclaim.\r\n\r\nChick Webb died on June 16, 1939, and his band was renamed \"Ella and her Famous Orchestra\" with Ella taking on the role of nominal bandleader. Fitzgerald recorded nearly 150 sides with the orchestra before it broke up in 1942, \"the majority of them novelties and disposable pop fluff\".\r\n<h3>DECCA YEARS</h3>\r\nIn 1942, Fitzgerald left the band to begin a solo career. Now signed to the Decca label, she had several popular hits while recording with such artists as the Ink Spots, Louis Jordan, and theDelta Rhythm Boys.\r\n\r\nWith Decca\'s Milt Gabler as her manager, she began working regularly for the jazz impresarioNorman Granz and appeared regularly in his Jazz at the Philharmonic (JATP) concerts. Fitzgerald\'s relationship with Granz was further cemented when he became her manager, although it would be nearly a decade before he could record her on one of his many record labels.\r\n\r\nWith the demise of the Swing era and the decline of the great touring big bands, a major change in jazz music occurred. The advent of bebop led to new developments in Fitzgerald\'s vocal style, influenced by her work with Dizzy Gillespie\'s big band. It was in this period that Fitzgerald started including scat singing as a major part of her performance repertoire. While singing with Gillespie, Fitzgerald recalled, \"I just tried to do [with my voice] what I heard the horns in the band doing.\"\r\n\r\nHer 1945 scat recording of \"Flying Home\" arranged by Vic Schoen would later be described byThe New York Times as \"one of the most influential vocal jazz records of the decade....Where other singers, most notably Louis Armstrong, had tried similar improvisation, no one before Miss Fitzgerald employed the technique with such dazzling inventiveness.\" Her bebop recording of \"Oh, Lady be Good!\" (1947) was similarly popular and increased her reputation as one of the leading jazz vocalists.[citation needed]\r\n<h3>MOVE TO VERVE AND MAINSTREAM SUCCESS</h3>\r\nFitzgerald was still performing at Granz\'s JATP concerts by 1955. She left Decca and Granz, now her manager, created Verve Records around her.\r\n\r\nFitzgerald later described the period as strategically crucial, saying, \"I had gotten to the point where I was only singing be-bop. I thought be-bop was \'it\', and that all I had to do was go some place and sing bop. But it finally got to the point where I had no place to sing. I realized then that there was more to music than bop. Norman ... felt that I should do other things, so he produced The Cole Porter Songbook with me. It was a turning point in my life.\"\r\n\r\nElla Fitzgerald Sings the Cole Porter Songbook, released in 1956, was the first of eight multi-album Songbook sets Fitzgerald would record for Verve at irregular intervals from 1956 to 1964. The composers and lyricists spotlighted on each set, taken together, represent the greatest part of the cultural canon known as the Great American Songbook. Her song selections ranged from standards to rarities and represented an attempt by Fitzgerald to cross over into a non-jazz audience.\r\n\r\nElla Fitzgerald Sings the Duke Ellington Songbook was the only Songbook on which the composer she interpreted played with her. Duke Ellington and his longtime collaborator Billy Strayhorn both appeared on exactly half the set\'s 38 tracks and wrote two new pieces of music for the album: \"The E and D Blues\" and a four-movement musical portrait of Fitzgerald (the only Songbook track on which Fitzgerald does not sing). The Songbook series ended up becoming the singer\'s most critically acclaimed and commercially successful work, and probably her most significant offering to American culture. The New York Times wrote in 1996, \"These albums were among the first pop records to devote such serious attention to individual songwriters, and they were instrumental in establishing the pop album as a vehicle for serious musical exploration.\"\r\n\r\nA few days after Fitzgerald\'s death, New York Times columnist Frank Rich wrote that in the Songbook series Fitzgerald \"performed a cultural transaction as extraordinary as Elvis\'s contemporaneous integration of white and African-American soul. Here was a black woman popularizing urban songs often written by immigrant Jews to a national audience of predominantly white Christians.\" Frank Sinatra was moved out of respect for Fitzgerald to block Capitol Recordsfrom re-releasing his own recordings in a similar, single composer vein.\r\n\r\nFitzgerald also recorded albums exclusively devoted to the songs of Porter and Gershwin in 1972 and 1983; the albums being, respectively, Ella Loves Cole and Nice Work If You Can Get It. A later collection devoted to a single composer was released during her time with Pablo Records, Ella Abraça Jobim, featuring the songs of Antonio Carlos Jobim.\r\n\r\nWhile recording the Songbooks and the occasional studio album, Fitzgerald toured 40 to 45 weeks per year in the United States and internationally, under the tutelage of Norman Granz. Granz helped solidify her position as one of the leading live jazz performers.\r\n\r\nIn the mid-1950s, Fitzgerald became the first African-American to perform at the Mocambo, after Marilyn Monroe had lobbied the owner for the booking. The booking was instrumental in Fitzgerald\'s career. The incident was turned into a play by Bonnie Greer in 2005. There are several live albums on Verve that are highly regarded by critics. Ella at the Opera House shows a typical JATP set from Fitzgerald. Ella in Rome and Twelve Nights In Hollywood display her vocal jazz canon. Ella in Berlin is still one of her best selling albums; it includes a Grammy-winning performance of \"Mack the Knife\" in which she forgets the lyrics, but improvises magnificently to compensate.\r\n<h2>Her Voice</h2>\r\nAs Will Friedwald noted,\r\n<blockquote> Unlike any other singer you could name, Fitzgerald has the most amazing asset in the very sound of her voice: it\'s easily one of the most beautiful and sonically perfect sounds known to man. Even if she couldn\'t do anything with it, the instrument that Fitzgerald starts with is dulcet and pure and breathtakingly beautiful. As Henry Pleasants has observed, she has a wider range than most opera singers, and many of the latter, including Dietrich Fischer-Dieskau, are among her biggest fans. And the intonation that goes with the voice is, to put it conservatively, God-like. Fitzgerald simply exists in tune, and she hits every note that there is without the slightest trace of effort. Other singers tend to sound like they\'re trying to reach up to a note - Fitzgerald always sounds like she\'s already there. If anything, she\'s descending from her heavenly perch and swooping down to whatever pitch she wants.</blockquote>\r\nHenry Pleasants, an American classical-music critic, wrote this about her:\r\n<blockquote> She has a lovely voice, one of the warmest and most radiant in its natural range that I have heard in a lifetime of listening to singers in every category. She has an impeccable and ultimately sophisticated rhythmic sense, and flawless intonation. Her harmonic sensibility is extraordinary. She is endlessly inventive... it is not so much what she does, or even the way she does it, it\'s what she does not do. What she does not do, putting it simply as possible, is anything wrong. There is simply nothing in performance to which one would take exception... Everything seems to be just right. One would not want it any other way. Nor can one, for a moment imagine it any other way. Fitzgerald had an extraordinary vocal range. A mezzo-soprano (who sang much lower than most classical contraltos), she had a range of “2 octaves and a sixth from a low D or D flat to a high C flat and possibly higher”.</blockquote>\r\n<h2></h2>\r\n<h2>Later Years</h2>\r\nVerve Records was sold to MGM in 1963 for $3 million and in 1967 MGM failed to renew Fitzgerald\'s contract. Over the next five years she flitted between Atlantic, Capitol and Reprise. Her material at this time represented a departure from her typical jazz repertoire. For Capitol she recorded Brighten the Corner, an album of hymns, Ella Fitzgerald\'s Christmas, an album of traditional Christmas carols, Misty Blue, acountry and western-influenced album, and 30 by Ella, a series of six medleys that fulfilled her obligations for the label. During this period, she had her last US chart single with a cover of Smokey Robinson\'s \"Get Ready\", previously a hit for The Temptations, and some months later a top-five hit for Rare Earth.\r\n\r\nThe surprise success of the 1972 album Jazz at Santa Monica Civic \'72 led Granz to found Pablo Records, his first record label since the sale of Verve. Fitzgerald recorded some 20 albums for the label. Ella in London recorded live in 1974 with pianist Tommy Flanagan, guitarist Joe Pass, bassist Keter Betts and drummer Bobby Durham, was considered by many to be some of her best work. The following year she again performed with Joe Pass on German television station NDR in Hamburg. Her years with Pablo Records also documented the decline in her voice. \"She frequently used shorter, stabbing phrases, and her voice was harder, with a wider vibrato\", one biographer wrote.Plagued by health problems, Fitzgerald made her last recording in 1991 and her last public performances in 1993.\r\n<h2>Film and television</h2>\r\nIn her most notable screen role, Fitzgerald played the part of singer Maggie Jackson in Jack Webb\'s 1955 jazz film Pete Kelly\'s Blues. The film costarredJanet Leigh and singer Peggy Lee. Even though she had already worked in the movies (she had sung briefly in the 1942 Abbott and Costello film Ride \'Em Cowboy), she was \"delighted\" when Norman Granz negotiated the role for her, and, \"at the time....considered her role in the Warner Brothers movie the biggest thing ever to have happened to her.\" Amid The New York Times\' pan of the film when it opened in August 1955, the reviewer wrote, \"About five minutes (out of ninety-five) suggest the picture this might have been. Take the ingenious prologue ... [or] take the fleeting scenes when the wonderful Ella Fitzgerald, allotted a few spoken lines, fills the screen and sound track with her strong mobile features and voice.\" Fitzgerald\'s race precluded major big-screen success. After Pete Kelly\'s Blues, she appeared in sporadic movie cameos, in St. Louis Blues (1958), and Let No Man Write My Epitaph (1960). Much later, she appeared in the 1980s television drama The White Shadow.\r\n\r\nShe made numerous guest appearances on television shows, singing on The Frank Sinatra Show, The Andy Williams Show, The Pat Boone Chevy Showroom, and alongside other greats Nat King Cole, Dean Martin, Mel Tormé, and many others. Perhaps her most unusual and intriguing performance was of the \'Three Little Maids\' song from Gilbert and Sullivan\'s comic operetta The Mikado alongside Joan Sutherland and Dinah Shore on Shore\'s weekly variety series in 1963. A performance at \"Ronnie Scott\'s\" jazz club in London was filmed and shown on the BBC. Fitzgerald also made a one-off appearance alongside Sarah Vaughan and Pearl Bailey on a 1979 television special honoring Bailey. In 1980, she performed a medley of standards in a duet with Karen Carpenter on the Carpenters\' television program, Music, Music, Music.\r\n\r\nFitzgerald also appeared in TV commercials, her most memorable being an ad for Memorex. In the commercials, she sang a note that shattered a glass while being recorded on a Memorex cassette tape. The tape was played back and the recording also broke the glass, asking \"Is it live, or is it Memorex?\" She also starred in a number of commercials for Kentucky Fried Chicken, singing and scatting to the fast-food chain\'s longtime slogan, \"We do chicken right!\" Her final commercial campaign was for American Express, in which she was photographed by Annie Leibovitz.\r\n<h2>Collaborations</h2>\r\nFitzgerald\'s most famous collaborations were with the trumpeter Louis Armstrong, the guitarist Joe Pass, and the bandleaders Count Basie and Duke Ellington.\r\n\r\nFitzgerald recorded three Verve studio albums with Armstrong, two albums of standards (1956\'s Ella and Louis and 1957\'s Ella and Louis Again), and a third album featured music from the Gershwin musical Porgy and Bess. Fitzgerald also recorded a number of sides with Armstrong for Decca in the early 1950s.\r\n\r\nFitzgerald is sometimes referred to as the quintessential swing singer, and her meetings with Count Basie are highly regarded by critics. Fitzgerald features on one track on Basie\'s 1957 album One O\'Clock Jump, while her 1963 album Ella and Basie! is remembered as one of her greatest recordings. With the \'New Testament\' Basie band in full swing, and arrangements written by a young Quincy Jones, this album proved a respite from the \'Songbook\' recordings and constant touring that Fitzgerald was engaged in during this period. Fitzgerald and Basie also collaborated on the 1972 album Jazz at Santa Monica Civic \'72, and on the 1979 albums Digital III at Montreux, A Classy Pair and A Perfect Match.\r\n\r\nFitzgerald and Joe Pass recorded four albums together toward the end of Fitzgerald\'s career. She recorded several albums with piano accompaniment, but a guitar proved the perfect melodic foil for her. Fitzgerald and Pass appeared together on the albums Take Love Easy (1973), Easy Living (1986), Speak Love (1983) and Fitzgerald and Pass... Again (1976).\r\n\r\nFitzgerald and Duke Ellington recorded two live albums, and two studio albums. Her Duke Ellington Songbook placed Ellington firmly in the canon known as the Great American Songbook, and the 1960s saw Fitzgerald and the \'Duke\' meet on the Côte d\'Azur for the 1966 album Ella and Duke at the Cote D\'Azur, and in Sweden for The Stockholm Concert, 1966. Their 1965 album Ella at Duke\'s Place is also extremely well received.\r\n\r\nFitzgerald had a number of famous jazz musicians and soloists as sidemen over her long career. The trumpeters Roy Eldridge and Dizzy Gillespie, the guitarist Herb Ellis, and the pianists Tommy Flanagan, Oscar Peterson, Lou Levy, Paul Smith, Jimmy Rowles, and Ellis Larkins all worked with Ella mostly in live, small group settings.\r\n\r\nPossibly Fitzgerald\'s greatest unrealized collaboration (in terms of popular music) was a studio or live album with Frank Sinatra. The two appeared on the same stage only periodically over the years, in television specials in 1958 and 1959, and again on 1967\'s A Man and His Music + Ella + Jobim, a show that also featured Antonio Carlos Jobim. Pianist Paul Smith has said, \"Ella loved working with [Frank]. Sinatra gave her his dressing room on A Man and His Music and couldn\'t do enough for her.\" When asked, Norman Granz would cite \"complex contractual reasons\" for the fact that the two artists never recorded together. Fitzgerald\'s appearance with Sinatra and Count Basie in June 1974 for a series of concerts at Caesar\'s Palace, Las Vegas was seen as an important incentive for Sinatra to return from his self-imposed retirement of the early 1970s. The shows were a great success, and September 1975 saw them gross $1,000,000 in two weeks on Broadway, in a triumvirate with the Count Basie Orchestra.\r\n<h2>Awards, citations and honors</h2>\r\nFitzgerald won thirteen Grammy awards, including one for Lifetime Achievement in 1967.\r\n\r\nOther major awards and honors she received during her career were the Kennedy Center for the Performing Arts Medal of Honor Award,National Medal of Art, first Society of Singers Lifetime Achievement Award, named \"Ella\" in her honor, Presidential Medal of Freedom, and the George and Ira Gershwin Award for Lifetime Musical Achievement, UCLA Spring Sing. Across town at the University of Southern California, she received the coveted[citation needed] USC \"Magnum Opus\" Award which hangs in the office of the Ella Fitzgerald Charitable Foundation.\r\n<h2>Philanthropies</h2>\r\nFitzgerald was a quiet but ardent supporter of many charities and non-profit organizations, including the American Heart Association and theCity of Hope Medical Center. In 1993, she established the \"Ella Fitzgerald Charitable Foundation\", which continues to fund programs that perpetuate Ella\'s ideals. The Foundation\'s mission and goals, as well as many of the organizations that receive support, can be found at the official Ella Fitzgerald Foundation website Ella Fitzgerald Charitable Foundation. The Foundation also runs a Children\'s Book Program in memory of Miss Fitzgerald; called \"A Book Just For Me!\", it provides over 100,000 brand-new books each year to disadvantaged children.\r\n<h2>Tributes and legacy</h2>\r\nIn 1997, Newport News, Virginia created a music festival with Christopher Newport University to honor Ella Fitzgerald in her birth city. The Ella Fitzgerald Music Festival is designed to teach the region\'s youth of the musical legacy of Fitzgerald and jazz. Past performers at the week-long festival include: Diana Krall, Arturo Sandoval, Jean Carne, Phil Woods, Aretha Franklin, Freda Payne, Cassandra Wilson, Ethel Ennis, David Sanborn, Jane Monheit, Dianne Reeves, Dee Dee Bridgewater, Ramsey Lewis, Patti Austin, and Ann Hampton Callaway\r\n\r\nCallaway, Dee Dee Bridgewater, and Patti Austin have all recorded albums in tribute to Fitzgerald. Callaway\'s album To Ella with Love (1996) features fourteen jazz standards made popular by Fitzgerald, and the album also features the trumpeter Wynton Marsalis. Bridgewater\'s album Dear Ella (1997) featured many musicians that were closely associated with Fitzgerald during her career, including the pianist Lou Levy, the trumpeter Benny Powell, and Fitzgerald\'s second husband, double bassist Ray Brown. Bridgewater\'s following album, Live at Yoshi\'s, was recorded live on April 25, 1998, what would have been Fitzgerald\'s 81st birthday.\r\n\r\nAustin\'s album, For Ella (2002) features 11 songs most immediately associated with Fitzgerald, and a twelfth song, \"Hearing Ella Sing\" is Austin\'s tribute to Fitzgerald. The album was nominated for a Grammy. In 2007, We All Love Ella, was released, a tribute album recorded for the 90th anniversary of Fitzgerald\'s birth. It featured artists such as Michael Bublé, Natalie Cole, Chaka Khan, Gladys Knight, Diana Krall,k.d. lang, Queen Latifah, Ledisi, Dianne Reeves, Linda Ronstadt, and Lizz Wright, collating songs most readily associated with the \"First Lady of Song\". Folk singer Odetta\'s album To Ella (1998) is dedicated to Fitzgerald, but features no songs associated with her. Her accompanist Tommy Flanagan affectionately remembered Fitzgerald on his album Lady be Good ... For Ella (1994).\r\n\r\nFitzgerald is also referred to on the 1987 song \"Ella, elle l\'a\" by French singer France Gall and the Belgian singer Kate Ryan, the 1976Stevie Wonder hit \"Sir Duke\" from his album Songs in the Key of Life, and the song \"I Love Being Here With You\", written by Peggy Leeand Bill Schluger. Sinatra\'s 1986 recording of \"Mack the Knife\" from his album L.A. Is My Lady (1984) includes a homage to some of the song\'s previous performers, including \'Lady Ella\' herself. She is also honored in the song \"First Lady\" by Canadian artist Nikki Yanofsky.\r\n\r\nIn 2008, the Downing-Gross Cultural Arts Center in Newport News named its brand new 276-seat theater the Ella Fitzgerald Theater. The theater is located several blocks away from her birthplace on Marshall Avenue. The Grand Opening performers (October 11 &amp; 12, 2008) were Roberta Flack and Queen Esther Marrow.\r\n<h3>USPS STAMP AND YONKERS STATUE</h3>\r\nThere is a bronze sculpture of Fitzgerald in Yonkers, the city in which she grew up, created by American artist Vinnie Bagwell. It is located southeast of the main entrance to the Amtrak/Metro-North Railroad station. A bust of Fitzgerald is on the campus of Chapman University in Orange, California. On January 10, 2007, the United States Postal Service announced that Fitzgerald would be honored with her own 39-cent postage stamp. The stamp was released in April 2007 as part of the Postal Service\'s Black Heritage series.", "Ella Fitzgerald", "Also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", Fitzgerald was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccable diction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly when scat singing.", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2018-02-09 00:44:45", "2018-02-09 08:44:45", "", "27", "http://localhost:8888/jazzicons-ryan-2018-midterm/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("186", "1", "2018-02-09 00:45:22", "2018-02-09 08:45:22", "<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/u2bigf337aU\" frameborder=\"0\" allow=\"autoplay; encrypted-media\" allowfullscreen></iframe>\r\n\r\nElla Jane Fitzgerald (April 25, 1917 – June 15, 1996), also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccablediction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly in her scat singing.\r\n\r\nFitzgerald was a notable interpreter of the Great American Songbook. Over the course of her 59-year recording career, she was the winner of 13 Grammy Awards and was awarded theNational Medal of Arts by Ronald Reagan and the Presidential Medal of Freedom by George H. W. Bush.\r\n<h2>Early life</h2>\r\nFitzgerald was born in Newport News, Virginia, the child of a common-law marriage between William and Temperance \"Tempie\" Fitzgerald. The pair separated soon after her birth, and Ella and her mother went to Yonkers, New York, where they eventually moved in with Tempie\'s longtime boyfriend, Joseph Da Silva. Fitzgerald\'s half-sister, Frances Da Silva, was born in 1923. She and her family were Methodists and were active in the Bethany African Methodist Episcopal Church, and she regularly attended worship services, Bible study, and Sunday School.\r\n\r\nIn her youth, Fitzgerald wanted to be a dancer, although she loved listening to jazz recordings by Louis Armstrong, Bing Crosby and The Boswell Sisters. She idolized the lead singer Connee Boswell, later saying, \"My mother brought home one of her records, and I fell in love with it....I tried so hard to sound just like her.\"\r\n\r\nIn 1932, her mother died from a heart attack. Following this trauma, Fitzgerald\'s grades dropped dramatically, and she frequently skipped school. Abused by her stepfather, she was first taken in by an aunt and, at one point, worked as a lookout at a bordello and also with aMafia-affiliated numbers runner. When the authorities caught up with her, she was first placed in the Colored Orphan Asylum in Riverdale,the Bronx. However, when the orphanage proved too crowded, she was moved to the New York Training School for Girls in Hudson, New York, a state reformatory. Eventually she escaped and for a time was homeless.\r\n\r\nShe made her singing debut at 17 on November 21, 1934, at the Apollo Theater in Harlem, New York. She pulled in a weekly audience at the Apollo and won the opportunity to compete in one of the earliest of its famous \"Amateur Nights\". She had originally intended to go on stage and dance, but, intimidated by the Edwards Sisters, a local dance duo, she opted to sing instead in the style of Connee Boswell. She sang Boswell\'s \"Judy\" and \"The Object of My Affection,\" a song recorded by the Boswell Sisters, and won the first prize of US$25.00.\r\n<h2>Later life</h2>\r\nFitzgerald married at least twice, and there is evidence that she may have married a third time. In 1941 she married Benny Kornegay, a convicted drug dealer and local dockworker. The marriage was annulled after two years.\r\n\r\nHer second marriage, in December 1947, was to the famous bass player Ray Brown, whom she had met while on tour with Dizzy Gillespie\'s band a year earlier. Together they adopted a child born to Fitzgerald\'s half-sister, Frances, whom they christened Ray Brown, Jr. With Fitzgerald and Brown often busy touring and recording, the child was largely raised by her aunt, Virginia. Fitzgerald and Brown divorced in 1953, bowing to the various career pressures both were experiencing at the time, though they would continue to perform together.\r\n\r\nIn July 1957, Reuters reported that Fitzgerald had secretly married Thor Einar Larsen, a youngNorwegian, in Oslo. She had even gone as far as furnishing an apartment in Oslo, but the affair was quickly forgotten when Larsen was sentenced to five months hard labor in Sweden for stealing money from a young woman to whom he had previously been engaged.\r\n\r\nFitzgerald was also notoriously shy. Trumpet player Mario Bauza, who played behind Fitzgerald in her early years with Chick Webb, remembered that \"she didn’t hang out much. When she got into the band, she was dedicated to her music….She was a lonely girl around New York, just kept herself to herself, for the gig.\" When, later in her career, the Society of Singers named an award after her, Fitzgerald explained, \"I don\'t want to say the wrong thing, which I always do. I think I do better when I sing.\"\r\n\r\nAlready visually impaired by the effects of diabetes, Fitzgerald had both her legs amputated in 1993. In 1996 she died of the disease in Beverly Hills, California at the age of 79. She is buried in the Inglewood Park Cemetery inInglewood, California. The career history and archival material from Ella\'s long career are housed in the Archives Center at theSmithsonian\'s National Museum of American History while her personal music arrangements are at The Library of Congress. Her extensivecookbook collection was donated to the Schlesinger Library at Harvard University while her published sheet music collection is at the Schoenberg Library at UCLA.\r\n<h2> Career</h2>\r\n<h3>BIG-BAND SINGING</h3>\r\nIn January 1935, Fitzgerald won the chance to perform for a week with the Tiny Bradshaw band at the Harlem Opera House. She met drummer and bandleader Chick Webb there. Webb had already hired singer Charlie Linton to work with the band and was, The New York Times later wrote, \"reluctant to sign her....because she was gawky and unkempt, a diamond in the rough.\" Webb offered her the opportunity to test with his band when they played a dance at Yale University.\r\n\r\nShe began singing regularly with Webb\'s Orchestra through 1935 at Harlem\'s Savoy Ballroom. Fitzgerald recorded several hit songs with them, including \"Love and Kisses\" and \"(If You Can\'t Sing It) You\'ll Have to Swing It (Mr. Paganini)\". But it was her 1938 version of thenursery rhyme, \"A-Tisket, A-Tasket\", a song she co-wrote, that brought her wide public acclaim.\r\n\r\nChick Webb died on June 16, 1939, and his band was renamed \"Ella and her Famous Orchestra\" with Ella taking on the role of nominal bandleader. Fitzgerald recorded nearly 150 sides with the orchestra before it broke up in 1942, \"the majority of them novelties and disposable pop fluff\".\r\n<h3>DECCA YEARS</h3>\r\nIn 1942, Fitzgerald left the band to begin a solo career. Now signed to the Decca label, she had several popular hits while recording with such artists as the Ink Spots, Louis Jordan, and theDelta Rhythm Boys.\r\n\r\nWith Decca\'s Milt Gabler as her manager, she began working regularly for the jazz impresarioNorman Granz and appeared regularly in his Jazz at the Philharmonic (JATP) concerts. Fitzgerald\'s relationship with Granz was further cemented when he became her manager, although it would be nearly a decade before he could record her on one of his many record labels.\r\n\r\nWith the demise of the Swing era and the decline of the great touring big bands, a major change in jazz music occurred. The advent of bebop led to new developments in Fitzgerald\'s vocal style, influenced by her work with Dizzy Gillespie\'s big band. It was in this period that Fitzgerald started including scat singing as a major part of her performance repertoire. While singing with Gillespie, Fitzgerald recalled, \"I just tried to do [with my voice] what I heard the horns in the band doing.\"\r\n\r\nHer 1945 scat recording of \"Flying Home\" arranged by Vic Schoen would later be described byThe New York Times as \"one of the most influential vocal jazz records of the decade....Where other singers, most notably Louis Armstrong, had tried similar improvisation, no one before Miss Fitzgerald employed the technique with such dazzling inventiveness.\" Her bebop recording of \"Oh, Lady be Good!\" (1947) was similarly popular and increased her reputation as one of the leading jazz vocalists.[citation needed]\r\n<h3>MOVE TO VERVE AND MAINSTREAM SUCCESS</h3>\r\nFitzgerald was still performing at Granz\'s JATP concerts by 1955. She left Decca and Granz, now her manager, created Verve Records around her.\r\n\r\nFitzgerald later described the period as strategically crucial, saying, \"I had gotten to the point where I was only singing be-bop. I thought be-bop was \'it\', and that all I had to do was go some place and sing bop. But it finally got to the point where I had no place to sing. I realized then that there was more to music than bop. Norman ... felt that I should do other things, so he produced The Cole Porter Songbook with me. It was a turning point in my life.\"\r\n\r\nElla Fitzgerald Sings the Cole Porter Songbook, released in 1956, was the first of eight multi-album Songbook sets Fitzgerald would record for Verve at irregular intervals from 1956 to 1964. The composers and lyricists spotlighted on each set, taken together, represent the greatest part of the cultural canon known as the Great American Songbook. Her song selections ranged from standards to rarities and represented an attempt by Fitzgerald to cross over into a non-jazz audience.\r\n\r\nElla Fitzgerald Sings the Duke Ellington Songbook was the only Songbook on which the composer she interpreted played with her. Duke Ellington and his longtime collaborator Billy Strayhorn both appeared on exactly half the set\'s 38 tracks and wrote two new pieces of music for the album: \"The E and D Blues\" and a four-movement musical portrait of Fitzgerald (the only Songbook track on which Fitzgerald does not sing). The Songbook series ended up becoming the singer\'s most critically acclaimed and commercially successful work, and probably her most significant offering to American culture. The New York Times wrote in 1996, \"These albums were among the first pop records to devote such serious attention to individual songwriters, and they were instrumental in establishing the pop album as a vehicle for serious musical exploration.\"\r\n\r\nA few days after Fitzgerald\'s death, New York Times columnist Frank Rich wrote that in the Songbook series Fitzgerald \"performed a cultural transaction as extraordinary as Elvis\'s contemporaneous integration of white and African-American soul. Here was a black woman popularizing urban songs often written by immigrant Jews to a national audience of predominantly white Christians.\" Frank Sinatra was moved out of respect for Fitzgerald to block Capitol Recordsfrom re-releasing his own recordings in a similar, single composer vein.\r\n\r\nFitzgerald also recorded albums exclusively devoted to the songs of Porter and Gershwin in 1972 and 1983; the albums being, respectively, Ella Loves Cole and Nice Work If You Can Get It. A later collection devoted to a single composer was released during her time with Pablo Records, Ella Abraça Jobim, featuring the songs of Antonio Carlos Jobim.\r\n\r\nWhile recording the Songbooks and the occasional studio album, Fitzgerald toured 40 to 45 weeks per year in the United States and internationally, under the tutelage of Norman Granz. Granz helped solidify her position as one of the leading live jazz performers.\r\n\r\nIn the mid-1950s, Fitzgerald became the first African-American to perform at the Mocambo, after Marilyn Monroe had lobbied the owner for the booking. The booking was instrumental in Fitzgerald\'s career. The incident was turned into a play by Bonnie Greer in 2005. There are several live albums on Verve that are highly regarded by critics. Ella at the Opera House shows a typical JATP set from Fitzgerald. Ella in Rome and Twelve Nights In Hollywood display her vocal jazz canon. Ella in Berlin is still one of her best selling albums; it includes a Grammy-winning performance of \"Mack the Knife\" in which she forgets the lyrics, but improvises magnificently to compensate.\r\n<h2>Her Voice</h2>\r\nAs Will Friedwald noted,\r\n<blockquote> Unlike any other singer you could name, Fitzgerald has the most amazing asset in the very sound of her voice: it\'s easily one of the most beautiful and sonically perfect sounds known to man. Even if she couldn\'t do anything with it, the instrument that Fitzgerald starts with is dulcet and pure and breathtakingly beautiful. As Henry Pleasants has observed, she has a wider range than most opera singers, and many of the latter, including Dietrich Fischer-Dieskau, are among her biggest fans. And the intonation that goes with the voice is, to put it conservatively, God-like. Fitzgerald simply exists in tune, and she hits every note that there is without the slightest trace of effort. Other singers tend to sound like they\'re trying to reach up to a note - Fitzgerald always sounds like she\'s already there. If anything, she\'s descending from her heavenly perch and swooping down to whatever pitch she wants.</blockquote>\r\nHenry Pleasants, an American classical-music critic, wrote this about her:\r\n<blockquote> She has a lovely voice, one of the warmest and most radiant in its natural range that I have heard in a lifetime of listening to singers in every category. She has an impeccable and ultimately sophisticated rhythmic sense, and flawless intonation. Her harmonic sensibility is extraordinary. She is endlessly inventive... it is not so much what she does, or even the way she does it, it\'s what she does not do. What she does not do, putting it simply as possible, is anything wrong. There is simply nothing in performance to which one would take exception... Everything seems to be just right. One would not want it any other way. Nor can one, for a moment imagine it any other way. Fitzgerald had an extraordinary vocal range. A mezzo-soprano (who sang much lower than most classical contraltos), she had a range of “2 octaves and a sixth from a low D or D flat to a high C flat and possibly higher”.</blockquote>\r\n<h2></h2>\r\n<h2>Later Years</h2>\r\nVerve Records was sold to MGM in 1963 for $3 million and in 1967 MGM failed to renew Fitzgerald\'s contract. Over the next five years she flitted between Atlantic, Capitol and Reprise. Her material at this time represented a departure from her typical jazz repertoire. For Capitol she recorded Brighten the Corner, an album of hymns, Ella Fitzgerald\'s Christmas, an album of traditional Christmas carols, Misty Blue, acountry and western-influenced album, and 30 by Ella, a series of six medleys that fulfilled her obligations for the label. During this period, she had her last US chart single with a cover of Smokey Robinson\'s \"Get Ready\", previously a hit for The Temptations, and some months later a top-five hit for Rare Earth.\r\n\r\nThe surprise success of the 1972 album Jazz at Santa Monica Civic \'72 led Granz to found Pablo Records, his first record label since the sale of Verve. Fitzgerald recorded some 20 albums for the label. Ella in London recorded live in 1974 with pianist Tommy Flanagan, guitarist Joe Pass, bassist Keter Betts and drummer Bobby Durham, was considered by many to be some of her best work. The following year she again performed with Joe Pass on German television station NDR in Hamburg. Her years with Pablo Records also documented the decline in her voice. \"She frequently used shorter, stabbing phrases, and her voice was harder, with a wider vibrato\", one biographer wrote.Plagued by health problems, Fitzgerald made her last recording in 1991 and her last public performances in 1993.\r\n<h2>Film and television</h2>\r\nIn her most notable screen role, Fitzgerald played the part of singer Maggie Jackson in Jack Webb\'s 1955 jazz film Pete Kelly\'s Blues. The film costarredJanet Leigh and singer Peggy Lee. Even though she had already worked in the movies (she had sung briefly in the 1942 Abbott and Costello film Ride \'Em Cowboy), she was \"delighted\" when Norman Granz negotiated the role for her, and, \"at the time....considered her role in the Warner Brothers movie the biggest thing ever to have happened to her.\" Amid The New York Times\' pan of the film when it opened in August 1955, the reviewer wrote, \"About five minutes (out of ninety-five) suggest the picture this might have been. Take the ingenious prologue ... [or] take the fleeting scenes when the wonderful Ella Fitzgerald, allotted a few spoken lines, fills the screen and sound track with her strong mobile features and voice.\" Fitzgerald\'s race precluded major big-screen success. After Pete Kelly\'s Blues, she appeared in sporadic movie cameos, in St. Louis Blues (1958), and Let No Man Write My Epitaph (1960). Much later, she appeared in the 1980s television drama The White Shadow.\r\n\r\nShe made numerous guest appearances on television shows, singing on The Frank Sinatra Show, The Andy Williams Show, The Pat Boone Chevy Showroom, and alongside other greats Nat King Cole, Dean Martin, Mel Tormé, and many others. Perhaps her most unusual and intriguing performance was of the \'Three Little Maids\' song from Gilbert and Sullivan\'s comic operetta The Mikado alongside Joan Sutherland and Dinah Shore on Shore\'s weekly variety series in 1963. A performance at \"Ronnie Scott\'s\" jazz club in London was filmed and shown on the BBC. Fitzgerald also made a one-off appearance alongside Sarah Vaughan and Pearl Bailey on a 1979 television special honoring Bailey. In 1980, she performed a medley of standards in a duet with Karen Carpenter on the Carpenters\' television program, Music, Music, Music.\r\n\r\nFitzgerald also appeared in TV commercials, her most memorable being an ad for Memorex. In the commercials, she sang a note that shattered a glass while being recorded on a Memorex cassette tape. The tape was played back and the recording also broke the glass, asking \"Is it live, or is it Memorex?\" She also starred in a number of commercials for Kentucky Fried Chicken, singing and scatting to the fast-food chain\'s longtime slogan, \"We do chicken right!\" Her final commercial campaign was for American Express, in which she was photographed by Annie Leibovitz.\r\n<h2>Collaborations</h2>\r\nFitzgerald\'s most famous collaborations were with the trumpeter Louis Armstrong, the guitarist Joe Pass, and the bandleaders Count Basie and Duke Ellington.\r\n\r\nFitzgerald recorded three Verve studio albums with Armstrong, two albums of standards (1956\'s Ella and Louis and 1957\'s Ella and Louis Again), and a third album featured music from the Gershwin musical Porgy and Bess. Fitzgerald also recorded a number of sides with Armstrong for Decca in the early 1950s.\r\n\r\nFitzgerald is sometimes referred to as the quintessential swing singer, and her meetings with Count Basie are highly regarded by critics. Fitzgerald features on one track on Basie\'s 1957 album One O\'Clock Jump, while her 1963 album Ella and Basie! is remembered as one of her greatest recordings. With the \'New Testament\' Basie band in full swing, and arrangements written by a young Quincy Jones, this album proved a respite from the \'Songbook\' recordings and constant touring that Fitzgerald was engaged in during this period. Fitzgerald and Basie also collaborated on the 1972 album Jazz at Santa Monica Civic \'72, and on the 1979 albums Digital III at Montreux, A Classy Pair and A Perfect Match.\r\n\r\nFitzgerald and Joe Pass recorded four albums together toward the end of Fitzgerald\'s career. She recorded several albums with piano accompaniment, but a guitar proved the perfect melodic foil for her. Fitzgerald and Pass appeared together on the albums Take Love Easy (1973), Easy Living (1986), Speak Love (1983) and Fitzgerald and Pass... Again (1976).\r\n\r\nFitzgerald and Duke Ellington recorded two live albums, and two studio albums. Her Duke Ellington Songbook placed Ellington firmly in the canon known as the Great American Songbook, and the 1960s saw Fitzgerald and the \'Duke\' meet on the Côte d\'Azur for the 1966 album Ella and Duke at the Cote D\'Azur, and in Sweden for The Stockholm Concert, 1966. Their 1965 album Ella at Duke\'s Place is also extremely well received.\r\n\r\nFitzgerald had a number of famous jazz musicians and soloists as sidemen over her long career. The trumpeters Roy Eldridge and Dizzy Gillespie, the guitarist Herb Ellis, and the pianists Tommy Flanagan, Oscar Peterson, Lou Levy, Paul Smith, Jimmy Rowles, and Ellis Larkins all worked with Ella mostly in live, small group settings.\r\n\r\nPossibly Fitzgerald\'s greatest unrealized collaboration (in terms of popular music) was a studio or live album with Frank Sinatra. The two appeared on the same stage only periodically over the years, in television specials in 1958 and 1959, and again on 1967\'s A Man and His Music + Ella + Jobim, a show that also featured Antonio Carlos Jobim. Pianist Paul Smith has said, \"Ella loved working with [Frank]. Sinatra gave her his dressing room on A Man and His Music and couldn\'t do enough for her.\" When asked, Norman Granz would cite \"complex contractual reasons\" for the fact that the two artists never recorded together. Fitzgerald\'s appearance with Sinatra and Count Basie in June 1974 for a series of concerts at Caesar\'s Palace, Las Vegas was seen as an important incentive for Sinatra to return from his self-imposed retirement of the early 1970s. The shows were a great success, and September 1975 saw them gross $1,000,000 in two weeks on Broadway, in a triumvirate with the Count Basie Orchestra.\r\n<h2>Awards, citations and honors</h2>\r\nFitzgerald won thirteen Grammy awards, including one for Lifetime Achievement in 1967.\r\n\r\nOther major awards and honors she received during her career were the Kennedy Center for the Performing Arts Medal of Honor Award,National Medal of Art, first Society of Singers Lifetime Achievement Award, named \"Ella\" in her honor, Presidential Medal of Freedom, and the George and Ira Gershwin Award for Lifetime Musical Achievement, UCLA Spring Sing. Across town at the University of Southern California, she received the coveted[citation needed] USC \"Magnum Opus\" Award which hangs in the office of the Ella Fitzgerald Charitable Foundation.\r\n<h2>Philanthropies</h2>\r\nFitzgerald was a quiet but ardent supporter of many charities and non-profit organizations, including the American Heart Association and theCity of Hope Medical Center. In 1993, she established the \"Ella Fitzgerald Charitable Foundation\", which continues to fund programs that perpetuate Ella\'s ideals. The Foundation\'s mission and goals, as well as many of the organizations that receive support, can be found at the official Ella Fitzgerald Foundation website Ella Fitzgerald Charitable Foundation. The Foundation also runs a Children\'s Book Program in memory of Miss Fitzgerald; called \"A Book Just For Me!\", it provides over 100,000 brand-new books each year to disadvantaged children.\r\n<h2>Tributes and legacy</h2>\r\nIn 1997, Newport News, Virginia created a music festival with Christopher Newport University to honor Ella Fitzgerald in her birth city. The Ella Fitzgerald Music Festival is designed to teach the region\'s youth of the musical legacy of Fitzgerald and jazz. Past performers at the week-long festival include: Diana Krall, Arturo Sandoval, Jean Carne, Phil Woods, Aretha Franklin, Freda Payne, Cassandra Wilson, Ethel Ennis, David Sanborn, Jane Monheit, Dianne Reeves, Dee Dee Bridgewater, Ramsey Lewis, Patti Austin, and Ann Hampton Callaway\r\n\r\nCallaway, Dee Dee Bridgewater, and Patti Austin have all recorded albums in tribute to Fitzgerald. Callaway\'s album To Ella with Love (1996) features fourteen jazz standards made popular by Fitzgerald, and the album also features the trumpeter Wynton Marsalis. Bridgewater\'s album Dear Ella (1997) featured many musicians that were closely associated with Fitzgerald during her career, including the pianist Lou Levy, the trumpeter Benny Powell, and Fitzgerald\'s second husband, double bassist Ray Brown. Bridgewater\'s following album, Live at Yoshi\'s, was recorded live on April 25, 1998, what would have been Fitzgerald\'s 81st birthday.\r\n\r\nAustin\'s album, For Ella (2002) features 11 songs most immediately associated with Fitzgerald, and a twelfth song, \"Hearing Ella Sing\" is Austin\'s tribute to Fitzgerald. The album was nominated for a Grammy. In 2007, We All Love Ella, was released, a tribute album recorded for the 90th anniversary of Fitzgerald\'s birth. It featured artists such as Michael Bublé, Natalie Cole, Chaka Khan, Gladys Knight, Diana Krall,k.d. lang, Queen Latifah, Ledisi, Dianne Reeves, Linda Ronstadt, and Lizz Wright, collating songs most readily associated with the \"First Lady of Song\". Folk singer Odetta\'s album To Ella (1998) is dedicated to Fitzgerald, but features no songs associated with her. Her accompanist Tommy Flanagan affectionately remembered Fitzgerald on his album Lady be Good ... For Ella (1994).\r\n\r\nFitzgerald is also referred to on the 1987 song \"Ella, elle l\'a\" by French singer France Gall and the Belgian singer Kate Ryan, the 1976Stevie Wonder hit \"Sir Duke\" from his album Songs in the Key of Life, and the song \"I Love Being Here With You\", written by Peggy Leeand Bill Schluger. Sinatra\'s 1986 recording of \"Mack the Knife\" from his album L.A. Is My Lady (1984) includes a homage to some of the song\'s previous performers, including \'Lady Ella\' herself. She is also honored in the song \"First Lady\" by Canadian artist Nikki Yanofsky.\r\n\r\nIn 2008, the Downing-Gross Cultural Arts Center in Newport News named its brand new 276-seat theater the Ella Fitzgerald Theater. The theater is located several blocks away from her birthplace on Marshall Avenue. The Grand Opening performers (October 11 &amp; 12, 2008) were Roberta Flack and Queen Esther Marrow.\r\n<h3>USPS STAMP AND YONKERS STATUE</h3>\r\nThere is a bronze sculpture of Fitzgerald in Yonkers, the city in which she grew up, created by American artist Vinnie Bagwell. It is located southeast of the main entrance to the Amtrak/Metro-North Railroad station. A bust of Fitzgerald is on the campus of Chapman University in Orange, California. On January 10, 2007, the United States Postal Service announced that Fitzgerald would be honored with her own 39-cent postage stamp. The stamp was released in April 2007 as part of the Postal Service\'s Black Heritage series.", "Ella Fitzgerald", "Also known as the \"First Lady of Song\", \"Queen of Jazz\", and \"Lady Ella\", Fitzgerald was an American jazz and song vocalist. With a vocal range spanning three octaves (D♭3 to D♭6), she was noted for her purity of tone, impeccable diction, phrasing and intonation, and a \"horn-like\" improvisational ability, particularly when scat singing.", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2018-02-09 00:45:22", "2018-02-09 08:45:22", "", "27", "http://localhost:8888/jazzicons-ryan-2018-midterm/27-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("187", "1", "2018-07-11 09:21:49", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "closed", "open", "", "", "", "", "2018-07-11 09:21:49", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/ryan-theme-midterm-july2018/?p=187", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("188", "1", "2018-07-11 09:27:07", "2018-07-11 16:27:07", "<iframe src=\"https://www.youtube.com/embed/3xKzgoawIaU\"  width=\"640\" height=\"360\"frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nDiamanda Galás (born August 29, 1955) is an American avant-garde composer, vocalist, pianist, organist, performance artist and painter.\r\n\r\nGalás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and also collaborated with jazz musician Bobby Bradford, and John Paul Jones, former bassist of Led Zeppelin.\r\n<h2>Biography</h2>\r\nDiamanda Galás was born and raised in San Diego, California, to Greek Orthodox parents. She studied a wide range of musical forms, and played gigs in San Diego with her father, also a musician, performing Greek and Arabic music. After moving to Europe, Galas made her solo performance debut at the Festival d\'Avignon, in France, in 1979, performing the lead in the opera Un Jour comme un autre, by composer Vinko Globokar, based upon Amnesty International\'s documentation of the arrest and torture of a Turkish woman for alleged treason.[citation needed]\r\n\r\nGalás\' first album was The Litanies of Satan, released in 1982. Her second album, Diamanda Galas, was released in 1984.\r\n\r\nDiamanda Galás\' work first garnered widespread attention with The Masque of the Red Death, an operatic trilogy which includes The Divine Punishment, Saint of the Pit and You Must Be Certain of the Devil. In it, she details the suffering of people with AIDS. Shortly after the recording of the trilogy\'s first volume began, her brother, playwright Philip-Dimitri Galás, became sick with the disease, which goaded Galás to redouble her efforts. Philip-Dimitri Galás died in 1986, just before the completion of the trilogy.\r\n<h2>Career</h2>\r\nIn 1988 Galás joined ACT UP, the AIDS activist group.\r\n\r\nOn December 10, 1989, Galás was arrested inside Saint Patrick\'s Cathedral, as part of ACT UP\'s Stop the Church demonstration, while protesting John Cardinal O\'Connor\'s opposition to AIDS education, and the distribution of condoms in public schools. She was one of 53 people arrested inside the cathedral.\r\n\r\nIn 1990 Galás performed at the Cathedral of Saint John the Divine in New York, the recording of which was released in 1991 as Plague Mass, in which she criticized the Roman Catholic Church for its indifference to AIDS.\r\n\r\nGalás also sings in a Blues style, interpreting a wide range of blues songs with her unique piano and vocal styles. This aspect of her work is perhaps best represented by her 1992 album, The Singer, on which she covered Willie Dixon, Roy Acuff, and Screamin\' Jay Hawkins, as well as Gloomy Sunday\", a song written by Hungarian pianist and composer Rezső Seress in 1933 and translated into English by Desmond Carter.\r\n\r\nIn 1993 Galás released Judgement Day, a video of her performances, and Vena Cava, a live album, recorded at The Kitchen in 1992.\r\n\r\nIn 1994 Galás collaborated with Led Zeppelin bassist John Paul Jones, a longtime admirer of the singer. The resulting record, The Sporting Life, was released the same year. She was also featured on the soundtrack for Oliver Stone\'s Natural Born Killers.\r\n\r\nIn 1995 Galás contributed her voice to the eponymous album of British synth-pop duo, Erasure, at the invitation of the lead singer, Andy Bell.\r\n\r\nIn 1997 Galás contributed vocals to the album Closed on Account of Rabies, a tribute to Edgar Allan Poe which also included Iggy Pop, Debbie Harry and Marianne Faithfull, lending their voices to the tales of the legendary author. Galás\' reading of \"The Black Cat\" was the longest recording on the compilation.\r\n\r\nIn 1998 Galás released Malediction and Prayer, which was recorded live in 1996 and 1997.\r\n\r\nIn 2000 Galás worked with Recoil, contributing her voice to the album Liquid. She\'s the lead vocalist on the album\'s first single, \"Strange Hours\", for which she also wrote the lyrics, and can be heard on \"Jezebel\" and \"Vertigen\" as a backing vocalist.\r\n\r\nIn August, 2004 Galás released the album Defixiones, Will and Testament: Orders from the Dead, an 80-minute memorial to the Armenian, Greek, Assyrian and Hellenic victims of the Turkish genocide. Defixiones refers to the warnings on Greek gravestones against removing the remains of the dead. In December 2004 Galás released, La Serpenta Canta a live album including material recorded between May 1999 &amp; November 2002.\r\n\r\nIn 2005 Galás was awarded Italy\'s prestigious Demetrio Stratos International Career Award.\r\n\r\nIn 2008 Galás released Guilty Guilty Guilty.\r\n\r\nIn 2011 she collaborated with Soviet dissident artist Vladislav Shabalin for \"Aquarium\", a sound installation inspired by the environmental disaster in the Gulf of Mexico. The event took place at Leonhardskirche in Basel (Switzerland) from 12 to 19 June.*\r\n\r\nIn 2013, Diamanda Galás and Vladislav Shabalin have the sound installation \"Aquarium\" May 9 to 12 in the church of San Francesco in Udine (Italy), at the festival \"Vicino/Lontano\". http://diamandagalas.com/tour/aquarium-installation-by-vladislav-shabalin-sound-by-diamanda-galas/", "Diamanda Galas", "Galás has been described as \"capable of the most unnerving vocal terror\", with her three and a half octave vocal range. Her works largely concentrate on the topics of AIDS, mental illness, despair, injustice, condemnation, and loss of dignity. She has worked with many avant-garde composers, including Iannis Xenakis, Vinko Globokar and John Zorn, and John Paul Jones, former bassist of Led Zeppelin.", "inherit", "closed", "closed", "", "31-revision-v1", "", "", "2018-07-11 09:27:07", "2018-07-11 16:27:07", "", "31", "http://localhost:8888/ryan-theme-midterm-july2018/31-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("189", "1", "2018-07-11 09:34:15", "2018-07-11 16:34:15", "<iframe src=\"https://www.youtube.com/embed/ZaL7MhpArgI\" width=\"640\" height=\"360\" frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nAnita O\'Day (October 18, 1919 – November 23, 2006) was an American jazz singer.\r\n\r\nBorn Anita Belle Colton, O\'Day was admired for her sense of rhythm and dynamics, and her early big band appearances shattered the traditional image of the \"girl singer\". Refusing to pander to any female stereotype, O\'Day presented herself as a \"hip\" jazz musician, wearing a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money\r\n<h3>Style</h3>\r\nO\'Day, along with Mel Tormé, is often grouped with the West Coast cool school of jazz. Like Tormé, O\'Day had some training in jazz drums (courtesy of her first husband Don Carter); her longest musical collaboration was with jazz drummer John Poole. While maintaining a central core of hard swing, O\'Day\'s skills in improvisation of rhythm and melody put her squarely among the pioneers of bebop.\r\n\r\nShe cited Martha Raye as the primary influence on her vocal style, although she also expressed admiration for Mildred Bailey, Ella Fitzgerald, and Billie Holiday.\r\n\r\nO\'Day always maintained that the accidental excision of her uvula during a childhood tonsillectomy left her incapable of vibrato, and unable to maintain long phrases. That botched operation, she claimed, forced her to develop a more percussive style based on short notes and rhythmic drive. However, when she was in good voice she could stretch long notes with strong crescendos and a telescoping vibrato, e.g. her live version of \"Sweet Georgia Brown\" at the 1958 Newport Jazz Festival, captured in Bert Stern\'s film Jazz on a Summer\'s Day.\r\n\r\nO\'Day\'s backbeat-based singing style was strongly influential on many other female singers of the late swing and bebop eras, includingJune Christy, Chris Connor and Doris Day.\r\n\r\nO\'Day\'s long-term problems with heroin addiction and alcoholism and her often erratic behavior related to those problems earned her the nickname \"The Jezebel of Jazz.\"\r\n<h3>Early career</h3>\r\nBorn into a broken home in Chicago, O\'Day took the first chance to leave home when, at age 14, she became a contestant in the popular Walk-a-thons as a dancer. She toured with the Walk-a-thons circuits for two years, occasionally being called upon to sing. In 1934, she began touring the Midwest as a marathon dance contestant and singing \"The Lady in Red\" for tips.\r\n\r\nIn 1936, she left the endurance contests, determined to become a professional singer. She started out as a chorus girl in such Uptownvenues as the Celebrity Club and the Vanity Fair, then found work as a singer and waitress at the Ball of Fire, the Vialago, and thePlanet Mars. At the Vialago, O\'Day met the drummer Don Carter, who introduced her to music theory and whom she married in 1937. Her first big break came in 1938 when Down Beat editor Carl Cons hired her to work at his new club at 222 North State Street, the Off-Beat, which quickly became a popular hangout for musicians. Also performing at the Off-Beat was the Max Miller Quartet, which backed O\'Day for the first 10 days of her stay there.\r\n\r\nWhile performing at the Off Beat, she met Gene Krupa, who promised to call her if Irene Daye, his current vocalist, left his band. In 1939 she was hired as vocalist for Miller\'s Quartet, which had a stay at the Three Deuces club in Chicago.\r\n<h3>Work with Krupa, Herman, and Kenton</h3>\r\nThe call from Krupa came in early 1941. Of the 34 sides she recorded with Krupa, it was \"Let Me Off Uptown\", a novelty duet with Roy Eldridge, that became her first big hit. That year, Down Beat named O\'Day \"New Star of the Year\". In 1942, she appeared with the Krupa band in two \"soundies\" (short musical films originally made for jukeboxes), singing \"Thanks for the Boogie Ride\" and \"Let Me Off Uptown\". The same year Down Beat magazine readers voted her into the top five big band singers. O\'Day came in fourth, with Helen O\'Connell first,Helen Forrest second, Billie Holiday third, and Dinah Shore fifth. O\'Day married again in 1942, this time to golf pro and jazz fan Carl Hoff.\r\n\r\nWhen Krupa\'s band broke up after he was arrested for possession of marijuana in 1943, O\'Day joined Woody Herman for a month-long gig at the Hollywood Palladium, followed by two weeks at the Orpheum. Unwilling to tour with another big band, she left Herman after the Orpheum engagement and finished out the year as a solo artist. Despite her initial misgivings about the compatibility of their musical styles, she joined Stan Kenton\'s band in April 1944. During her 11 months with Kenton, O\'Day recorded 21 sides, both transcription and commercial, and appeared in a Universal Pictures short Artistry in Rhythm (1944). \"And Her Tears Flowed Like Wine\" became a huge seller and put Kenton\'s band on the map. She also appeared in one soundie with Kenton, performing \"I\'m Going Mad for a Pad\" and \"Tabby the Cat\". O\'Day later said, \"My time with Stanley helped nurture and cultivate my innate sense of chord structure.\" In 1945 she rejoined Krupa\'s band and stayed almost a year. The reunion, unfortunately, yielded only 10 sides. After leaving Krupa late in 1946, O\'Day once again became a solo artist.\r\n<h3>Post-war work</h3>\r\nDuring the late 1940s, she recorded two dozen sides, mostly for small labels. The quality of these singles varies: O\'Day was trying to achieve popular success without sacrificing her identity as a jazz singer. Among the more notable recordings from this period are \"Hi Ho Trailus Boot Whip\", \"Key Largo\", \"How High the Moon\", and \"Malaguena\". O\'Day\'s drug problems began to surface late in 1947, when she and her husband Carl Hoff were arrested for possession of marijuana and sentenced to 90 days in jail. Her career was back on the upswing in September 1948, when she sang with Count Basie at the Royal Roost in New York City, resulting in five airchecks. What secured O\'Day\'s place in the jazz pantheon, however, are the 17 albums she recorded for Norman Granz\'s Norgran and Verve labels between 1952 and 1962.\r\n\r\nHer first album, Anita O\'Day Sings Jazz (reissued as The Lady Is a Tramp), was recorded in 1952 for the newly established Norgran Records (it was also the label\'s first LP). The album was a critical success and further boosted her popularity. In October 1952 O\'Day was again arrested for possession of marijuana, but found not guilty. The following March, she was arrested for possession of heroin. The case dragged on for most of 1953; O\'Day was finally sentenced to six months in jail. Not long after her release from jail on February 25, 1954, she began work on her second album, Songs by Anita O\'Day (reissued as An Evening with Anita O\'Day). She recorded steadily throughout the 1950s, accompanied by small combos and big bands. In person, O\'Day was generally backed by a trio which included John Poole, the drummer with whom she would work for the next 40 years.\r\n\r\nAs a live performer O\'Day also began performing in festivals and concerts with such musicians as Louis Armstrong, Oscar Peterson, Dinah Washington, George Shearing, Cal Tjader, and Thelonious Monk. She appeared in the documentary Jazz on a Summer\'s Day, filmed at the 1958 Newport Jazz Festival which increased her popularity. She admitted later that she was probably high on heroinduring the concert. She also said that it was the best day of her life in that hers was the star performance of the festival and she made the cover of national magazines for it.\r\n\r\nThe following year O\'Day made a cameo appearance in The Gene Krupa Story, singing \"Memories of You\". Late in 1959, she toured Europe with Benny Goodman to great personal acclaim. O\'Day later wrote in her 1981 autobiography that when Goodman\'s attempts to upstage her failed to diminish the audience\'s enthusiasm, he cut all but two of her numbers from the show.\r\n\r\nO\'Day went back to touring as a solo artist and appeared on such TV specials as the Timex All-Star Jazz Show and The Swingin\' Years hosted by Ronald Reagan. She recorded infrequently after the expiration of her Verve contract in 1962 and her career seemed over when she nearly died of a heroin overdose in 1968. After kicking the habit, she made a comeback at the 1970 Berlin Jazz Festival. She also appeared in the films Zigzag a.k.a. False Witness with George Kennedy (1970) and The Outfit (1974) with Robert Duvall. She resumed making live and studio albums under the new management of Alan Eichler, many recorded in Japan, and several were released on her own label, Emily Records.\r\n<h3>Memoir and later life</h3>\r\nO\'Day spoke candidly about her drug addiction in her 1981 memoir High Times, Hard Times, which led to a string of TV appearances on 60 Minutes, The Tonight Show Starring Johnny Carson, The Today Show with Bryant Gumbel, The Dick Cavett Show, Over Easy with Hugh Downs, The Tomorrow Show with Tom Snyder, and several others. She also toured Europe, performed a 50th Anniversary Concert atCarnegie Hall and headlined New York\'s JVC Jazz Festival.\r\n\r\nIn 2005, her version of the standard \"Sing, Sing, Sing\" was remixed by RSL and was included in the compilation album Verve Remixed 3. The following year, she released Indestructible!, her first album in 13 years.\r\n\r\nOne of her best-known late-career audio performances is \"Is You Is Or Is You Ain\'t My Baby\", which opens the film Shortbus (2006) byJohn Cameron Mitchell.\r\n\r\nA feature-length documentary, Anita O\'Day: The Life of a Jazz Singer, directed by Robbie Cavolina and Ian McCrudden, premiered at theTribeca Film Festival on April 30, 2007.\r\n\r\nIn November 2006, Robbie Cavolina (her last manager) entered her into a West Hollywood, California convalescent hospital, while she recovered from pneumonia. Two days before her death, she had demanded to be released from the hospital. On Thanksgiving Day, November 23, 2006, at age 87, O\'Day died in her sleep. The official cause of death was cardiac arrest.", "Anita O\'Day", "O\'Day was admired for her rhythm and dynamics, and for shattering the traditional image of the \"girl singer\". Refusing to pander to any  gender stereotype, O\'Day presented herself as a \"hip\" jazz musician, in a band jacket and skirt as opposed to an evening gown. She changed her surname from Colton to O\'Day, pig Latin for \"dough,\" slang for money.", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2018-07-11 09:34:15", "2018-07-11 16:34:15", "", "28", "http://localhost:8888/ryan-theme-midterm-july2018/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("190", "1", "2018-07-11 09:34:31", "2018-07-11 16:34:31", "<iframe src=\"https://www.youtube.com/embed/94ARm_-E24U\" width=\"640\" height=\"360\"  frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nEdward Kennedy \"Duke\" Ellington (April 29, 1899 – May 24, 1974)  was an American composer, pianist, and big-band leader. Ellington wrote over 1,000 compositions. In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\"\r\n\r\nA major figure in the history of jazz, Ellington\'s music stretched into various other genres, including blues,gospel, film scores, popular, and classical. His career spanned more than 50 years and included leading his orchestra, composing an inexhaustible songbook, scoring for movies, composing stage musicals, and world tours. Several of his instrumental works were adapted into songs that became standards. Due to his inventive use of the orchestra, or big band, and thanks to his eloquence and extraordinary charisma, he is generally considered to have elevated the perception of jazz to an art form on a par with other traditional genres of music. His reputation increased after his death and the Pulitzer Prize Board bestowed on him a special posthumous honor in 1999.\r\n\r\nEllington called his music \"American Music\" rather than jazz, and liked to describe those who impressed him as \"beyond category.\" These included many of the musicians who were members of his orchestra, some of whom are considered among the best in jazz in their own right, but it was Ellington who melded them into one of the most well-known jazz orchestralunits in the history of jazz. He often composed specifically for the style and skills of these individuals, such as \"Jeep\'s Blues\" for Johnny Hodges, \"Concerto for Cootie\" for Cootie Williams, which later became \"Do Nothing Till You Hear from Me\" with Bob Russell\'s lyrics, and \"The Mooche\" for Tricky Sam Nanton and Bubber Miley. He also recorded songs written by his bandsmen, such as Juan Tizol\'s \"Caravan\" and \"Perdido\" which brought the \"Spanish Tinge\" tobig-band jazz. Several members of the orchestra remained there for several decades. After 1941, he frequently collaborated with composer-arranger-pianist Billy Strayhorn, whom he called his \"writing and arranging companion.\" Ellington recorded for many American record companies, and appeared in several films.\r\n\r\nEllington led his band from 1923 until his death in 1974. His son Mercer Ellington, who had already been handling all administrative aspects of his father\'s business for several decades, led the band until his own death in 1996. At that point, the original band dissolved. Paul Ellington, Mercer\'s youngest son and executor of the Duke Ellington estate, kept the Duke Ellington Orchestra going from Mercer\'s death onwards.\r\n\r\n&nbsp;", "Duke Ellington", " In the opinion of Bob Blumenthal of The Boston Globe, \"[i]n the century since his birth, there has been no greater composer, American or otherwise, than Edward Kennedy Ellington.\" Duke Ellington called his music \"American Music\" rather than jazz.", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2018-07-11 09:34:31", "2018-07-11 16:34:31", "", "16", "http://localhost:8888/ryan-theme-midterm-july2018/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("191", "1", "2018-07-11 09:34:40", "2018-07-11 16:34:40", "<iframe src=\"https://www.youtube.com/embed/9lI8MojtIow\"  width=\"640\" height=\"360\"  frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nThelonious Sphere Monk (October 10, 1917 – February 17, 1982) was an American jazzpianist and composer considered one of the giants of American music. Monk had a uniqueimprovisational style and made numerous contributions to the standard jazz repertoire, including \"Epistrophy\", \"\'Round Midnight\", \"Blue Monk\", \"Straight, No Chaser\" and \"Well, You Needn\'t\". Monk is the second-most recorded jazz composer after Duke Ellington, which is particularly remarkable as Ellington composed over 1,000 songs while Monk wrote about 70.\r\n\r\nHis compositions and improvisations are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. This was not a style universally appreciated; poet and jazz critic Philip Larkin dismissed Monk as \'the elephant on the keyboard\'.\r\n\r\nMonk\'s manner was idiosyncratic. Visually, he was renowned for his distinctive style in suits, hats and sunglasses. He was also noted for the fact that at times, while the other musicians in the band continued playing, he would stop, stand up from the keyboard and dance for a few moments before returning to the piano.\r\n\r\nHe is one of five jazz musicians to have been featured on the cover of Time (the other four being Louis Armstrong, Duke Ellington, Wynton Marsalis, and Dave Brubeck) as of 2010.\r\n<h2>Early life</h2>\r\nThelonious Monk was born October 10, 1917, in Rocky Mount, North Carolina, the son of Thelonious and Barbara Monk, two years after his sister Marion. A brother, Thomas, was born in January 1920 In 1922, the family moved to 243 West 63rd Street, in Manhattan, New York City. Monk started playing the piano at the age of six. Although he had some formal training and eavesdropped on his sister\'s piano lessons, he was largely self-taught. Monk attended Stuyvesant High School, but did not graduate. He toured with an evangelist in his teens, playing the church organ, and in his late teens he began to find work playing jazz.\r\n\r\nIn the early to mid 1940s, Monk was the house pianist at Minton\'s Playhouse, a Manhattan nightclub. Much of Monk\'s style was developed during his time at Minton\'s, when he participated in after-hours \"cutting competitions\" which featured many leading jazz soloists of the time. The Minton\'s scene was crucial in the formulation of bebop and it brought Monk into close contact with other leading exponents of the emerging idiom, including Dizzy Gillespie, Charlie Christian, Kenny Clarke, Charlie Parker and later, Miles Davis. Monk is believed to be the pianist featured on recordings Jerry Newman made around 1941 at the club. Monk\'s style at this time was later described as \"hard-swinging,\" with the addition of runs in the style of Art Tatum. Monk\'s stated influences included Duke Ellington, James P. Johnson, and other early stride pianists. In the documentary Thelonious Monk: Straight, No Chaser, it is stated that Monk lived in the same neighborhood in New York City as Johnson and knew him as a teenager.\r\n\r\nMary Lou Williams, among others, spoke of Monk\'s rich inventiveness in this period, and how such invention was vital for musicians since at the time it was common for fellow musicians to incorporate overheard musical ideas into their own works without giving due credit. \"So, the boppers worked out a music that was hard to steal. I\'ll say this for the `leeches\', though: they tried. I\'ve seen them in Minton\'s busily writing on their shirt cuffs or scribbling on the tablecloth. And even our own guys, I\'m afraid, did not give Monk the credit he had coming. Why, they even stole his idea of the beret and bop glasses.\"\r\n<h2> Early recordings (1944–1954)</h2>\r\nIn 1944 Monk made his first studio recordings with the Coleman Hawkins Quartet. Hawkins was among the first prominent jazz musicians to promote Monk, and Monk later returned the favor by inviting Hawkins to join him on the 1957 session with John Coltrane. Monk made his first recordings as leader for Blue Note in 1947 (later anthologised on Genius of Modern Music, Vol. 1) which showcased his talents as a composer of original melodies for improvisation. Monk married Nellie Smith the same year, and in 1949 the couple had a son,T. S. Monk, who is a jazz drummer. A daughter, Barbara (affectionately known as Boo-Boo), was born in 1953.\r\n\r\nIn August 1951, New York City police searched a parked car occupied by Monk and friendBud Powell. The police found narcotics in the car, presumed to have belonged to Powell. Monk refused to testify against his friend, so the police confiscated his New York City Cabaret Card. Without the all-important cabaret card he was unable to play in any New York venue where liquor was served, and this severely restricted his ability to perform for several crucial years. Monk spent most of the early and mid-1950s composing, recording, and performing at theaters and out-of-town gigs.\r\n\r\nAfter his cycle of intermittent recording sessions for Blue Note during 1947–1952, he was under contract to Prestige Records for the following two years. With Prestige he cut several highly significant, but at the time under-recognized, albums, including collaborations with saxophonist Sonny Rollins and drummers Art Blakey and Max Roach. In 1954, Monk participated in a Christmas Eve session which produced most of the albums Bags\' Groove andMiles Davis and the Modern Jazz Giants by Miles Davis. Davis found Monk\'s idiosyncratic accompaniment style difficult to improvise over and asked him to lay out (not accompany), which almost brought them to blows. However, in Miles Davis\' autobiography Miles, Davis claims that the anger and tension between Monk and himself never took place and that the claims of blows being exchanged were \"rumors\" and a \"misunderstanding\".\r\n\r\nIn 1954, Monk paid his first visit to Europe, performing and recording in Paris. Backstage Mary Lou Williams introduced him to BaronessPannonica \"Nica\" de Koenigswarter, a member of the Rothschild family and a patroness of several New York City jazz musicians. She would be a close friend for the rest of Monk\'s life, including taking responsibility for him when she and Monk were charged with marijuana possession.\r\n<h3>Riverside Records (1955–1961)</h3>\r\nOn the 1956 LP Brilliant Corners, Monk recorded his own music. The complex title track, which featured tenor saxophonist Sonny Rollins, was so difficult to play that the final version had to be edited together from multiple takes. The album, however, was largely regarded as the first success for Monk; according to Orrin Keepnews, \"It was the first that made a real splash.\" At the time of his signing to Riverside, Monk was highly regarded by his peers and by some critics, but his records did not sell in significant numbers, and his music was still regarded as too \"difficult\" for mass-market acceptance. Indeed, with Monk\'s consent, Riverside had managed to buy out his previous Prestige contract for a mere $108.24. He willingly recorded two albums of jazz standards as a means of increasing his profile. The first of these, Thelonious Monk Plays the Music of Duke Ellington, featuring bass innovator Oscar Pettiford and drummer Kenny Clarke, included Ellington pieces \"Caravan\" and \"It Don\'t Mean A Thing (If It Ain\'t Got That Swing)\".\r\n\r\nAfter having his cabaret card restored, Monk relaunched his New York career with a landmark six-month residency at the Five Spot Cafe in New York beginning in June 1957, leading a quartet with John Coltrane on tenor saxophone, Wilbur Ware on bass, and Shadow Wilson on drums. Unfortunately little of this group\'s music was documented due to contractual problems, Coltrane being signed to Prestige at the time. One short studio session was made for Riverside (only released later by its subsidiary Jazzland in 1961) and a larger group recording featuring Coltrane was split between that album and Monk\'s Music; an amateur tape from the Five Spot (not the original residency, but a later September 1958 reunion with Coltrane sitting in for Johnny Griffin) was issued on Blue Note in 1993; and a recording of the quartet performing at a Carnegie Hall concert on November 29, previously \"rumoured to exist\", was recorded in high fidelity by Voice of America, rediscovered in the collection of the Library of Congress in 2005 and released by Blue Note.\r\n\r\n\"Crepuscule With Nellie\", recorded in 1957, \"was Monk\'s only, what\'s called through-composed composition, meaning that there is no improvising. It is Monk\'s concerto, if you will, and in some ways it speaks for itself. But he wrote it very, very carefully and very deliberately and really struggled to make it sound the way it sounds. [... I]t was his love song for Nellie,\" said biographer Kelley in an interview.\r\n\r\nThe Five Spot residency ended Christmas 1957, Coltrane left to rejoin Miles Davis\'s seminal sextet, and the band was effectively disbanded. Monk did not form another long-term band until June 1958, when he began a second residency at the Five Spot, again with a quartet, this time with Griffin (and later Charlie Rouse) on tenor, Ahmed Abdul-Malik on bass, and Roy Haynes on drums.\r\n\r\nOn October 15, 1958, the residency having ended and en route to a week-long engagement for the quartet at the Comedy Club in Baltimore, Maryland, Monk and de Koenigswarter were detained by police in Wilmington, Delaware. When Monk refused to answer the policemen\'s questions or cooperate with them, they beat him with a blackjack. Though the police were authorized to search the vehicle and found narcotics in suitcases held in the trunk of the Baroness\'s car, Judge Christie of the Delaware Superior Court ruled that the unlawful detention of the pair, and the beating of Monk, rendered the consent to the search void as given under duress. Monk was represented byTheophilus Nix, the second African-American member of the Delaware Bar Association.\r\n<h3> Columbia Records (1962–1970)</h3>\r\nAfter extended negotiations, Monk signed in 1962 to Columbia Records, one of the big four American record labels of the day along withRCA Victor, Capitol, and Decca. Monk\'s relationship with Riverside had soured over disagreements concerning royalty payments and had concluded with a brace of European live albums; he had not recorded a studio album since 5 by Monk by 5 in June 1959.\r\n\r\nWorking with producer Teo Macero on his debut for the label, the sessions in the first week of November had a stable line-up that had been with him for two years: tenor saxophonist Charlie Rouse (who worked with Monk from 1959 to 1970), bassist John Ore, and drummerFrankie Dunlop. Monk\'s Dream, his earliest Columbia album, was released in 1963.\r\n\r\nColumbia\'s resources allowed Monk to be promoted more widely than earlier in his career. Monk\'s Dream would become the best-selling LP of his lifetime, and on February 28, 1964, he appeared on the cover of Time magazine, being featured in the article \"The Loneliest Monk\". He continued to record a number of well-reviewed studio albums, particularly Criss Cross, also from 1963, and Underground, from 1968. But by the Columbia years his compositional output was limited, and only his final Columbia studio record Underground featured a substantial number of new tunes, including his only waltz time piece, \"Ugly Beauty\".\r\n\r\nAs had been the case with Riverside, his period with Columbia Records contains many live albums, including Miles and Monk at Newport(1963), Live at the It Club and Live at the Jazz Workshop, both recorded in 1964, the latter not being released until 1982. After the departure of Ore and Dunlop, the remainder of the rhythm section in Monk\'s quartet during the bulk of his Columbia period was Larry Gales on bass and Ben Riley on drums, both of whom joined in 1964, Along with Rouse, they remained with Monk for over four years, his longest-serving band.\r\n\r\nAccording to biographer Kelley, the 1964 Time appearance came because \"Barry Farrell, who wrote the cover story, wanted to write about a jazz musician and almost by default Monk was chosen, because they thought Ray Charles and Miles Davis were too controversial. ... [Monk] wasn\'t so political. [...O]f course, I challenge that [in the biography],\" said Kelley.\r\n<h2>Later life</h2>\r\nMonk had disappeared from the scene by the mid-1970s, and made only a small number of appearances during the final decade of his life. His last studio recordings as a leader were made in November 1971 for the English Black Lion label, near the end of a worldwide tour with \"The Giants of Jazz,\" a group which included Dizzy Gillespie, Kai Winding, Sonny Stitt, Al McKibbon and Art Blakey. Bassist Al McKibbon, who had known Monk for over twenty years and played on his final tour in 1971, later said: \"On that tour Monk said about two words. I mean literally maybe two words. He didn\'t say \'Good morning\', \'Goodnight\', \'What time?\' Nothing. Why, I don\'t know. He sent word back after the tour was over that the reason he couldn\'t communicate or play was that Art Blakey and I were so ugly.\" A different side of Monk is revealed in Lewis Porter\'s biography, John Coltrane: His Life and Music; Coltrane states: \"Monk is exactly the opposite of Miles [Davis]: he talks about music all the time, and he wants so much for you to understand that if, by chance, you ask him something, he\'ll spend hours if necessary to explain it to you.\"\r\n\r\nThe documentary film Thelonious Monk: Straight, No Chaser (1988) attributes Monk\'s quirky behaviour to mental illness. In the film, Monk\'s son, T. S. Monk, says that his father sometimes did not recognize him, and he reports that Monk was hospitalized on several occasions due to an unspecified mental illness that worsened in the late 1960s. No reports or diagnoses were ever publicized, but Monk would often become excited for two or three days, pace for days after that, after which he would withdraw and stop speaking. Physicians recommendedelectroconvulsive therapy as a treatment option for Monk\'s illness, but his family would not allow it; antipsychotics and lithium were prescribed instead. Other theories abound: Leslie Gourse, author of the book Straight, No Chaser: The Life and Genius of Thelonious Monk (1997), reported that at least one of Monk\'s psychiatrists failed to find evidence of manic depression or schizophrenia. Another physician maintains that Monk was misdiagnosed and prescribed drugs during his hospital stay that may have caused brain damage.\r\n\r\nAs his health declined, Monk\'s last six years were spent as a guest in the New Jersey home of his long-standing patron and friend, Baroness Pannonica de Koenigswarter, who had also nursed Charlie Parker during his final illness. Monk did not play the piano during this time, even though one was present in his room, and he spoke to few visitors. He died of a stroke on February 17, 1982, and was buried inFerncliff Cemetery in Hartsdale, New York. In 1993, he was posthumously awarded the Grammy Lifetime Achievement Award, and in 2006, Monk was posthumously awarded a Pulitzer Prize Special Citation.\r\n\r\nArt Blakey reports that Monk was excellent at both chess and checkers (draughts).\r\n<h2>Tributes</h2>\r\nSoprano saxophonist Steve Lacy performed as Monk\'s accompanist in 1960. Monk\'s tunes became a permanent part of his repertoire in concert and on albums. Lacy released several albums entirely focused on Monk\'s compositions including Reflections, School Days,Epistrophy, Eronel, Only Monk, and More Monk.\r\n\r\nGunther Schuller wrote the work \"Variants on a Theme of Thelonious Monk\" in 1960. It was later performed and recorded by other artists, including Ornette Coleman, Eric Dolphy, and Bill Evans.\r\n\r\nSteely Dan\'s 1972 album Can\'t Buy A Thrill features the song \"Midnite Cruiser\", which begins: \"Thelonious, my old friend / Step on in and let me shake your hand / So glad that you\'re here again / For one more time / Let your madness run with mine\".\r\n\r\nStevie Wonder wrote the song \"Thelonious\" which appears on Jeff Beck\'s 1975 album Blow by Blow.\r\n\r\nIn 1983, saxophonist Arthur Blythe\'s album Light Blue: Arthur Blythe Plays Thelonious Monk was released by Columbia Records.\r\n\r\nAnthony Braxton recorded Six Monk\'s Compositions (1987) in 1987, and pianist Ran Blake recorded Epistrophy in 1991.\r\n\r\nRecord producer J Dilla produced the hip hop track \"Thelonious\" on rapper Common\'s album Like Water For Chocolate dedicated to Monk\'s music and memory and the influence of jazz on the underground hip hop community.\r\n\r\nRound Midnight Variations is a collection of variations on the song \"\'Round Midnight\" premiered in 2002. Composers contributing includedRoberto Andreoni, Milton Babbitt, Alberto Barbero, Carlo Boccadoro, William Bolcom, David Crumb. George Crumb, Michael Daugherty,Filippo Del Corno, John Harbison, Joel Hoffman, Aaron Jay Kernis, Gerald Levinson, Tobias Picker, Matthew Quayle, Frederic Rzewski,Augusta Read Thomas and Michael Torke.\r\n\r\nFree jazz pianist Alexander von Schlippenbach and his band recorded every composition by Monk for Monk\'s Casino, released as a triple CD set in 2004.\r\n\r\nSalim Ghazi Saeedi has dedicated a song entitled \"For Thelonious, and His 88 Holy Names\" to Thelonious Monk in his 2011 album, Human Encounter.", "Thelonious Monk", "His compositions are full of dissonant harmonies and angular melodic twists, and are consistent with Monk\'s unorthodox approach to the piano, which combined a highly percussive attack with abrupt, dramatic use of silences and hesitations. ", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2018-07-11 09:34:40", "2018-07-11 16:34:40", "", "14", "http://localhost:8888/ryan-theme-midterm-july2018/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("192", "1", "2018-07-11 09:34:49", "2018-07-11 16:34:49", "<iframe src=\"https://www.youtube.com/embed/DupAKHyP6XI\" width=\"640\" height=\"360\"  frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nJohn Zorn (born September 2, 1953 in New York City) is an American avant-garde composer,arranger, record producer, saxophonist and multi-instrumentalist. Zorn is a prolific artist: he has hundreds of album credits as performer, composer, or producer. He has had experience with a variety of genres including jazz, rock, hardcore punk, classical, extreme metal, klezmer, film, cartoon, popular, and improvised music. Zorn brings these styles to his work, which he refers to with the label avant-garde/experimental.\r\n\r\nZorn has stated: \"All the various styles are organically connected to one another. I\'m an additive person - the entire storehouse of my knowledge informs everything I do. People are so obsessed with the surface that they can\'t see the connections, but they are there.\"\r\n\r\nZorn has led the punk jazz band Naked City and the klezmer-influenced quartet Masada, composed Masada Songbooks (written concert music for classical ensembles), and has produced music for film and documentary.\r\n\r\nZorn established himself within the New York City downtown music movement in the mid 1970s and has since composed and performed with a wide range of musicians working in diverse musical areas. By the early 1990s Zorn was working extensively in Japan, attracted by that culture\'s openness about borrowing and remixing ingredients from elsewhere, before returning to New York as a permanent base in the mid-1990s. Zorn has undertaken many tours of Europe, Asia, and the Middle East, often performing at festivals with varying ensembles to display his diverse output.\r\n\r\nAfter releasing albums on several independent US and European labels, Zorn signed withElektra Nonesuch and attracted wide acclaim in 1985 when he released The Big Gundown, a cover of music composed by Ennio Morricone. He attracted further attention worldwide by following this with the release of Spillane in 1987, and Naked City by Naked City in 1989. Zorn then recorded on the Japanese DIW label and curated the Avantsubsidiary label before forming Tzadik in 1995, where he was prolific in issuing several new recordings each year as well as releasing the work of many other musicians.\r\n<h2>Early Life</h2>\r\nJohn Zorn was born in New York City and learned piano, guitar and flute as a child He grew up in a household full of a broad spectrum of sound: his mother listened to classical and world music, his father to jazz, French chansons, and country music, and his older brother todoo-wop, and 1950s rock and roll. Zorn recalled an episode of his life, after buying a record by Mauricio Kagel in 1968 at the age of fifteen, that influenced his subsequent taste for experimental and avant-garde music:\r\n\r\nHere we are: Kagel, \"Improvisation Ajoutée.\" I bought this when I was about 15. Still marked: got it at Sam Goody in September, for 98 cents. And it\'s a really crazy piece, with the guys screaming and hooting, something that attracted me. I was over at my friend\'s house, and he really liked the Rolling Stones. And I just got this record, and I put it on and he looked at me like...who the hell are you? Are you out of your mind? And his mother was there, and she was like [puts palm on cheek] my God, take this off... and right then and there, I decided: this was the music.\r\n\r\nZorn spent time in his teenage years listening to classical music, film music, and, \"listening to The Doors and playing bass in a surf band.\" He taught himself about orchestration and counterpoint, by transcribing scores and using in his own compositions, a procedure of \"plagiarizing, stealing, quoting, or whatever you can call it\", of collage and transposition into his own world, that he has been using throughout his career. He also studied music under Leonardo Balada.\r\n\r\nZorn picked up the saxophone after discovering Anthony Braxton\'s album For Alto (1969) while studying composition at Webster College (now Webster University) in St. Louis, Missouri, where he attended classes taught by Oliver Lake. While still at Webster, Zorn incorporated elements of free jazz, avant-garde and experimental music, film scores, performance art and the cartoon scores of Carl Stalling into his first recordings which were later released as First Recordings 1973 (1995).\r\n\r\nZorn dropped out of college. Following a stint on the West Coast, Zorn moved to Manhattan. There he gave concerts in his apartment and other small NY venues, playing saxophone and a variety of reeds, duck calls, tapes, and other instruments. He founded a performance art project called Theatre of Musical Optics, in 1975 and became a major participant in the fertile, avant-garde, downtown music scene as acomposer, performer and producer of music that challenged the confines of any single musical genre. Zorn later used the term \"Theatre of Musical Optics\" for the publishing company of his compositions.\r\n<h3>EARLY COMPOSITION</h3>\r\nZorn\'s early major compositions included several \"game pieces\" or \"game theories\", which he\'s described as \"complex systems harnessing improvisers in flexible compositional formats,\" and which \"involved strict rules, role playing, prompters with flashcards, all in the name of melding structure and improvisation in a seamless fashion.\" Game pieces were often named after sports, and include Baseball (1976),Lacrosse (1976), Dominoes (1977), Curling (1977), Golf (1977), Hockey (1978), Cricket (1978), Fencing (1978), Pool (1979), and Archery(1979) which was recorded at Martin Bisi\'s studio. His most enduring \"game piece\" is Cobra (1984) which he first released on album in 1987and in subsequent versions in 1992, 1994 and 2002, and has revisited in performance many times. Zorn addresses both his own history and the musical philosophy behind his early works in the book Talking Music by William Duckworth.\r\n\r\nIn 1981, Zorn was \"blowing duck calls in buckets of water at fringe venues,\" which included 8BC, Roulette, Chandelier, and Zorn\'s own clubhouse, the Saint.  Zorn\'s first solo saxophone (and duck call) recordings were originally released in two volumes as The Classic Guide to Strategy in 1983 and 1986 on the Lumina label. Zorn\'s early small group improvisations are documented on Locus Solus (1983) which featured Zorn with various combinations of other improvisers including Christian Marclay, Arto Lindsay, Wayne Horvitz, Ikue Mori, andAnton Fier. Ganryu Island featured a series of duets by Zorn with Satoh Michihiro on shamisen, which received limited release on the Yukon label in 1984. Zorn has subsequently released these recordings as CDs on Tzadik making them more widely available than the original vinyl pressings.\r\n<h2>Breakthrough Recordings</h2>\r\nZorn\'s breakthrough recording was 1985\'s The Big Gundown: John Zorn Plays the Music of Ennio Morricone, where Zorn offered radicalarrangements of the Roman composer\'s themes from movies including The Big Gundown (1966), Once Upon a Time in the West (1968), A Fistful of Dynamite (1971), and Once Upon a Time in America (1984). The Big Gundown was endorsed by Morricone, who is quoted as saying: \"This is a record that has fresh, good and intelligent ideas. It is realization on a high level, a work done by a maestro with great science-fantasy and creativity... Many people have done versions of my pieces, but no one has done them like this\". Zorn\'s versions of Morricone\'s compositions incorporated elements of traditional Japanese music, soul jazz, and other diverse musical genres. Zorn\'s fifteenth-anniversary re-release of the album featured additional explorations of Morricone\'s work.\r\n\r\nHe first released the composition \"Godard\", a tribute to French film-maker Jean-Luc Godard whose jump-cut technique inspired Zorn\'s compositional approach, on the French tribute album The Godard Fans: Godard Ca Vous Chante? in 1986. Zorn followed this with his second major-label release Spillane in 1987 composed of three different tribute compositions. The title track featured text by Arto Lindsay set to an array of sonic film noir references, \"Two-Lane Highway\", a blues-based form to highlight the guitar of Albert Collins and \"Forbidden Fruit\", Zorn\'s tribute to a Japanese film star, performed by the Kronos Quartet. Further exploration of film noir themes were recorded for radio plays and released by Zorn as The Bribe: variations and extensions on Spillane (1998). \"Godard\" and \"Spillane\" were re-released as a single CD, Godard/Spillane, on Tzadik in 1999.\r\n\r\nThese pieces are described by Zorn as \"file-card compositions\", a method of combining composition and improvisation in which Zorn would write down a description of what he wanted on file-cards and arrange them to form the piece.  Zorn described the process in 2003: \"I write in moments, in disparate sound blocks, so I find it convenient to store these events on filing cards so they can be sorted and ordered with minimum effort. Pacing is essential. If you move too fast, people tend to stop hearing the individual moments as complete in themselves and more as elements of a sort of cloud effect... I worked 10 to 12 hours a day for a week, just orchestrating these file cards. It was an intense process - one I don\'t want to go through again.\"\r\n\r\nZorn\'s \"file-card\" method of organizing sound blocks into an overall structure largely depended on the musicians he chose, the way they interpreted what was written on the file cards, and their relationship with Zorn. \"I\'m not going to sit in some ivory tower and pass my scores down to the players.\" said Zorn, \"I have to be there with them, and that\'s why I started playing saxophone, so that I could meet musicians. I still feel that I have to earn a player\'s trust before they can play my music. At the end of the day, I want players to say: this was fun - it was a lot of fucking work, and it\'s one of the hardest things I\'ve ever done, but it was worth the effort.\"\r\n<h2>Jazz Interpreter</h2>\r\nBeginning in 1986 Zorn participated in several projects focused on modern jazz composers which highlighted his saxophone style. These included Voodoo (1986) by The Sonny Clark Memorial Quartet, with Wayne Horvitz, Ray Drummond and Bobby Previte and Spy vs Spy(1989) featuring hardcore punk-informed interpretations of Ornette Coleman\'s music performed by Zorn and Tim Berne on saxophones, Mark Dresser on bass and Joey Baron and Michael Vatcher on drums. News for Lulu (1988) and More News for Lulu (1992) featured Zorn, Bill Frisell and George Lewis performing compositions by Kenny Dorham, Sonny Clark, Freddie Redd, and Hank Mobley. He performed on two recordings by organist Big John Patton - Blue Planet Man (1993) and Minor Swing (1995) and contributed to the Sax Legends series (later re-released as The Colossal Saxophone Sessions) in 1993 with a version of Wayne Shorter\'s composition \"Devil\'s Island\" alongside Lee Konitz, who Zorn has described as \"one of my all-time heroes\".\r\n\r\nWhile Zorn is often considered a jazz musician his schema is considerably broader. He stated: \"The term \'jazz\', per se, is meaningless to me in a certain way. Musicians don’t think in terms of boxes. I know what jazz music is. I studied it. I love it. But when I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo. But no matter which way it falls, it\'s always a little bit of a freak. It doesn’t really belong anywhere. It\'s something unique, it\'s something different, it\'s something out of my heart. It\'s not connected with those traditions.\" \"But the music is not jazz music, it’s not classical music, it’s not rock music. It’s a new kind of music... So I feel like that created a deep misunderstanding in what this music is. People started judging this new music with the standards of jazz, with the definitions of what jazz is and isn’t, because stories about it appeared in jazz magazines. And now I’ll do a gig at the Marciac Jazz Festival and I’ll get offstage and Wynton Marsalis will say, \'That’s not jazz.\' And I’ll say, \'You’re right! But this is the only gig I’ve got, man. Give me another festival and I’ll play there.\'\"\r\n<h2>Film Music</h2>\r\nZorn has written music for documentaries, underground films, television advertisements and cartoons which are documented in theFilmworks albums on the Tzadik label. Some of these film scores are jazz-influenced, others classical, and most feature ensembles consisting of rotating combinations of downtown musicians. Zorn has often used his cinematic and television commissions to experiment with line-ups and forms that would become more established parts of his musical canon.\r\n\r\nZorn stated that \"After my record The Big Gundown came out I was convinced that a lot of soundtrack work was going to be coming my way\". While Hollywood acclaim was not forthcoming he attracted the attention of many independent filmmakers. The first director to commission him was Rob Schwebber for the 1986 short White and Lazy followed by his work for Sheila McLaughlin\'s film, She Must Be Seeing Things (1986). In 1990, he composed the soundtrack for the Raul Ruiz film The Golden Boat. All these soundtracks appeared onFilmworks 1986-1990 along with a sixty-four second interpretation of the theme from The Good, the Bad and the Ugly which featured future members of Naked City.\r\n\r\nZorn\'s second Filmworks release documented his Music for an Untitled Film by Walter Hill (1996) which was composed for the filmTrespass (1992) but replaced by a score by Ry Cooder. Filmworks III: 1990-1995 (1997) featured the first recordings by the Masadalineup for Joe Chappelle\'s Thieves Quartet (1993) along with early drafts for the Cynical Hysterie Hour project, duets with Marc Ribot which featured in Mei-Juin Chen\'s Hollywood Hotel (1994), and a series of commercial soundtracks for the advertising firm Weiden and Kennedy, including one directed by Jean-Luc Godard - a long-term Zorn inspiration. Filmworks IV: S&amp;M + More (1997) and Filmworks V: Tears of Ecstasy (1996) both included music written for films dealing with BDSM. Filmworks VI: 1996 contains the soundtracks to three underground films produced in 1996; Dina Waxman\'s Anton, Mailman, Henry Hills\' Mechanics of the Brain, and Maria Beatty\'s The Black Glove.\r\n\r\nFilmworks VII: Cynical Hysterie Hour re-released the themes that Zorn produced for a Japanese cartoon which had only been previously available in limited release in Japan. Zorn regained the rights to these recordings by trading a booking at The Knitting Factory to Sonyexecutives. Filmworks VIII: 1997 features music for the documentary Port Of Last Resort (1998), which detailed the experiences ofJewish refugees who fled to Shanghai during the years preceding World War II, and the soundtrack to the underground film Latin Boys Go to Hell (1997).\r\n\r\nZorn\'s next soundtrack work did not appear until 2000 with Filmworks IX: Trembling Before G-d featuring music for an award winning documentary about gay and lesbian Orthodox Jews trying to reconcile their sexuality with their faith directed by Sandi Simcha DuBowski. The following year Filmworks X: In the Mirror of Maya Deren (2001) featured music for a documentary by Martina Kudlacek on the life and work of underground filmaker Maya Deren.\r\n\r\nThe year 2002 was a very productive one for Zorn\'s cinematic scores. Filmworks XI: Secret Lives (2002) featured the Masada String Trioperforming music for Aviva Slesin\'s documentary film on Jewish children hidden from the Nazis. Filmworks XII (2002) features music for three documentaries; Homecoming: Celebrating Twenty Years of Dance at PS 122, Shaolin Ulysses, a film about Shaolin Monks in America, and variations on the theme for Family Found, a documentary on outsider artist Morton Bartlett. Zorn released his third soundtrack collection of 2002 with Filmworks XIII: Invitation to a Suicide, written for a black comedy about a man selling tickets to his own suicide to save his father\'s life.\r\n\r\nZorns next two Filmworks releases featured in documentaries examining Jewish identity and antisemitism. Filmworks XIV: Hiding and Seeking (2003) provided the soundtrack a documentary about an Orthodox Jewish father attempting to alert his sons of the dangers of creating barriers between themselves and those outside their faith. Filmworks XV: Protocols of Zion (2005) featured music for a documentary about a resurgence of antisemitism in the United States in the wake of the September 11 attacks.\r\n\r\nFilmworks XVI: Workingman\'s Death (2005) presented themes for a documentary portraying hazardous employment undertaken in the Ukraine, Indonesia, Nigeria, Pakistan, and China.\r\n\r\nFilmworks XVII (2006) featured music for Martina Kudlacek\'s documentary Notes on Marie Menken intertwined with Zorn\'s percussive score for Beth Cataldo\'s portrait Ray Bandar: A Life with Skulls. Filmworks XVIII: The Treatment (2006) featured music for Oren Rudavsky\'sromantic comedy based on the tango music of Astor Piazolla.\r\n\r\nFilmworks XIX: The Rain Horse (2008) was written for an animated children\'s short film by Russian director Dimitri Gellar. Also released in 2008 were Filmworks XX: Sholem Aleichem containing music for a documentary on the Jewish writer Sholem Aleichem, Filmworks XXI: Belle de Nature/The New Rijksmuseum featuring soundtracks for another of Maria Beatty\'s films and a documentary on the restoration of the Rijksmuseum Amsterdam, and Filmworks XXII: The Last Supper.\r\n<h2>HardCore</h2>\r\nZorn established Naked City in 1988 as a \"compositional workshop\" to test the limitations of a rock band format Featuring Zorn on saxophone, Bill Frisell (guitars), Fred Frith (bass), Wayne Horvitz (keyboards), Joey Baron (drums), and occasional vocals from Yamatsuka Eye, Bob Dorough, and later Mike Patton, Naked City incorporated Zorn\'s appreciation of hardcore bands like Agnostic Front and grindcore bands like Napalm Death with his other influences and experimented with compositional form and cover versions.\r\n\r\nNamed after a 1945 book of graphic black and white photographs by Weegee the band performed an aggressive mix of \"soundtrack themes,bluesy hard bop, speedy hardcore rock, squealing free jazz [and] metallic funk\". Zorn has stated that \"Naked City started with rhythm and blues/Spillane type things then went into this hard-core thing... because I was living in Japan and experiencing a lot of alienation and rejection... My interest in hard-core also spurred the urge to write shorter and shorter pieces.\"\r\n\r\nNaked City followed the release of their self-titled album with Torture Garden a collection of 42 \"hardcore miniatures\", intense brief compositions often lasting less than a minute, in 1989. Some of these tracks had featured on Naked City and others would resurface on the band\'s next full-length release, Grand Guignol (1992), which also included performances of works by Claude Debussy, Alexander Scriabin,Orlande de Lassus, Charles Ives, and Olivier Messiaen. The band\'s third album, Heretic (1992), featured more of these short improvisations produced for the soundtrack of an underground S/M film Jeux des Dames Cruelles. The band released a second EP, Leng Tch\'e, in 1992 featuring a single composition which lasted just over half an hour. Radio, released in 1993, was the first Naked City album composed solely by Zorn, and featured tracks drawing on a wide range of musical influences including Charles Mingus, Little Feat, Ruins, Booker T. and the M.G.\'s, Colin Wilson, Albert King, Chuck Brown, Orchestra Baobab, the Accüsed, the Meters, Tony Williams\' Lifetime, Anton Webern,Sammy Cahn, Frank Sinatra, Morton Feldman, Igor Stravinsky, the Melvins, Beatmasters, Septic Death, Abe Schwartz, Ivo Papasov,Naftule Brandwein, Repulsion, Led Zeppelin, Bernard Herrmann, Santana, Extreme Noise Terror, Conway Twitty, Siege, Ornette Coleman,Corrosion of Conformity, Massacre, Quincy Jones, Sam Fuller, Funkadelic, Carcass, Liberace, Jan Hammer, Eddie Blackwell, Charlie Haden, Mick Harris, Carole King, Red Garland, Boredoms, Jerry Reed, SPK and Roger Williams in addition to Zorn\'s previously identifiedtouchstones. The final recording from the band Absinthe (1993) featured a blend of ambient noise styled compositions with tracks titled after the works of Paul Verlaine, Charles Baudelaire and other figures in the fin de siècle Decadent movement, and a dedication to Olivier Messiaen. Zorn disbanded Naked City after this release but briefly reformed the band for a European tour in 2003.\r\n\r\nZorn also formed Painkiller with Bill Laswell on bass and Mick Harris on drums in 1991. Painkiller\'s first two releases, Guts of a Virgin(1991) and Buried Secrets (1992), also featured short grindcore and free jazz-inspired compositions. They released their first live album,Rituals: Live in Japan, on the Japanese Toys Factory label in 1993, followed by the double CD Execution Ground (1994), which featured longer dub and ambient-styled pieces. A second live album, Talisman: Live in Nagoya, was released in 2002 and the band was featured on Zorn\'s 50th Birthday Celebration Volume 12 (2005) with Hamid Drake replacing Harris on drums and guest vocalist Mike Patton\r\n\r\nBoth bands attracted worldwide interest, particularly in Japan, where Zorn had relocated following a three-month residency in Tokyo.  Zorn collaborated with, and produced, numerous Japanese \'noise\' artists including Merzbow, Otomo Yoshihide, Melt Banana and frequent collaborator Yamatsuka Eye. Many of these artists have now released albums on Tzadik and some regularly travel to New York to perform.\r\n\r\nReleases from both bands were criticized for their graphic album covers. The cover of the eponymous album by Naked City used theWeegee photograph \"Corpse with Revolver C.A. 1940\", which shows a gangland killing as did their later live album. Zorn left Electra Nonesuch after the company\'s response to the artwork for Naked City\'s Grand Guignol, releasing the remaining Naked City albums on a Japanese-based label, Avant.The Committee Against Anti-Asian Violence protested against Zorn because they believed that the images used in the graphic design of Naked City\'s Torture Garden and Leng Tch\'e portrayed degrading images of Asian people. To avoid problems, Zorn removed the original albums from retail sale and later replaced the artwork with new packaging titled Black Box. Painkiller\'s Guts of a Virgin EP was banned in the UK after customs seized and destroyed the first shipment for violating the Obscene Publications Act. Execution Ground was also released with the original cover photograph of a lynching removed. Zorn later re-released the Naked City and Painkiller albums as box sets with restored artwork after forming his own record label.\r\n\r\nZorn recorded Hemophiliac in 2002 with Mike Patton and Ikue Mori which continued his interest in hardcore improvisations. The first release from this trio was a double CD set that was signed by the performers. Limited to 2,500 copies, this album soon became a highly sought-after collectors item. The trio also released a live recording as part of Zorn\'s 50th Birthday Celebration Series.\r\n\r\nIn 2006 Zorn formed the hardcore voice/bass/drums trio of Mike Patton, Trevor Dunn, and Joey Baron which became known as theMoonchild Trio. That year two albums of Zorn\'s compositions performed by the trio were released: Moonchild: Songs Without Words andAstronome. A third album with the trio, but also featuring Zorn, Ikue Mori, Jamie Saft and chorus, Six Litanies for Heliogabalus, was released in 2007. Their fourth release The Crucible appeared in 2008.\r\n<h2>Concert Music</h2>\r\nJohn Zorn has established a diverse repertoire of music written for chamber musicians and orchestras. As Zorn\'s interest in Naked City waned he \"started hearing classical music in [his] head again.\" Zorn began composing the suites Elegy (1992) (dedicated to Jean Genet) and Kristallnacht (1993) both of which drew on chamber music arrangements of strings, percussion and electronic instruments.\r\n\r\nZorn was quoted in 1998 as saying \"Sometimes I get the feeling that people just don\'t see me as a composer, but it\'s what I\'ve always been since I was eight years old... I\'ve always thought of myself as a composer, but the world has had a hard time looking at me as a composer because a lot of what I compose is controversial.\" The establishment of Tzadik allowed Zorn to release many compositions which he had written, over the previous two decades, for classical ensembles. Zorn\'s earliest released \"classical\" composition (for five flutes), \"Christabel\", was written in 1972 and first appeared on Angelus Novus in 1998. Redbird (containing new compositions for bass drums and a harp/viola/cello/percussion quartet inspired by Agnes Martin) and The Book of Heads (35 etudes for solo guitar written in 1978 for Eugene Chadbourne and realised by Marc Ribot) were released in 1995 as part of Tzadik\'s Composer Series. Zorn credits the composition of his 1988 piece for string quartet \"Cat O\' Nine Tails\", commissioned and originally released by the Kronos Quartet, to awakening him to the possibilities of writing for classical musicians. This composition was featured on The String Quartets (1999) and Cartoon S/M (2000) along with variations on \"Kol Nidre\", inspired by the Jewish prayer of atonement which was written at the same time as (but not part of) the firstMasada Book. Duras: Duchamp (1997) consists of two \'tribute\' compositions, the first dedicated to Marguerite Duras has four movements lasting roughly thirty-four minutes influenced by the composition of Oliver Messiaen, the second \"69 Paroxyms for Marcel Duchamp\" lasts just over thirteen minutes. Aporias: Requia for Piano and Orchestra (1998) was Zorn\'s first full-scale orchestral release featuring pianist Stephen Drury, the Hungarian Radio Children\'s Choir and the American Composers Orchestra conducted by Dennis Russell Davies.\r\n\r\nSongs from the Hermetic Theatre (2001) featured four experimental compositions; \"American Magus\", was Zorn\'s first piece of electronic music dedicated to Harry Smith; \"BeuysBlock\", a meditation on the work of Joseph Beuys; \"In the Very Eye of Night\", a tribute to Maya Deren; and \"The Nerve Key\", Zorn\'s first piece of computer music. Madness, Love and Mysticism (2001) featured \"Le Mômo\", inspired byAntonin Artaud, performed by Stephen Drury (piano) and Jennifer Choi (violin); \"Untitled\", dedicated to Joseph Cornell, a cello solo for Erik Friedlander; and \"Amour Fou\" featuring the trio. Chimeras (2001) was inspired by Arnold Schoenberg\'s atonal composition \"Pierrot Lunaire\".\r\n\r\nSeveral of Zorn\'s later concert works drew inspiration from mysticism and the works of Aleister Crowley in particular. Magick (2004) featured the Crowley Quartet on \"Necronomicon: for string quartet\" and \"Sortilège\" written for two bass clarinets. A 2009 performance of \"Necronomicon\" was described as \"...frenetic vortexes of violent, abrasive motion, separated by eerily becalmed, suspenseful sections with moody, even prayerful melodies. The music is sensational and evocative, but never arbitrary; you always sense a guiding hand behind the mayhem\". Mysterium released in 2005 featured \"Orphée\" performed by a sextet of flute, viola, harp, harpsichord and electronics; \"Frammenti Del Sappho\" for female chorus; and \"Wulpurgisnacht\" for string trio. Rituals (2005) featured Zorn\'s five movement opera for mezzo soprano and ten instruments composed for the Bayreuth Opera Festival in 1998. From Silence to Sorcery (2007) features three compositions; \"Goetia\" consists of eight variations for solo violin performed by Jennifer Choi; \"Gris-Gris\" is composition for thirteen tuned drums performed by William Winant; and \"Shibboleth\" is a tribute to Paul Celan scored for clavichord, strings and percussion.\r\n\r\nZorn\'s concert works have been performed all over the world and he has received commissions from the New York Philharmonic andBrooklyn Philharmonic. When the piece for the Brooklyn Philharmonic was played at New Music America festival, he wrote in the pamphlet with the music:\r\n\r\nLess than an actual music festival, New Music America is a one-sided overview that\'s more about politics, marketing, and sales than about the music it pretends to support...it\'s no more than a convention for the people in the music business who try to \"out-hip\" each other in the manipulation of artists. This postmodern yuppie tendency of business people dictating creative policy to artists is a very real danger that I intend to avoid at all costs.\r\n<h2>Masada Books</h2>\r\nJohn Zorn recorded Kristallnacht in November 1992, his premiere work of radical Jewish culture, featuring a suite of seven compositions reflecting the infamous Night of Broken Glass in late 1938 where Jews were targets of violence and destruction in Germany and Austria. The experience prompted Zorn to further explore his Jewish heritage and composing using Jewish musical styles. Zorn then set himself the task of writing 100 compositions within a year incorporating klezmer styles with his already broad musical palette. Within three years, the number of compositions had grown to 200 and became known as the first Masada Book. Zorn explained:\r\n<blockquote>The project for Masada was to create something positive in the Jewish tradition something that maybe takes the idea of Jewish music into the 21st century the way jazz developed from the teens and 1920s into the \'40s, the \'50s, the \'60s and on...... My initial plan was to write 100 tunes in a year that touched upon the Jewish tradition and that was an interesting challenge. It was really fun as a composer to come home and write a something that could be finished sometimes in 10 minutes, sometimes in an hour or sometimes an evening...... The Masada songbook was really something that was like the Irving Berlin songbook or the Burt Bacharach songbook or the Thelonious Monk songbook. Here\'s another lifetime for me. So when I look at what\'s been accomplished in the world of Masada, it\'s kind of unbelievable. Of course I had no idea at the times I started. My initial idea was to write a hundred tunes. And then I ended up writing over 200 for the first book and then performed it countless time for years.</blockquote>\r\nThe initial releases featuring this compositional approach were ten albums by Masada appearing on the Japanese DIW label from 1994.Masada (later referred to as \"acoustic\" Masada) was an Ornette Coleman-inspired quartet with Zorn (alto saxophone), Joey Baron (drums),Dave Douglas (trumpet), and Greg Cohen (bass) that performed jazz-styled compositions based on Sephardic scales and rhythms. The original Masada albums were titled after the first ten letters of the Hebrew Alphabet – Alef, Beit, Gimel, Dalet, Hei, Vav, Zayin, Het, Tet andYod – and contained compositions with Hebrew titles. Further releases by Masada consisted of live performances of the band recorded inJerusalem, Taipei, Middleheim, Seville and in New York at the Knitting Factory and at Tonic and as a DVD, and a double CD of unreleased studio recordings, Sanhedrin 1994-1997 (2005).\r\n\r\nThe Masada quartet performed at the Lincoln Center for the Performing Arts in March 2007 for what were billed as their final concerts. Zorn reformed the band as a sextet with Uri Caine and Cyro Baptista in 2009 saying:\r\n<blockquote>I felt like we kind of hit a plateau a little bit with it in 2007 and I said, “Well, maybe the quartet is really done. Maybe we’ve accomplished what we can accomplish. Maybe it’s time to put this to bed.” And then I was asked by the Marciac Jazz Festival to put together a slightly larger group. They asked me what if I added a couple of people to Masada and I said, “I can’t add anybody to the quartet. The quartet is the quartet, that’s what we do.” But then I thought, “Well, if I was going to add someone I would probably ask Uri and Cyro.” So we tried it at Marciac and it was unbelievable. We didn’t even have any rehearsal time. I just passed the charts out and said, “OK, just watch me because I’ll be conducting. Let’s just do it.” And it was one of those magical clicks on the bandstand that sometimes happens. So yeah, this band is taking off again. After 15 years of doing this music, we can still find new things.</blockquote>\r\nThe Masada Book has been performed by many different ensembles and musicians. The Masada String Trio composed of Greg Cohen (bass), Mark Feldman (violin), and Erik Friedlander (cello) regularly performs and records Zorn\'s Masada pieces. This group, with the addition of Marc Ribot (guitar), Cyro Baptista (percussion), and Joey Baron (drums) also perform as the Bar Kohkba Sextet. Electric Masada, the most recent regular Masada ensemble usually features Zorn, Baptista, Baron, and Ribot, along with Trevor Dunn (bass), Ikue Mori (electronics), Jamie Saft (keyboards) and Kenny Wollesen (drums).  A Tenth Anniversary Series of Masada recordings was released by Zorn beginning in 2003. The series featured five albums of Masada themes including Masada Guitars by Marc Ribot/Bill Frisell/Tim Sparks, Masada Recital by Mark Feldman &amp; Sylvie Courvoisier, Masada Rock by Rashanim and two albums featuring various artists -Voices in the Wilderness and The Unknown Masada.\r\n\r\nIn 2004, Zorn began composing the second Masada Book, The Book of Angels, resulting in an additional 300 compositions. Zorn explained:\r\n<blockquote>After 10 years of performing the first book, I thought \'Maybe it\'d be nice to write some more tunes.\' And I wrote 300 more tunes. When I started writing those it was \'Let\'s see if I can write a hundred songs in a month this time.\' I\'ve been working on these scales and playing these tunes all this time. In the back of my head somewhere are lodged all kinds of new ideas. Let\'s see if I can come up with 100 tunes in a month instead of in a yr. So in the first month, I popped out a hundred tunes; the second month, another hundred; in the third month, a third 100 tunes. I had no idea that was going to happen.</blockquote>\r\nHe has released several albums of Masada Book Two compositions performed by other artists. Recordings by the Jamie Saft Trio, Masada String Trio, Mark Feldman &amp; Sylvie Courvoisier, Koby Israelite, The Cracow Klezmer Band, Uri Caine, Marc Ribot, Erik Friedlander, Secret Chiefs 3, Bar Kokhba Sextet, Medeski, Martin and Wood, and the Masada Quintet have been released in this series. The titles of many Masada Book Two compositions are derived from demonology and Judeo-Christian mythology.\r\n<h2>Tzadik Record Label</h2>\r\nIn 1992 John Zorn collaborated with the Japanese Disc Union label to curate the Avant imprint, a subsidiary of the DIW jazz label which released the first Masada albums. Several Naked City recordings were released through the Avant label as well as many others on which Zorn featured downtown musicians including Derek Bailey, Buckethead, Eugene Chadbourne, Dave Douglas, Erik Friedlander, Wayne Horvitz, Ikue Mori, Bobby Previte, Zeena Parkins and Marc Ribot.\r\n\r\nIn 1995, in co-operation with jazz producer Kazunori Sugiyama, Zorn established the Tzadik label to ensure availability of his catalogue and promote experimental musicians. Zorn said that the label is a way to shield from the power of the music industry, with \"giant corporations acting like slave masters, like the return of the pharaohs,\" merging to get even more powerful like in the Polygram-Universal acquisition; and to shield from distribution companies like Tower, HMV, and Virgin Megastores, that are destroying \"the small mom and pop stores—people that love the music and that’s why they have their store,\" and from the insidious pollution of the tastes of the masses, \"with brainwashing and brain-control. These marketing guys who are at the head of all these companies, they’re really the ones that are spoon-feeding everybody shit.\"\r\n\r\nZorn is inspired by other artists and different musical styles, particularly those working in improvised music. He has a special attraction to underground artists and musical styles that are extremely loud, wild, or creative. Tzadik has established a diverse catalogue reflecting Zorn\'s range of musical influences and influence. The Tzadik website describes the label as \"...dedicated to releasing the best in avant garde and experimental music, presenting a worldwide community of musician-composers who find it difficult or impossible to release their music through conventional channels\".\r\n\r\nThe label\'s releases are divided into series:\r\n<ul>\r\n 	<li> The Archival Series features Zorn\'s recordings exclusively, including re-releases of several albums that appeared on other labels, Zorn\'s film work, and recordings from 1973 onwards;</li>\r\n 	<li>The 50th Birthday Celebration Series is 11 live albums recorded in September 2003 at Tonic as part of the month-long concert retrospective of Zorn\'s work;</li>\r\n 	<li>The Composer Series features Zorn\'s music for \"classical\" ensembles along with work by many other contemporary composers;</li>\r\n 	<li>The Radical Jewish Culture Series features contemporary Jewish musicians;</li>\r\n 	<li>The New Japan Series covers Japanese underground music;</li>\r\n 	<li>The Film Music Series features soundtracks by other musicians (Zorn\'s Filmworks recordings are feartured in the Archival Series);</li>\r\n 	<li>The Oracle Series promotes women in experimental music;</li>\r\n 	<li>The Key Series presents notable avant-garde musicians and projects;</li>\r\n 	<li>The Lunatic Fringe Series releases music and musicians operating outside of the broad categories offered by other series; and</li>\r\n 	<li>The Spotlight Series promotes new bands and musical projects of young musicians.</li>\r\n 	<li>Tzadik also releases special edition CDs, DVDs, books and T-shirts. Since 1998 the designs of Tzadik releases have been created by graphic artist Heung-Heung \"Chippy\" Chin.</li>\r\n</ul>\r\n<h2>Music Romance</h2>\r\nZorn released Music for Children in 1998. The album, identified as \"Music Romance Volume One\" portrayed the broad spectrum of Zorn\'s compositions. Music for Children opened with a polyrhythmic etude for percussion and celeste, featured three short Naked Citycompositions, written at the time of Torture Garden, performed by Zorn with the Boston-based band Prelapse, a composition for wind machines and feedback dedicated to Edgard Varèse, a classical chamber piece for violin, percussion and piano, and ended with a music box-styled lullaby. The second \"Music Romance\" album, Taboo &amp; Exile, was released in 1999 and featured a similar spectrum of broad styles. One of Zorn\'s most popular albums was the third in the series, The Gift (2001), which surprised many with its relaxed blend of surf, exotica and world music. Zorn released The Dreamers in 2008 which is considered to be a sequel to The Gift although not identified as a volume of \"Music Romance\". The year 2009 also saw the release of the album O\'o, featuring the same style of music and set of players as the 2008 album.\r\n<h2>50th Birthday Celebration</h2>\r\nIn September 2003 Zorn celebrated his 50th birthday with a month-long series of performances at Tonic in New York, repeating an event he had begun a decade earlier at the Knitting Factory. He conceptualized the month into several different aspects of his musical output. Zorn\'s bands performed on the weekends, classical ensembles were featured on Sundays, Zorn performed improvisations with other musicians on Mondays, featured his extended compositions on Tuesdays and a retrospective of game pieces on Wednesdays. Twelvelive albums were released on his 50th Birthday Celebration Series which featured performances by the Masada String Trio, Milford Graves &amp; John Zorn, Locus Solus, Electric Masada, Fred Frith &amp; John Zorn, Hemophiliac, Masada, Susie Ibrarra, Wadada Leo Smith &amp; John Zorn,John Zorn solo, Yamataka Eye &amp; John Zorn, Bar Kokhba Sextet and Painkiller.\r\n<h2>Recent Projects</h2>\r\nZorn was the principal force in establishing The Stone in 2005, an avant-garde performance space in New York\'s Alphabet City which supports itself solely on donations and the sale of limited edition CDs, giving all door revenues directly to the performers. Zorn holds the title of artistic director and regularly performs \'Improvisation Nights\'. On Friday April 13, 2007, Zorn played the final night at Tonic, theLower East Side venue where he played regularly for the previous decade, which closed due to financial pressures. On January 10, 2008, Zorn performed with Lou Reed and Laurie Anderson at a special benefit night at The Stone which was also released on The Stone: Issue Three on CD.\r\n\r\nOn February 4, 2008, Zorn premiered his work for three cellists \"777\" performed by Fred Sherry, Erik Friedlander, and Michael Nicolas at the Guggenheim Museum. Zorn premiered The Dreamers with members of Electric Masada on February 29, 2008 at St Anne\'s Warehousein Brooklyn. On March 27, 2008, Miller Theater at Columbia University in New York City, which has been the venue for several premieres of Zorn\'s concert works, hosted the first performance of a new composition by John Zorn, \"The Prophetic Mysteries of Angels, Witches &amp; Demons\". Zorn curated the music for the Aleph-Bet Sound Project, a sound installation featuring new music by Lou Reed, Laurie Anderson, Erik Friedlander, David Greenberger, Chris Brown, Z’EV, Terry Riley, Alvin Curran, Christina Kubisch, Marina Rosenfeld, Raz Mesinai, and Jewlia, at the Contemporary Jewish Museum from June 4, 2008 to January 8, 2009.  Zorn\'s \"Shir Ha-Shirim\" premiered in February 2008. The piece is inspired by the Song of Songs from the old testament and is performed by an amplified quintet of female singers with female and male narrators performing the \"Song of Solomon\". Lou Reed and Laurie Anderson read the texts in English for the February performances. The group returned to New York for performances at the Guggenheim on November 23 and 24, at which Ayelet Rose Gottlieb and Jeremy Fogel recited in Hebrew. These performances at the Guggenheim Museum in November 2008 featured choreography for paired dancers from the Khmer Arts Ensemble by Sophiline Cheam Shapiro. The ensemble includes Marc Ribot on guitar, Carol Emanuel on harp, Trevor Dunn bass and the five extraordinary female vocalists. The Daughters of Jerusalem, as they are known for this project are, Lisa Bielawa, Martha Cluver, Abby Fischer, Kathryn Mulvihill and Kirsten Sollek. Photos of February rehearsals. Shir Ha-Shirim was also performed in Milano, Italy on September 24, 2008 and in Paris, France for the Jazz à la Villette event, on Saturday September 5, 2009.\r\n\r\nIn 2009, American playwright and avant-garde theatre pioneer Richard Foreman directed Astronome: A Night at The Opera based on Zorn\'s Astronome (2006).\r\n<h2>Publications</h2>\r\nIn 2000 Zorn edited the book Arcana: Musicians on Music featuring interviews, essays, and commentaries by musicians including Anthony Coleman, Peter Garland, David Mahler, Bill Frisell, Gerry Hemingway, George Lewis, Fred Frith, Eyvind Kang, Mike Patton and Elliott Sharp, on the compositional process. Zorn released the second volume of Arcana: Musicians on Music in the summer of 2007. According to the preface by Zorn, \"This second installment of what will be a continuing series of books presenting radical, cutting-edge ideas about music is made, like the initial volume, out of necessity.\" The second volume contains essays by more than 30 musicians including Annie Gosfield, Trey Spruance, Zeena Parkins, Steve Coleman, Marina Rosenfeld, Carla Kihlstedt, David Douglas, Bill Laswell,Trevor Dunn, and Jewlia Eisenberg. In October 2008, a third volume of the Arcana series was released containing essays by Wadada Leo Smith, Frank London, Greg Cohen, Sean Lennon and Jamie Saft. Volume IV was released in September 2009, including essays by Derek Bailey, Nels Cline, Chris Cutler, Paul Dresher, Kenneth Gaburo, Shelley Hirsch, Wayne Horvitz, Vijay Iyer, Gordon Mumma, Matana Roberts, Katherine Supove and Carolyn Yarnell. Volume V has been released on July 2010, subtitled Musicians on Music, Magic &amp; Mysticism.\r\n<h2>Awards and critical reception</h2>\r\nIn 2001 John Zorn received the Jewish Cultural Award in Performing Arts from the National Foundation for Jewish Culture. In 2006 Zorn was named a MacArthur Fellow.  In 2007, he was the recipient of Columbia University\'s School of the Arts William Schuman Award, an honor given \"to recognize the lifetime achievement of an American composer whose works have been widely performed and generally acknowledged to be of lasting significance.\" In 2011 Zorn was awarded the Magister Artium Gandensis, an honorary degree from theUniversity of Ghent.\r\n\r\nZorn has attracted mixed receptions by critics throughout his career stating that \"The press has never done anything but ignore and ridicule and marginalize my music—downtown music, because they don\'t know what to call it.\" A 1999 NY Times article by Adam Shatz accused Zorn of \"attempt[ing] to recast Jewishness as a defiantly marginalized identity - to claim victim status - [which] has an air of calculation about it that overpowers his music. Several letters to the Editor from critics and musicians appeared in the following weeks in support of Zorn\'s artistic merit. In the opinion of Howard Mandel, who has interviewed Zorn numerous times, Zorn has often expressed a reluctance to grant interviews and has requested that journalists not review his performances.\r\n\r\nThe character of Stephen Colbert from the TV show The Colbert Report mocked the MacArthur Foundation\'s award of the Genius Grant to Zorn on the September 20, 2006 episode in his segment titled \"Who\'s Not Honoring Me Now\". Colbert used a 10-second dissonant excerpt from the 50th Birthday Celebration Series and compared it to his blowing into a saxophone, pleading, \"Genius Grant please!\" Zorn\'s comments on the Colbert segment were \"It was hilarious!\"", "John Zorn", "\"People are so obsessed with the surface that they can\'t see the connections, but they are there. When I sit down and make music, a lot of things come together. And sometimes it falls a little bit toward the classical side, sometimes it falls a little bit towards the jazz, sometimes it falls toward rock, sometimes it doesn’t fall anywhere, it\'s just floating in limbo.\"", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2018-07-11 09:34:49", "2018-07-11 16:34:49", "", "13", "http://localhost:8888/ryan-theme-midterm-july2018/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("193", "1", "2018-07-11 09:34:59", "2018-07-11 16:34:59", "<iframe src=\"https://www.youtube.com/embed/03juO5oS2gg\" width=\"640\" height=\"360\"  frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\n<strong>Charles Parker, Jr.</strong> (August 29, 1920 – March 12, 1955), also known as <strong>Yardbird</strong> and<strong>Bird</strong>, was an American jazz saxophonist and composer.\r\n\r\nParker acquired the nickname \"Yardbird\" early in his career and the shortened form, \"Bird\", which continued to be used for the rest of his life, inspiring the titles of a number of Parker compositions, such as \"Yardbird Suite\", \"Ornithology\", \"Bird Gets the Worm\", and \"Bird of Paradise.\"\r\n\r\nParker was a highly influential jazz soloist and a leading figure in the development ofbebop, a form of jazz characterized by fast tempos, virtuosic technique, and improvisation. Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. Many Parker recordings demonstrate virtuosic technique and complex melodic lines, combining jazz with other musical genres, includingblues, Latin, and classical.\r\n\r\nParker was an icon for the hipster subculture and later the Beat Generation, personifying the jazz musician as an uncompromising artist and intellectual, rather than an entertainer.\r\n<h3>Childhood</h3>\r\nCharlie Parker was born in Kansas City, Kansas, and raised in Kansas City, Missouri, the only child of Charles and Addie Parker. Parker attended Lincoln High School. He enrolled in September 1934 and withdrew in December 1935, just before joining the local Musicians Union.\r\n\r\nParker began playing the saxophone at age 11, and at age 14 joined his school\'s band using a rented school instrument. His father, Charles, was often absent but provided some musical influence; he was a pianist, dancer and singer on the T.O.B.A. circuit. He later became a Pullman waiter or chef on the railways. Parker\'s mother Addie worked nights at the local Western Union office. His biggest influence at that time was a young trombone player who taught him the basics of improvisation.\r\n<h3>Early career</h3>\r\nIn the late thirties Parker began to practice diligently. During this period he mastered improvisation and developed some of the ideas that led to bebop. In an interview with Paul Desmond, he said that he spent 3–4 years practicing up to 15 hours a day.<sup id=\"cite_ref-5\"> </sup>\r\n\r\nBands led by Count Basie and Bennie Moten undoubtedly influenced Parker. He played with local bands in jazz clubs around Kansas City, Missouri, where he perfected his technique, with the assistance of Buster Smith, whose dynamic transitions to double and triple time influenced Parker\'s developing style.\r\n\r\nIn 1938, Parker joined pianist Jay McShann\'s territory band.<sup id=\"cite_ref-6\"> </sup> The band toured nightclubs and other venues of the southwest, as well asChicago and New York City. Parker made his professional recording debut with McShann\'s band.\r\n\r\nAs a teenager, Parker developed a morphine addiction while in the hospital, after an automobile accident, and subsequently became addicted to heroin. He continued using heroin throughout his life, which ultimately contributed to his death.\r\n<h3>New York City</h3>\r\nIn 1939 Parker moved to New York City, to pursue a career in music. He held several other jobs as well. He worked for nine dollars a week as a dishwasher at Jimmie\'s Chicken Shack, where pianist Art Tatum performed<sup>,</sup>\r\n\r\nIn 1942 Parker left McShann\'s band and played with Earl Hines for one year, whose band included Dizzy Gillespie, who later played with Parker as a duo. Unfortunately, this period is virtually undocumented, due to the strike of 1942–1943 by the American Federation of Musicians, during which time few recordings were made. Parker joined a group of young musicians, and played in after-hours clubs in Harlem, such as Clark Monroe\'s Uptown House and Minton\'s Playhouse. These young iconoclasts included Gillespie, pianist Thelonious Monk, guitarist Charlie Christian, and drummer Kenny Clarke. The beboppers\' attitude was summed up in a famous quotation attributed to Monk by Mary Lou Williams: \"We wanted a music that they couldn\'t play\" – \"they\" being the white bandleaders who had usurped and profited from swing music. The group played in venues on 52nd Street, including <em>Three Deuces</em> and <em>The Onyx</em>. While in New York City, Parker studied with his music teacher, Maury Deutsch.\r\n<h3>Bebop</h3>\r\nAccording to an interview Parker gave in the 1950s, one night in 1939, he was playing \"Cherokee\" in a jam session with guitarist William \"Biddy\" Fleet when he hit upon a method for developing his solos that enabled one of his main musical innovations. He realized that the twelve tones of the chromatic scale can lead melodically to any key, breaking some of the confines of simpler jazz soloing.\r\n\r\nEarly in its development, this new type of jazz was rejected by many of the established, traditional jazz musicians who disdained their younger counterparts. The beboppers responded by calling these traditionalists \"moldy figs\". However, some musicians, such as Coleman Hawkins and Benny Goodman, were more positive about its development, and participated in jam sessions and recording dates in the new approach with its adherents.\r\n\r\nBecause of the two-year Musicians\' Union ban of all commercial recordings from 1942 to 1944, much of bebop\'s early development was not captured for posterity. As a result, it gained limited radio exposure. Bebop musicians had a difficult time gaining widespread recognition. It was not until 1945, when the recording ban was lifted, that Parker\'s collaborations with Dizzy Gillespie, Max Roach, Bud Powell and others had a substantial effect on the jazz world. One of their first (and greatest) small-group performances together was rediscovered and issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Bebop soon gained wider appeal among musicians and fans alike.\r\n\r\nOn November 26, 1945, Parker led a record date for the Savoy label, marketed as the \"greatest Jazz session ever.\" The tracks recorded during this session include \"Ko-Ko\" and \"Now\'s the Time\".\r\n\r\nShortly afterwards, the Parker/Gillespie band traveled to an unsuccessful engagement at Billy Berg\'s club in Los Angeles. Most of the group returned to New York, but Parker remained in California, cashing in his return ticket to buy heroin. He experienced great hardship in California, eventually being committed to Camarillo State Mental Hospital for a six-month period.\r\n<h3>Addiction</h3>\r\nParker\'s chronic addiction to heroin caused him to miss gigs and lose work. He frequently resorted to busking on the streets, receiving loans from fellow musicians and admirers, and pawning his saxophones for drug money. Heroin use was rampant in the jazz scene and the drug could be acquired easily.\r\n\r\nAlthough he produced many brilliant recordings during this period, Parker\'s behavior became increasingly erratic. Heroin was difficult to obtain when he moved to California, where the drug was less abundant, and Parker began to drink heavily to compensate for it. A recording for the Dial label from July 29, 1946, provides evidence of his condition. Prior to this session, Parker drank a quart of whiskey. According to the liner notes of <em>Charlie Parker on Dial Volume 1</em>, Parker missed most of the first two bars of his first chorus on the track, \"Max Making Wax.\" When he finally did come in, he swayed wildly and once spun all the way around, away from his microphone. On the next tune, \"Lover Man\", producer Ross Russell physically supported Parker. On \"Bebop\" (the final track Parker recorded that evening) he begins a solo with a solid first eight bars. On his second eight bars, however, Parker begins to struggle, and a desperate Howard McGhee, the trumpeter on this session, shouts, \"Blow!\" at Parker. Charles Mingus considered this version of \"Lover Man\" to be among Parker\'s greatest recordings, despite its flaws. Nevertheless, Parker hated the recording and never forgave Ross Russell for releasing it. He re-recorded the tune in 1951 for Verve.\r\n\r\nWhen Parker was released from the hospital, he was clean and healthy, and proceeded to do some of the best playing and recording of his career. He converted to Islam in the manner of the Ahmadiyya movement in the US. Before leaving California, he recorded \"Relaxin\' at Camarillo\", in reference to his hospital stay. He returned to New York, resumed his addiction to heroin and recorded dozens of sides for theSavoy and Dial labels, which remain some of the high points of his recorded output. Many of these were with his so-called \"classic quintet\" including trumpeter Miles Davis and drummer Max Roach.", "Charlie Parker", "Parker introduced revolutionary harmonic ideas, including rapidly passing chords, new variants of altered chords, and chord substitutions. His tone ranged from clean and penetrating to sweet and somber. He remains probably the most influential saxophone player of all time.", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2018-07-11 09:34:59", "2018-07-11 16:34:59", "", "12", "http://localhost:8888/ryan-theme-midterm-july2018/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("194", "1", "2018-07-11 09:35:06", "2018-07-11 16:35:06", "<iframe src=\"https://www.youtube.com/embed/Bf8Dc6K1uIw\" width=\"640\" height=\"360\"  frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\n<strong><span class=\"dc\">W</span>arren Harding \"Sonny\" Sharrock</strong> (August 27, 1940 – May 26, 1994) was an <a title=\"United States\" href=\"http://en.wikipedia.org/wiki/United_States\">American</a> <a title=\"Jazz\" href=\"http://en.wikipedia.org/wiki/Jazz\">jazz</a> <a title=\"Guitar\" href=\"http://en.wikipedia.org/wiki/Guitar\">guitarist</a>. He was once married to singer <a title=\"Linda Sharrock\" href=\"http://en.wikipedia.org/wiki/Linda_Sharrock\">Linda Sharrock</a>, with whom he sometimes recorded and performed.\r\n\r\nOne of few guitarists in the first wave of <a title=\"Free jazz\" href=\"http://en.wikipedia.org/wiki/Free_jazz\">free jazz</a> in the 1960s, <span class=\"pq\">Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly</span> on guitar.\r\n<h2>Biography</h2>\r\n<h3>Early life and career</h3>\r\nSharrock began his musical career singing <a title=\"Doo wop\" href=\"http://en.wikipedia.org/wiki/Doo_wop\">doo wop</a> in his teen years. He collaborated with <a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Alexander Solla (page does not exist)\" href=\"http://en.wikipedia.org/w/index.php?title=Alexander_Solla&amp;action=edit&amp;redlink=1\">Alexander Solla</a> in the late 1960s, appearing first on Sanders\'s 1966 effort, <em><a title=\"Tauhid (album)\" href=\"http://en.wikipedia.org/wiki/Tauhid_(album)\">Tauhid</a></em>. He made several appearances with flautist <a title=\"Herbie Mann\" href=\"http://en.wikipedia.org/wiki/Herbie_Mann\">Herbie Mann</a> and also made an uncredited guest appearance on <a title=\"Miles Davis\" href=\"http://en.wikipedia.org/wiki/Miles_Davis\">Miles Davis</a>\'s <em><a title=\"A Tribute to Jack Johnson\" href=\"http://en.wikipedia.org/wiki/A_Tribute_to_Jack_Johnson\">A Tribute to Jack Johnson</a></em>, perhaps his most famous cameo.\r\n\r\nHe had in fact wanted to play <a title=\"Tenor saxophone\" href=\"http://en.wikipedia.org/wiki/Tenor_saxophone\">tenor saxophone</a> from his youth after hearing <a title=\"John Coltrane\" href=\"http://en.wikipedia.org/wiki/John_Coltrane\">John Coltrane</a> play on Davis\'s album <em><a title=\"Kind of Blue\" href=\"http://en.wikipedia.org/wiki/Kind_of_Blue\">Kind of Blue</a></em> on the radio at age 19, but his <a title=\"Asthma\" href=\"http://en.wikipedia.org/wiki/Asthma\">asthma</a> prevented this from happening. Sharrock said repeatedly, however, that he still considered himself \"a<a title=\"Horn section\" href=\"http://en.wikipedia.org/wiki/Horn_section\">horn</a> player with a really fucked up axe.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nThree albums under Sharrock\'s name were released in the late \'60s through the mid-\'70s: <em>Black Woman</em> (which has been described by one reviewer as bringing out the beauty in emotions rather than technical prowess), <em>Monkey-Pockie-Boo</em>, and an album co-credited to both Sonny and his wife, <em>Paradise</em> (an album by which Sharrock was embarrassed and stated several times that it was not good and should not be reissued ).\r\n<h3>Career revival</h3>\r\nAfter the release of <em>Paradise</em>, Sharrock was semi-retired for much of the 1970s, undergoing a divorce from wife/occasional collaborator Linda in 1978. In the intermittent years until producer/bassist <a title=\"Bill Laswell\" href=\"http://en.wikipedia.org/wiki/Bill_Laswell\">Bill Laswell</a> coaxed him out of retirement, he worked as both a chauffeur and a caretaker for mentally challenged children. At Laswell\'s urging, Sharrock appeared on <a title=\"Material (band)\" href=\"http://en.wikipedia.org/wiki/Material_(band)\">Material</a>\'s (one of Laswell\'s many projects) 1981 effort, <em>Memory Serves.</em> In addition, Sharrock was a member of the <a title=\"Punk rock\" href=\"http://en.wikipedia.org/wiki/Punk_rock\">punk</a>/jazz band <a title=\"Last Exit (Free jazz band)\" href=\"http://en.wikipedia.org/wiki/Last_Exit_(Free_jazz_band)\">Last Exit</a>, together with <a title=\"Peter Brötzmann\" href=\"http://en.wikipedia.org/wiki/Peter_Br%C3%B6tzmann\">Peter Brötzmann</a>, Laswell and <a title=\"Ronald Shannon Jackson\" href=\"http://en.wikipedia.org/wiki/Ronald_Shannon_Jackson\">Ronald Shannon Jackson</a>. During the late 1980s, he recorded and performed extensively with the New York-based improvising band <a title=\"Machine Gun (band)\" href=\"http://en.wikipedia.org/wiki/Machine_Gun_(band)\">Machine Gun</a>, as well as leading his own bands. Sharrock flourished with Laswell\'s help, noting in a 1991 interview that \"the last five years have been pretty strange for me, because I went twelve years without making a record at all, and then in the last five years, I\'ve made seven records under my own name. That\'s pretty strange.\" <span style=\"font-size: 11px;\"> </span>\r\n\r\nLaswell would often perform with the guitarist on his albums, and produced many of Sharrock\'s recordings, including the entirely solo<em>Guitar</em>, the metal-influenced <em>Seize the Rainbow</em>, and the well-received <em><a title=\"Ask the Ages\" href=\"http://en.wikipedia.org/wiki/Ask_the_Ages\">Ask the Ages</a></em>, which featured John Coltrane\'s bandmates<a title=\"Pharoah Sanders\" href=\"http://en.wikipedia.org/wiki/Pharoah_Sanders\">Pharoah Sanders</a> and <a title=\"Elvin Jones\" href=\"http://en.wikipedia.org/wiki/Elvin_Jones\">Elvin Jones</a>. \"Who Does She Want To Be\" is very lyrical piece harking back to the Coltrane/Davis Kind Of Blue sessions that had inspired him to play. One writer described <em>Ask the Ages</em> as \"hands down, Sharrock\'s finest hour, and the ideal album to play for those who claim to hate jazz guitar.\"<span style=\"font-size: 11px;\"> </span> Sharrock is perhaps best known for the soundtrack to the <a title=\"Cartoon Network\" href=\"http://en.wikipedia.org/wiki/Cartoon_Network\">Cartoon Network</a> program<em><a title=\"Space Ghost Coast to Coast\" href=\"http://en.wikipedia.org/wiki/Space_Ghost_Coast_to_Coast\">Space Ghost Coast to Coast</a></em> with his drummer Lance Carter, one of the last projects he completed in the studio before his death.\r\n<h3>Death</h3>\r\nIn 1994, Sharrock died unexpectedly of a heart attack in his hometown of <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, New York</a>, just as he was on the verge of signing the first major label deal in his entire career. He was 53. He left behind his wife of 11 years, Nettie and his daughter, Jasmyn. He is interred at the <a title=\"Dale Cemetery\" href=\"http://en.wikipedia.org/wiki/Dale_Cemetery\">Dale Cemetery</a> in <a title=\"Ossining (town), New York\" href=\"http://en.wikipedia.org/wiki/Ossining_(town),_New_York\">Ossining, NY</a>.\r\n\r\nIn August of 2010, S. Malcolm Street in Ossining was officially renamed \"Sonny Sharrock Way\".<span style=\"font-size: 11px;\"> </span>Signage was erected on Saturday, October 2nd, 2010.<span style=\"font-size: 11px;\"> </span>Sharrock was also inducted into Ossining High School\'s Hall of Fam", "Sonny Sharrock", "One of few guitarists in the first wave of free jazz in the 1960s, Sharrock was known for his incisive, heavily chorded attack, his highly-amplified bursts of wild feedback, and for his use of saxophone-like lines played loudly on guitar.", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2018-07-11 09:35:06", "2018-07-11 16:35:06", "", "11", "http://localhost:8888/ryan-theme-midterm-july2018/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("195", "1", "2018-07-11 09:35:15", "2018-07-11 16:35:15", "<iframe src=\"https://www.youtube.com/embed/zqNTltOGh5c\" width=\"640\" height=\"360\"  frameborder=\"0\" allowfullscreen=\"allowfullscreen\"></iframe>\r\n\r\nBy the end of the 1940s, the nervous energy and tension of bebop was replaced with a tendency towards calm and smoothness, with the sounds of cool jazz, which favoured long, linear melodic lines. It emerged in New York City, as a result of the mixture of the styles of predominantly white jazz musicians and black bebop musicians, and it dominated jazz in the first half of the 1950s. The starting point were a series of singles on Capitol Records in 1949 and 1950 of a nonet led by trumpeter Miles Davis, collected and released first on a ten-inch and later a twelve-inch as the Birth of the Cool. Cool jazz recordings by Chet Baker, Dave Brubeck, Bill Evans, Gil Evans, Stan Getz and the Modern Jazz Quartet usually have a \"lighter\" sound which avoided the aggressive tempos and harmonic abstraction of bebop.\r\n\r\nCool jazz later became strongly identified with the West Coast jazz scene, but also had a particular resonance in Europe, especially Scandinavia, with emergence of such major figures as baritone saxophonist Lars Gullin and pianist Bengt Hallberg. The theoretical underpinnings of cool jazz were set out by the blind Chicago pianist Lennie Tristano, and its influence stretches into such later developments as Bossa nova, modal jazz, and even free jazz. List of Cool jazz and West Coast jazz musicians for further detail.\r\n<h2> Hard bop</h2>\r\nHard bop is an extension of bebop (or \"bop\") music that incorporates influences from rhythm and blues, gospel music, and blues, especially in the saxophone and piano playing. Hard bop was developed in the mid-1950s, partly in response to the vogue for cool jazz in the early 1950s. The hard bop style coalesced in 1953 and 1954, paralleling the rise of rhythm and blues. Miles Davis\' performance of \"Walkin\' \", the title track of his album of the same year, at the very first Newport Jazz Festival in 1954, announced the style to the jazz world. The quintet Art Blakey and the Jazz Messengers, fronted by Blakey and featuring pianist Horace Silver and trumpeter Clifford Brown, were leaders in the hard bop movement along with Davis.\r\n<h2>Modal jazz</h2>\r\nModal jazz is a development beginning in the later 1950s which takes the mode, or musical scale, as the basis of musical structure and improvisation. Previously, the goal of the soloist was to play a solo that fit into a given chord progression. However, with modal jazz, the soloist creates a melody using one or a small number of modes. The emphasis in this approach shifts from harmony to melody. Pianist Mark Levine states: \"Historically, this caused a seismic shift among jazz musicians, away from thinking vertically (the chord), and towards a more horizontal approach (the scale).\"\r\n\r\nThe modal theory stems from a work by George Russell. Miles Davis introduced the concept to the greater jazz world with Kind of Blue (1959), an exploration of the possibilities of modal jazz and the best selling jazz album of all time. Listen: Kind of Blue (1959) by Miles Davis. In contrast to Davis\'s earlier work with the hard bop style of jazz and its complex chord progression and improvisation, the entire album was composed as a series of modal sketches, in which each performer was given a set of scales that defined the parameters of their improvisation and style. Davis recalled: \"I didn\'t write out the music for Kind of Blue, but brought in sketches for what everybody was supposed to play because I wanted a lot of spontaneity.\" Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. \"So What\" has only two chords: D-7 and Eb-7.", "Miles Davis", "\"So What\" has only two chords: D-7 and Eb-7. Davis said that the inspiration for the album came from a lamellophone player he heard in a Ballet Africaine performance, and a childhood memory of walking down a dark country road in Arkansas, hearing gospel music. ", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2018-07-11 09:35:15", "2018-07-11 16:35:15", "", "10", "http://localhost:8888/ryan-theme-midterm-july2018/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("196", "1", "2018-07-11 09:37:19", "2018-07-11 16:37:19", "<iframe width=\"640\" height=\"360\" src=\"https://www.youtube.com/embed/AvmYAlV7mnI\" frameborder=\"0\" allow=\"autoplay; encrypted-media\" allowfullscreen></iframe>\n\nJohn Birks \"Dizzy\" Gillespie (October 21, 1917 – January 6, 1993) was an American jazz trumpeter, bandleader, composer and, occasionally, singer.[1]\n\nAllmusic\'s Scott Yanow wrote, \"Dizzy Gillespie\'s contributions to jazz were huge. One of the greatest jazz trumpeters of all time (some would say the best), Gillespie was such a complex player that his contemporaries ended up copying Miles Davis and Fats Navarro instead, and it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated . . . Arguably Gillespie is remembered, by both critics and fans alike, as one of the greatest jazz trumpeters of all time.\"[2]\n\nGillespie was a trumpet virtuoso and improviser, building on the virtuoso style of Roy Eldridge[3] but adding layers of harmonic complexity previously unknown in jazz. His beret and horn-rimmed spectacles, his scat singing, his bent horn, pouched cheeks and his light-hearted personality were essential in popularizing bebop.\n\nIn the 1940s Gillespie, together with Charlie Parker, became a major figure in the development of bebop and modern jazz.[4] He taught and influenced many other musicians, including trumpeters Miles Davis, Fats Navarro, Clifford Brown, Arturo Sandoval, Lee Morgan, Jon Faddis[5] and Chuck Mangione.[6]\n\nGillespie was born in Cheraw, South Carolina, the youngest of nine children of James and Lottie Gillespie. James was a local bandleader, so instruments were made available to Dizzy. He started to play the piano at the age of four. Dizzy\'s father died when the boy was only ten years old. Dizzy taught himself how to play the trombone as well as the trumpet by the age of twelve. From the night he heard his idol, Roy Eldridge, play on the radio, he dreamed of becoming a jazz musician.[7] He received a music scholarship to the Laurinburg Institute in Laurinburg, North Carolina, which he attended for two years before accompanying his family when they moved to Philadelphia.[8]\n\nDizzy\'s first professional job was with the Frank Fairfax Orchestra in 1935, after which he joined the respective orchestras of Edgar Hayes and Teddy Hill, essentially replacing Roy Eldridge as first trumpet in 1937. Teddy Hill’s band was where Dizzy Gillespie made his first recording, King Porter Stomp. At this time, Dizzy met a young woman named Lorraine from the Apollo Theatre, whom he married in 1940. They remained married until his death in 1993. Dizzy stayed with Teddy Hill’s band for a year, then left and free-lanced with numerous other bands.[5] In 1939, Dizzy joined Cab Calloway\'s orchestra, with which he recorded one of his earliest compositions, the instrumental Pickin\' the Cabbage, in 1940. (Originally released on Paradiddle, a 78rpm backed with a co-composition with Cozy Cole, Calloway\'s drummer at the time, on the Vocalion label, #5467).\n\nDizzy was fired by Calloway in late 1941, after a notorious altercation between the two. The incident is recounted by Dizzy, along with fellow Calloway band members Milt Hinton and Jonah Jones, in Jean Bach\'s 1997 film, The Spitball Story. Calloway did not approve of Dizzy\'s mischievous humor, nor of his adventuresome approach to soloing; according to Jones, Calloway referred to it as “Chinese music.” During one performance, Calloway saw a spitball land on the stage, and accused Dizzy of having thrown it. Dizzy denied it, and the ensuing argument led to Calloway striking Dizzy, who then pulled out a switchblade knife and charged Calloway. The two were separated by other band members, during which scuffle Calloway was cut on the hand.\n\nDuring his time in Calloway\'s band, Dizzy Gillespie started writing big band music for bandleaders like Woody Herman and Jimmy Dorsey.[5] He then freelanced with a few bands - most notablyElla Fitzgerald\'s orchestra, composed of members of the late Chick Webb\'s band, in 1942.\n\nIn 1943, Dizzy joined the Earl Hines band. Composer Gunther Schuller said:\n<blockquote>... In 1943 I heard the great Earl Hines band which had Bird in it and all those other great musicians. They were playing all the flatted fifth chords and all the modern harmonies and substitutions and Dizzy Gillespie runs in the trumpet section work. Two years later I read that that was \'bop\' and the beginning of modern jazz ... but the band never made recordings.[9]</blockquote>\nGillespie said of the Hines band, \"People talk about the Hines band being \'the incubator of bop\' and the leading exponents of that music ended up in the Hines band. But people also have the erroneous impression that the music was new. It was not. The music evolved from what went before. It was the same basic music. The difference was in how you got from here to here to here ... naturally each age has got its own shit\".[10]\n\nNext, Gillespie joined Billy Eckstine\'s (Earl Hines\' long-time collaborator) big band and it was as a member of Eckstine\'s band that he was reunited with Charlie Parker, a fellow member of Hines\'s band. In 1945, Dizzy left Eckstine\'s band because he wanted to play with a small combo. A \"small combo\" typically comprised no more than five musicians, playing the trumpet, saxophone, piano, bass and drums.\n<h2> The Rise of Bebop</h2>\nBebop was known as the first modern jazz style. However, it was unpopular in the beginning and was not viewed as positively as swing music was. Bebop was seen as an outgrowth of swing, not a revolution. Swing introduced a diversity of new musicians in the bebop era like Charlie Parker, Thelonious Monk, Bud Powell, Kenny Clarke, Oscar Pettiford, and Gillespie. Through these musicians, a new vocabulary of musical phrases was created.[11] With Charlie Parker, Gillespie jammed at famous jazz clubs like Minton\'s Playhouse and Monroe\'s Uptown House. Charlie Parker\'s system also held methods of adding chords to existing chord progressions and implying additional chords within the improvised lines.[11]\n\nGillespie compositions like \"Groovin\' High\", \"Woody n\' You\" and \"Salt Peanuts\" sounded radically different, harmonically and rhythmically, from the swing music popular at the time. \"A Night in Tunisia\", written in 1942, while Gillespie was playing with Earl Hines\' band, is noted for having a feature that is common in today\'s music, a non-walking bass line.[citation needed] The song also displays Afro-Cuban rhythms.[12] One of their first (and greatest) small-group performances together was only issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Gillespie taught many of the young musicians on 52nd Street, including Miles Davis and Max Roach, about the new style of jazz. After a lengthy gig at Billy Berg\'s club in Los Angeles, which left most of the audience ambivalent or hostile towards the new music, the band broke up. Unlike Parker, who was content to play in small groups and be an occasional featured soloist in big bands, Gillespie aimed to lead a big band himself; his first, unsuccessful, attempt to do this was in 1945.[citation needed]\n\nAfter his work with Parker, Gillespie led other small combos (including ones with Milt Jackson,John Coltrane, Lalo Schifrin, Ray Brown, Kenny Clarke, James Moody, J.J. Johnson, and Yusef Lateef) and finally put together his first successful big band. Dizzy Gillespie and his band tried to popularize bop and make Dizzy Gillespie a symbol of the new music.[13] He also appeared frequently as a soloist with Norman Granz\'s Jazz at the Philharmonic. He also headlined the 1946 independently-produced musical revue film Jivin\' in Be-Bop.[14]\n\nIn 1948 Dizzy was involved in a traffic accident when the bicycle he was riding was bumped by an automobile. He was slightly injured, and found that he could no longer hit the B-flat above high C. He won the case, but the jury awarded him only $1000, in view of his high earnings up to that point.[15]\n\nIn 1956 he organized a band to go on a State Department tour of the Middle East which was extremely well received internationally and earned him the nickname \"the Ambassador of Jazz\".[16][17] During this time, he also continued to lead a big band that performed throughout the United States and featured musicians including Pee Wee Moore and others. This band recorded a live album at the 1957 Newport jazz festival that featured Mary Lou Williams as a guest artist on piano.\n<h2>Afro-Cuban Music</h2>\nIn the late 1940s, Gillespie was also involved in the movement called Afro-Cuban music, bringingAfro-Latin American music and elements to greater prominence in jazz and even pop music, particularly salsa. Afro-Cuban jazz is based on traditional Afro-Cuban rhythms. Dizzy Gillespie was introduced to Chano Pozo in 1947 by Mario Bauza, a Latin jazz trumpet player. Chano Pozo became Gillespie\'s conga drummer for his band. Dizzy Gilespie also worked with Mario Bauza in New York jazz clubs on 52nd Street and several famous dance clubs such as Palladium and the Apollo Theater in Harlem. They played together in the Chick Webb band and Cab Calloway\'s band, where Gillespie and Bauza became lifelong friends. Dizzy helped develop and mature the Afro-Cuban jazz style.[18]\n\nAfro-Cuban jazz was considered bebop-oriented, and some musicians classified it as a modern style. Afro-Cuban jazz was successful because it never decreased in popularity and it always attracted people to dance to its unique rhythms.[18] Gillespie\'s most famous contributions to Afro-Cuban music are the compositions \"Manteca\" and \"Tin Tin Deo\" (both co-written with Chano Pozo); he was responsible for commissioningGeorge Russell\'s \"Cubano Be, Cubano Bop\", which featured the great but ill-fated Cuban conga player, Chano Pozo. In 1977, Gillespie discovered Arturo Sandoval while researching music during a tour of Cuba.\n<h2>Later Years</h2>\nHis biographer Alyn Shipton quotes Don Waterhouse approvingly that Dizzy in the fifties \"had begun to mellow into an amalgam of his entire jazz experience to form the basis of new classicism\". Another opinion is that, unlike his contemporary Miles Davis, Gillespie essentially remained true to the bebop style for the rest of his career.[citation needed]\n\nIn 1960, he was inducted into the Down Beat magazine\'s Jazz Hall of Fame.\n\nDuring the 1964 United States presidential campaign the artist, with tongue in cheek, put himself forward as an independent write-in candidate.[19][20] He promised that if he were elected, the White House would be renamed \"The Blues House,\" and a cabinet composed of Duke Ellington (Secretary of State), Miles Davis (Director of the CIA), Max Roach (Secretary of Defense), Charles Mingus (Secretary of Peace),Ray Charles (Librarian of Congress), Louis Armstrong (Secretary of Agriculture), Mary Lou Williams(Ambassador to the Vatican), Thelonious Monk (Travelling Ambassador) and Malcolm X (Attorney General).[21][22] He said his running mate would be Phyllis Diller. Campaign buttons had been manufactured years ago by Gillespie\'s booking agency \"for publicity, as a gag\",[23] but now proceeds from them went to benefit the Congress of Racial Equality, Southern Christian Leadership Conference andMartin Luther King, Jr.;[24] in later years they became a collector\'s item.[25] In 1971 Gillespie announced he would run again[26][27] but withdrew before the election for reasons connected to the Bahá\'í Faith.[28]\n\nGillespie published his autobiography, To Be or Not to Bop, in 1979.\n\nGillespie was a vocal fixture in many of John Hubley and Faith Hubley\'s animated films, such as The Hole, The Hat, and Voyage to Next.\n\nIn the 1980s, Dizzy Gillespie led the United Nation Orchestra. For three years Flora Purim toured with the Orchestra and she credits Gillespie with evolving her understanding of jazz after being in the field for over two decades.[29] David Sánchez also toured with the group and was also greatly influenced by Gillespie. Both artists later were nominated for Grammy awards. Gillespie also had a guest appearance on The Cosby Show as well as Sesame Street and The Muppet Show.\n\nIn 1982, Dizzy Gillespie had a cameo appearance on Stevie Wonder\'s hit \"Do I Do\". Gillespie\'s tone gradually faded in the last years in life, and his performances often focused more on his proteges such as Arturo Sandoval and Jon Faddis; his good-humoured comedic routines became more and more a part of his live act.\n\nIn 1988, Gillespie had worked with Canadian flautist and saxophonist Moe Koffman on their prestigious album Oo Pop a Da. He did fast scat vocals on the title track and a couple of the other tracks were played only on trumpet.\n\nIn 1989 Gillespie gave 300 performances in 27 countries, appeared in 100 U.S. cities in 31 states and the District of Columbia, headlined three television specials, performed with two symphonies, and recorded four albums.[citation needed] He was also crowned a traditional chief in Nigeria, received the Ordre des Arts et des Lettres; France\'s most prestigious cultural award. He was named Regent Professor by the University of California, and received his fourteenth honorary doctoral degree, this one from the Berklee College of Music. In addition, he was awarded theGrammy Lifetime Achievement Award the same year. The next year, at the Kennedy Center for the Performing Arts ceremonies celebrating the centennial of American jazz, Gillespie received the Kennedy Center Honors Award and the American Society of Composers, Authors, and Publishers Duke Ellington Award for 50 years of achievement as a composer, performer, and bandleader.[30][31] In 1993 he received the Polar Music Prize in Sweden.[32]\n\nNovember 26, 1992 at Carnegie Hall in New York, following the Second Bahá\'í World Congresswas Dizzy\'s 75th birthday concert and his offering to the celebration of the centenary of the passing of Bahá\'u\'lláh. Gillespie was to appear at Carnegie Hall for the 33rd time. The line-up included: Jon Faddis, Marvin \"Doc\" Holladay, James Moody, Paquito D\'Rivera, and the Mike Longo Trio with Ben Brown on bass and Mickey Roker on drums. But Gillespie didn\'t make it because he was in bed suffering from cancer of the pancreas. \"But the musicians played their real hearts out for him, no doubt suspecting that he would not play again. Each musician gave tribute to their friend, this great soul and innovator in the world of jazz.\"[33]\n\nGillespie also starred in a film called The Winter in Lisbon released in 2004.[34] He has a star on the Hollywood Walk of Fame at 7057 Hollywood Boulevard in the Hollywood section of the City of Los Angeles. He is honored by the December 31, 2006 - A Jazz New Year\'s Eve: Freddy Cole &amp; the Dizzy Gillespie All-Star Big Band at The John F. Kennedy Center for the Performing Arts.[35]\n<h2>Death and Legacy</h2>\nA longtime resident of Englewood, New Jersey,[36] he died of pancreatic cancer January 6, 1993, aged 75, and was buried in the Flushing Cemetery, Queens,New York. Mike Longo delivered a eulogy at his funeral. He was also with Gillespie on the night he died, along with Jon Faddis and a select few others.\n\nAt the time of his death, Dizzy Gillespie was survived by his widow, Lorraine Willis Gillespie; a daughter, jazz singer Jeanie Bryson; and a grandson, Radji Birks Bryson-Barrett. Gillespie had two funerals. One was a Bahá\'í funeral at his request, at which his closest friends and colleagues attended. The second was at the Cathedral of St. John the Divine in New York open to the public.[37]\n\nDizzy Gillespie, a Bahá\'í since 1970, was one of the most famous adherents of the Bahá\'í Faithwhich helped him make sense of his position in a succession of trumpeters as well as turning his life from knife-carrying roughneck to global citizen, and from alcohol to soul force, in the words of author Nat Hentoff, who knew Gillespie for forty years. He spoke about the Baha\'i Faith frequently on his trips abroad.[38][39][40] He is often called the Bahá\'í Jazz Ambassador.[41] He is honored with weekly jazz sessions at the New York Bahá\'í Center in the memorial auditorium.[42\n<h2>Style</h2>\nGillespie has been described as the \"Sound of Surprise\".[43] The Rough Guide to Jazz describes his musical style:\n\nThe whole essence of a Gillespie solo was cliff-hanging suspense: the phrases and the angle of the approach were perpetually varied, breakneck runs were followed by pauses, by huge interval leaps, by long, immensely high notes, by slurs and smears and bluesy phrases; he always took listeners by surprise, always shocking them with a new thought. His lightning reflexes and superb ear meant his instrumental execution matched his thoughts in its power and speed. And he was concerned at all times with swing — even taking the most daring liberties with pulse or beat, his phrases never failed to swing. Gillespies’s magnificent sense of time and emotional intensity of his playing came from childhood roots. His parents were Methodists, but as a boy he used to sneak off every Sunday to the uninhibited Sanctified Church. He said later, ‘The Sanctified Church had deep significance for me musically. I first learned the significance of rhythm there and all about how music can transport people spiritually.\'\"[44]\n\nIn Dizzy\'s obituary, Peter Watrous describes his performance style:\n<blockquote>In the naturally effervescent Mr. Gillespie, opposites existed. His playing — and he performed constantly until nearly the end of his life — was meteoric, full of virtuosic invention and deadly serious. But with his endlessly funny asides, his huge variety of facial expressions and his natural comic gifts, he was as much a pure entertainer as an accomplished artist.\"[45]</blockquote>\nWynton Marsalis summed up Gillespie as a player and teacher:\n<blockquote> His playing showcases the importance of intelligence. His rhythmic sophistication was unequaled. He was a master of harmony — and fascinated with studying it. He took in all the music of his youth — from Roy Eldridge to Duke Ellington — and developed a unique style built on complex rhythm and harmony balanced by wit. Dizzy was so quick-minded, he could create an endless flow of ideas at unusually fast tempo. Nobody had ever even considered playing a trumpet that way, let alone had actually tried. All the musicians respected him because, in addition to outplaying everyone, he knew so much and was so generous with that knowledge...\"[46]</blockquote>\n<h2></h2>\n<h2>\"Bent\" Trumpet</h2>\nGillespie\'s trademark trumpet featured a bell which bent upward at a 45-degree angle rather than pointing straight ahead as in the conventional design. According to Gillespie\'s autobiography, this was originally the result of accidental damage caused by the dancers Stump and Stumpy falling onto it while it was on a trumpet stand on stage at Snookie\'s in Manhattan on January 6, 1953, during a birthday party for Gillespie\'s wife Lorraine.[47] The constriction caused by the bending altered the tone of the instrument, and Gillespie liked the effect. He had the trumpet straightened out the next day, but he could not forget the tone. Gillespie sent a request to Martin Committeeto make him a \"bent\" trumpet from a sketch produced by Lorraine, and from that time forward Gillespie played a trumpet with an upturned bell.[48]\n\nGillespie\'s biographer Alyn Shipton writes that Gillespie probably got the idea for a bent trumpet when he saw a similar instrument in 1937 in Manchester, England, while on tour with the Teddy Hill Orchestra. According to this account (from British journalist Pat Brand) Gillespie was able to try out the horn and the experience led him, much later, to commission a similar horn for himself.\n\nWhatever the origins of Gillespie\'s upswept trumpet, by June 1954, he was using a professionally manufactured horn of this design, and it was to become a visual trademark for him for the rest of his life.[49] Such trumpets were made for him by Martin Committee (from 1954),King Musical Instruments (from 1972) and Renold Schilke (from 1982, a gift from Jon Faddis).[48] Gillespie favored mouthpieces made by Al Cass. In December 1986 Gillespie gave the National Museum of American History his 1972 King \"Silver Flair\" trumpet with a Cass mouthpiece.[48][50][51] In April 1995, Gillespie\'s Martin trumpet was auctioned at Christie\'s in New York City, along with instruments used by other famous musicians such as Coleman Hawkins, Jimi Hendrix and Elvis Presley.[52] An image of Gillespie\'s trumpet was selected for the cover of the auction program. The battered instrument sold to Manhattan builder Jeffery Brown for $63,000, the proceeds benefiting jazz musicians suffering from cancer.", "Dizzy Gillespie", " Gillespie was such a complex player that contemporaries ended up copying Miles Davis and Fats Navarro instead; it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated. He was described as the \"Sound of Surprise\".", "inherit", "closed", "closed", "", "15-autosave-v1", "", "", "2018-07-11 09:37:19", "2018-07-11 16:37:19", "", "15", "http://localhost:8888/ryan-theme-midterm-july2018/15-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("197", "1", "2018-07-11 09:38:05", "2018-07-11 16:38:05", "<iframe width=\"640\" height=\"360\" src=\"https://www.youtube.com/embed/AvmYAlV7mnI\" frameborder=\"0\" allow=\"autoplay; encrypted-media\" allowfullscreen></iframe>\r\n\r\nJohn Birks \"Dizzy\" Gillespie (October 21, 1917 – January 6, 1993) was an American jazz trumpeter, bandleader, composer and, occasionally, singer.[1]\r\n\r\nAllmusic\'s Scott Yanow wrote, \"Dizzy Gillespie\'s contributions to jazz were huge. One of the greatest jazz trumpeters of all time (some would say the best), Gillespie was such a complex player that his contemporaries ended up copying Miles Davis and Fats Navarro instead, and it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated . . . Arguably Gillespie is remembered, by both critics and fans alike, as one of the greatest jazz trumpeters of all time.\"[2]\r\n\r\nGillespie was a trumpet virtuoso and improviser, building on the virtuoso style of Roy Eldridge[3] but adding layers of harmonic complexity previously unknown in jazz. His beret and horn-rimmed spectacles, his scat singing, his bent horn, pouched cheeks and his light-hearted personality were essential in popularizing bebop.\r\n\r\nIn the 1940s Gillespie, together with Charlie Parker, became a major figure in the development of bebop and modern jazz.[4] He taught and influenced many other musicians, including trumpeters Miles Davis, Fats Navarro, Clifford Brown, Arturo Sandoval, Lee Morgan, Jon Faddis[5] and Chuck Mangione.[6]\r\n\r\nGillespie was born in Cheraw, South Carolina, the youngest of nine children of James and Lottie Gillespie. James was a local bandleader, so instruments were made available to Dizzy. He started to play the piano at the age of four. Dizzy\'s father died when the boy was only ten years old. Dizzy taught himself how to play the trombone as well as the trumpet by the age of twelve. From the night he heard his idol, Roy Eldridge, play on the radio, he dreamed of becoming a jazz musician.[7] He received a music scholarship to the Laurinburg Institute in Laurinburg, North Carolina, which he attended for two years before accompanying his family when they moved to Philadelphia.[8]\r\n\r\nDizzy\'s first professional job was with the Frank Fairfax Orchestra in 1935, after which he joined the respective orchestras of Edgar Hayes and Teddy Hill, essentially replacing Roy Eldridge as first trumpet in 1937. Teddy Hill’s band was where Dizzy Gillespie made his first recording, King Porter Stomp. At this time, Dizzy met a young woman named Lorraine from the Apollo Theatre, whom he married in 1940. They remained married until his death in 1993. Dizzy stayed with Teddy Hill’s band for a year, then left and free-lanced with numerous other bands.[5] In 1939, Dizzy joined Cab Calloway\'s orchestra, with which he recorded one of his earliest compositions, the instrumental Pickin\' the Cabbage, in 1940. (Originally released on Paradiddle, a 78rpm backed with a co-composition with Cozy Cole, Calloway\'s drummer at the time, on the Vocalion label, #5467).\r\n\r\nDizzy was fired by Calloway in late 1941, after a notorious altercation between the two. The incident is recounted by Dizzy, along with fellow Calloway band members Milt Hinton and Jonah Jones, in Jean Bach\'s 1997 film, The Spitball Story. Calloway did not approve of Dizzy\'s mischievous humor, nor of his adventuresome approach to soloing; according to Jones, Calloway referred to it as “Chinese music.” During one performance, Calloway saw a spitball land on the stage, and accused Dizzy of having thrown it. Dizzy denied it, and the ensuing argument led to Calloway striking Dizzy, who then pulled out a switchblade knife and charged Calloway. The two were separated by other band members, during which scuffle Calloway was cut on the hand.\r\n\r\nDuring his time in Calloway\'s band, Dizzy Gillespie started writing big band music for bandleaders like Woody Herman and Jimmy Dorsey.[5] He then freelanced with a few bands - most notablyElla Fitzgerald\'s orchestra, composed of members of the late Chick Webb\'s band, in 1942.\r\n\r\nIn 1943, Dizzy joined the Earl Hines band. Composer Gunther Schuller said:\r\n<blockquote>... In 1943 I heard the great Earl Hines band which had Bird in it and all those other great musicians. They were playing all the flatted fifth chords and all the modern harmonies and substitutions and Dizzy Gillespie runs in the trumpet section work. Two years later I read that that was \'bop\' and the beginning of modern jazz ... but the band never made recordings.[9]</blockquote>\r\nGillespie said of the Hines band, \"People talk about the Hines band being \'the incubator of bop\' and the leading exponents of that music ended up in the Hines band. But people also have the erroneous impression that the music was new. It was not. The music evolved from what went before. It was the same basic music. The difference was in how you got from here to here to here ... naturally each age has got its own shit\".[10]\r\n\r\nNext, Gillespie joined Billy Eckstine\'s (Earl Hines\' long-time collaborator) big band and it was as a member of Eckstine\'s band that he was reunited with Charlie Parker, a fellow member of Hines\'s band. In 1945, Dizzy left Eckstine\'s band because he wanted to play with a small combo. A \"small combo\" typically comprised no more than five musicians, playing the trumpet, saxophone, piano, bass and drums.\r\n<h2> The Rise of Bebop</h2>\r\nBebop was known as the first modern jazz style. However, it was unpopular in the beginning and was not viewed as positively as swing music was. Bebop was seen as an outgrowth of swing, not a revolution. Swing introduced a diversity of new musicians in the bebop era like Charlie Parker, Thelonious Monk, Bud Powell, Kenny Clarke, Oscar Pettiford, and Gillespie. Through these musicians, a new vocabulary of musical phrases was created.[11] With Charlie Parker, Gillespie jammed at famous jazz clubs like Minton\'s Playhouse and Monroe\'s Uptown House. Charlie Parker\'s system also held methods of adding chords to existing chord progressions and implying additional chords within the improvised lines.[11]\r\n\r\nGillespie compositions like \"Groovin\' High\", \"Woody n\' You\" and \"Salt Peanuts\" sounded radically different, harmonically and rhythmically, from the swing music popular at the time. \"A Night in Tunisia\", written in 1942, while Gillespie was playing with Earl Hines\' band, is noted for having a feature that is common in today\'s music, a non-walking bass line.[citation needed] The song also displays Afro-Cuban rhythms.[12] One of their first (and greatest) small-group performances together was only issued in 2005: a concert in New York\'s Town Hall on June 22, 1945. Gillespie taught many of the young musicians on 52nd Street, including Miles Davis and Max Roach, about the new style of jazz. After a lengthy gig at Billy Berg\'s club in Los Angeles, which left most of the audience ambivalent or hostile towards the new music, the band broke up. Unlike Parker, who was content to play in small groups and be an occasional featured soloist in big bands, Gillespie aimed to lead a big band himself; his first, unsuccessful, attempt to do this was in 1945.[citation needed]\r\n\r\nAfter his work with Parker, Gillespie led other small combos (including ones with Milt Jackson,John Coltrane, Lalo Schifrin, Ray Brown, Kenny Clarke, James Moody, J.J. Johnson, and Yusef Lateef) and finally put together his first successful big band. Dizzy Gillespie and his band tried to popularize bop and make Dizzy Gillespie a symbol of the new music.[13] He also appeared frequently as a soloist with Norman Granz\'s Jazz at the Philharmonic. He also headlined the 1946 independently-produced musical revue film Jivin\' in Be-Bop.[14]\r\n\r\nIn 1948 Dizzy was involved in a traffic accident when the bicycle he was riding was bumped by an automobile. He was slightly injured, and found that he could no longer hit the B-flat above high C. He won the case, but the jury awarded him only $1000, in view of his high earnings up to that point.[15]\r\n\r\nIn 1956 he organized a band to go on a State Department tour of the Middle East which was extremely well received internationally and earned him the nickname \"the Ambassador of Jazz\".[16][17] During this time, he also continued to lead a big band that performed throughout the United States and featured musicians including Pee Wee Moore and others. This band recorded a live album at the 1957 Newport jazz festival that featured Mary Lou Williams as a guest artist on piano.\r\n<h2>Afro-Cuban Music</h2>\r\nIn the late 1940s, Gillespie was also involved in the movement called Afro-Cuban music, bringingAfro-Latin American music and elements to greater prominence in jazz and even pop music, particularly salsa. Afro-Cuban jazz is based on traditional Afro-Cuban rhythms. Dizzy Gillespie was introduced to Chano Pozo in 1947 by Mario Bauza, a Latin jazz trumpet player. Chano Pozo became Gillespie\'s conga drummer for his band. Dizzy Gilespie also worked with Mario Bauza in New York jazz clubs on 52nd Street and several famous dance clubs such as Palladium and the Apollo Theater in Harlem. They played together in the Chick Webb band and Cab Calloway\'s band, where Gillespie and Bauza became lifelong friends. Dizzy helped develop and mature the Afro-Cuban jazz style.[18]\r\n\r\nAfro-Cuban jazz was considered bebop-oriented, and some musicians classified it as a modern style. Afro-Cuban jazz was successful because it never decreased in popularity and it always attracted people to dance to its unique rhythms.[18] Gillespie\'s most famous contributions to Afro-Cuban music are the compositions \"Manteca\" and \"Tin Tin Deo\" (both co-written with Chano Pozo); he was responsible for commissioningGeorge Russell\'s \"Cubano Be, Cubano Bop\", which featured the great but ill-fated Cuban conga player, Chano Pozo. In 1977, Gillespie discovered Arturo Sandoval while researching music during a tour of Cuba.\r\n<h2>Later Years</h2>\r\nHis biographer Alyn Shipton quotes Don Waterhouse approvingly that Dizzy in the fifties \"had begun to mellow into an amalgam of his entire jazz experience to form the basis of new classicism\". Another opinion is that, unlike his contemporary Miles Davis, Gillespie essentially remained true to the bebop style for the rest of his career.[citation needed]\r\n\r\nIn 1960, he was inducted into the Down Beat magazine\'s Jazz Hall of Fame.\r\n\r\nDuring the 1964 United States presidential campaign the artist, with tongue in cheek, put himself forward as an independent write-in candidate.[19][20] He promised that if he were elected, the White House would be renamed \"The Blues House,\" and a cabinet composed of Duke Ellington (Secretary of State), Miles Davis (Director of the CIA), Max Roach (Secretary of Defense), Charles Mingus (Secretary of Peace),Ray Charles (Librarian of Congress), Louis Armstrong (Secretary of Agriculture), Mary Lou Williams(Ambassador to the Vatican), Thelonious Monk (Travelling Ambassador) and Malcolm X (Attorney General).[21][22] He said his running mate would be Phyllis Diller. Campaign buttons had been manufactured years ago by Gillespie\'s booking agency \"for publicity, as a gag\",[23] but now proceeds from them went to benefit the Congress of Racial Equality, Southern Christian Leadership Conference andMartin Luther King, Jr.;[24] in later years they became a collector\'s item.[25] In 1971 Gillespie announced he would run again[26][27] but withdrew before the election for reasons connected to the Bahá\'í Faith.[28]\r\n\r\nGillespie published his autobiography, To Be or Not to Bop, in 1979.\r\n\r\nGillespie was a vocal fixture in many of John Hubley and Faith Hubley\'s animated films, such as The Hole, The Hat, and Voyage to Next.\r\n\r\nIn the 1980s, Dizzy Gillespie led the United Nation Orchestra. For three years Flora Purim toured with the Orchestra and she credits Gillespie with evolving her understanding of jazz after being in the field for over two decades.[29] David Sánchez also toured with the group and was also greatly influenced by Gillespie. Both artists later were nominated for Grammy awards. Gillespie also had a guest appearance on The Cosby Show as well as Sesame Street and The Muppet Show.\r\n\r\nIn 1982, Dizzy Gillespie had a cameo appearance on Stevie Wonder\'s hit \"Do I Do\". Gillespie\'s tone gradually faded in the last years in life, and his performances often focused more on his proteges such as Arturo Sandoval and Jon Faddis; his good-humoured comedic routines became more and more a part of his live act.\r\n\r\nIn 1988, Gillespie had worked with Canadian flautist and saxophonist Moe Koffman on their prestigious album Oo Pop a Da. He did fast scat vocals on the title track and a couple of the other tracks were played only on trumpet.\r\n\r\nIn 1989 Gillespie gave 300 performances in 27 countries, appeared in 100 U.S. cities in 31 states and the District of Columbia, headlined three television specials, performed with two symphonies, and recorded four albums.[citation needed] He was also crowned a traditional chief in Nigeria, received the Ordre des Arts et des Lettres; France\'s most prestigious cultural award. He was named Regent Professor by the University of California, and received his fourteenth honorary doctoral degree, this one from the Berklee College of Music. In addition, he was awarded theGrammy Lifetime Achievement Award the same year. The next year, at the Kennedy Center for the Performing Arts ceremonies celebrating the centennial of American jazz, Gillespie received the Kennedy Center Honors Award and the American Society of Composers, Authors, and Publishers Duke Ellington Award for 50 years of achievement as a composer, performer, and bandleader.[30][31] In 1993 he received the Polar Music Prize in Sweden.[32]\r\n\r\nNovember 26, 1992 at Carnegie Hall in New York, following the Second Bahá\'í World Congresswas Dizzy\'s 75th birthday concert and his offering to the celebration of the centenary of the passing of Bahá\'u\'lláh. Gillespie was to appear at Carnegie Hall for the 33rd time. The line-up included: Jon Faddis, Marvin \"Doc\" Holladay, James Moody, Paquito D\'Rivera, and the Mike Longo Trio with Ben Brown on bass and Mickey Roker on drums. But Gillespie didn\'t make it because he was in bed suffering from cancer of the pancreas. \"But the musicians played their real hearts out for him, no doubt suspecting that he would not play again. Each musician gave tribute to their friend, this great soul and innovator in the world of jazz.\"[33]\r\n\r\nGillespie also starred in a film called The Winter in Lisbon released in 2004.[34] He has a star on the Hollywood Walk of Fame at 7057 Hollywood Boulevard in the Hollywood section of the City of Los Angeles. He is honored by the December 31, 2006 - A Jazz New Year\'s Eve: Freddy Cole &amp; the Dizzy Gillespie All-Star Big Band at The John F. Kennedy Center for the Performing Arts.[35]\r\n<h2>Death and Legacy</h2>\r\nA longtime resident of Englewood, New Jersey,[36] he died of pancreatic cancer January 6, 1993, aged 75, and was buried in the Flushing Cemetery, Queens,New York. Mike Longo delivered a eulogy at his funeral. He was also with Gillespie on the night he died, along with Jon Faddis and a select few others.\r\n\r\nAt the time of his death, Dizzy Gillespie was survived by his widow, Lorraine Willis Gillespie; a daughter, jazz singer Jeanie Bryson; and a grandson, Radji Birks Bryson-Barrett. Gillespie had two funerals. One was a Bahá\'í funeral at his request, at which his closest friends and colleagues attended. The second was at the Cathedral of St. John the Divine in New York open to the public.[37]\r\n\r\nDizzy Gillespie, a Bahá\'í since 1970, was one of the most famous adherents of the Bahá\'í Faithwhich helped him make sense of his position in a succession of trumpeters as well as turning his life from knife-carrying roughneck to global citizen, and from alcohol to soul force, in the words of author Nat Hentoff, who knew Gillespie for forty years. He spoke about the Baha\'i Faith frequently on his trips abroad.[38][39][40] He is often called the Bahá\'í Jazz Ambassador.[41] He is honored with weekly jazz sessions at the New York Bahá\'í Center in the memorial auditorium.[42\r\n<h2>Style</h2>\r\nGillespie has been described as the \"Sound of Surprise\".[43] The Rough Guide to Jazz describes his musical style:\r\n\r\nThe whole essence of a Gillespie solo was cliff-hanging suspense: the phrases and the angle of the approach were perpetually varied, breakneck runs were followed by pauses, by huge interval leaps, by long, immensely high notes, by slurs and smears and bluesy phrases; he always took listeners by surprise, always shocking them with a new thought. His lightning reflexes and superb ear meant his instrumental execution matched his thoughts in its power and speed. And he was concerned at all times with swing — even taking the most daring liberties with pulse or beat, his phrases never failed to swing. Gillespies’s magnificent sense of time and emotional intensity of his playing came from childhood roots. His parents were Methodists, but as a boy he used to sneak off every Sunday to the uninhibited Sanctified Church. He said later, ‘The Sanctified Church had deep significance for me musically. I first learned the significance of rhythm there and all about how music can transport people spiritually.\'\"[44]\r\n\r\nIn Dizzy\'s obituary, Peter Watrous describes his performance style:\r\n<blockquote>In the naturally effervescent Mr. Gillespie, opposites existed. His playing — and he performed constantly until nearly the end of his life — was meteoric, full of virtuosic invention and deadly serious. But with his endlessly funny asides, his huge variety of facial expressions and his natural comic gifts, he was as much a pure entertainer as an accomplished artist.\"[45]</blockquote>\r\nWynton Marsalis summed up Gillespie as a player and teacher:\r\n<blockquote> His playing showcases the importance of intelligence. His rhythmic sophistication was unequaled. He was a master of harmony — and fascinated with studying it. He took in all the music of his youth — from Roy Eldridge to Duke Ellington — and developed a unique style built on complex rhythm and harmony balanced by wit. Dizzy was so quick-minded, he could create an endless flow of ideas at unusually fast tempo. Nobody had ever even considered playing a trumpet that way, let alone had actually tried. All the musicians respected him because, in addition to outplaying everyone, he knew so much and was so generous with that knowledge...\"[46]</blockquote>\r\n<h2></h2>\r\n<h2>\"Bent\" Trumpet</h2>\r\nGillespie\'s trademark trumpet featured a bell which bent upward at a 45-degree angle rather than pointing straight ahead as in the conventional design. According to Gillespie\'s autobiography, this was originally the result of accidental damage caused by the dancers Stump and Stumpy falling onto it while it was on a trumpet stand on stage at Snookie\'s in Manhattan on January 6, 1953, during a birthday party for Gillespie\'s wife Lorraine.[47] The constriction caused by the bending altered the tone of the instrument, and Gillespie liked the effect. He had the trumpet straightened out the next day, but he could not forget the tone. Gillespie sent a request to Martin Committeeto make him a \"bent\" trumpet from a sketch produced by Lorraine, and from that time forward Gillespie played a trumpet with an upturned bell.[48]\r\n\r\nGillespie\'s biographer Alyn Shipton writes that Gillespie probably got the idea for a bent trumpet when he saw a similar instrument in 1937 in Manchester, England, while on tour with the Teddy Hill Orchestra. According to this account (from British journalist Pat Brand) Gillespie was able to try out the horn and the experience led him, much later, to commission a similar horn for himself.\r\n\r\nWhatever the origins of Gillespie\'s upswept trumpet, by June 1954, he was using a professionally manufactured horn of this design, and it was to become a visual trademark for him for the rest of his life.[49] Such trumpets were made for him by Martin Committee (from 1954),King Musical Instruments (from 1972) and Renold Schilke (from 1982, a gift from Jon Faddis).[48] Gillespie favored mouthpieces made by Al Cass. In December 1986 Gillespie gave the National Museum of American History his 1972 King \"Silver Flair\" trumpet with a Cass mouthpiece.[48][50][51] In April 1995, Gillespie\'s Martin trumpet was auctioned at Christie\'s in New York City, along with instruments used by other famous musicians such as Coleman Hawkins, Jimi Hendrix and Elvis Presley.[52] An image of Gillespie\'s trumpet was selected for the cover of the auction program. The battered instrument sold to Manhattan builder Jeffery Brown for $63,000, the proceeds benefiting jazz musicians suffering from cancer.", "Dizzy Gillespie", " Gillespie was such a complex player that contemporaries ended up copying Miles Davis and Fats Navarro instead; it was not until Jon Faddis\'s emergence in the 1970s that Dizzy\'s style was successfully recreated. He was described as the \"Sound of Surprise\".", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2018-07-11 09:38:05", "2018-07-11 16:38:05", "", "15", "http://localhost:8888/ryan-theme-midterm-july2018/15-revision-v1/", "0", "revision", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("10", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("27", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("31", "42", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("1", "1", "category", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "category", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "category", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("4", "4", "category", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("5", "5", "category", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("6", "6", "category", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("7", "7", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("8", "8", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("9", "9", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("10", "10", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("11", "11", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("12", "12", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("13", "13", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("14", "14", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("15", "15", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("16", "16", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("17", "17", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("18", "18", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("19", "19", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("20", "20", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("21", "21", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("22", "22", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("23", "23", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("24", "24", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("25", "25", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("26", "26", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("27", "27", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("28", "28", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("29", "29", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("30", "30", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("31", "31", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("32", "32", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("33", "33", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("34", "34", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("35", "35", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("36", "36", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("37", "37", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("38", "38", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("41", "41", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("42", "42", "post_tag", "", "0", "4");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("1", "Uncategorized", "uncategorized", "0");
INSERT INTO `wp_terms` VALUES("2", "Guitar", "guitar", "0");
INSERT INTO `wp_terms` VALUES("3", "Piano", "piano", "0");
INSERT INTO `wp_terms` VALUES("4", "Saxophone", "saxophone", "0");
INSERT INTO `wp_terms` VALUES("5", "Trumpet", "trumpet", "0");
INSERT INTO `wp_terms` VALUES("6", "Vocals", "vocals", "0");
INSERT INTO `wp_terms` VALUES("7", "Activism", "activism", "0");
INSERT INTO `wp_terms` VALUES("8", "Alcohol", "alcohol", "0");
INSERT INTO `wp_terms` VALUES("9", "Avant Garde", "avant-garde", "0");
INSERT INTO `wp_terms` VALUES("10", "Bandleaders", "bandleaders", "0");
INSERT INTO `wp_terms` VALUES("11", "bebop", "bebop", "0");
INSERT INTO `wp_terms` VALUES("12", "Behop", "behop", "0");
INSERT INTO `wp_terms` VALUES("13", "Big Band", "big-band", "0");
INSERT INTO `wp_terms` VALUES("14", "Birth of the Cool", "birth-of-the-cool", "0");
INSERT INTO `wp_terms` VALUES("15", "Composers", "composers", "0");
INSERT INTO `wp_terms` VALUES("16", "Cool jazz", "cool-jazz", "0");
INSERT INTO `wp_terms` VALUES("17", "distortion", "distortion", "0");
INSERT INTO `wp_terms` VALUES("18", "Vocalists", "vocalists", "0");
INSERT INTO `wp_terms` VALUES("19", "Free jazz", "free-jazz", "0");
INSERT INTO `wp_terms` VALUES("20", "Gothic", "gothic", "0");
INSERT INTO `wp_terms` VALUES("21", "hardcore", "hardcore", "0");
INSERT INTO `wp_terms` VALUES("22", "Heroin", "heroin", "0");
INSERT INTO `wp_terms` VALUES("23", "jazz", "jazz", "0");
INSERT INTO `wp_terms` VALUES("24", "jazz-rock", "jazz-rock", "0");
INSERT INTO `wp_terms` VALUES("25", "klezmer", "klezmer", "0");
INSERT INTO `wp_terms` VALUES("26", "Les Paul", "les-paul", "0");
INSERT INTO `wp_terms` VALUES("27", "Live in Berlin", "live-in-berlin", "0");
INSERT INTO `wp_terms` VALUES("28", "Live In Tokyo", "live-in-tokyo", "0");
INSERT INTO `wp_terms` VALUES("29", "Louis Armstrong", "louis-armstrong", "0");
INSERT INTO `wp_terms` VALUES("30", "Mack The Knife", "mack-the-knife", "0");
INSERT INTO `wp_terms` VALUES("31", "Marshall", "marshall", "0");
INSERT INTO `wp_terms` VALUES("32", "Mask of the Red Death", "mask-of-the-red-death", "0");
INSERT INTO `wp_terms` VALUES("33", "Opera", "opera", "0");
INSERT INTO `wp_terms` VALUES("34", "Sketches of Spain", "sketches-of-spain", "0");
INSERT INTO `wp_terms` VALUES("35", "Strange Fruit", "strange-fruit", "0");
INSERT INTO `wp_terms` VALUES("36", "The Plague Years", "the-plague-years", "0");
INSERT INTO `wp_terms` VALUES("37", "The Singer", "the-singer", "0");
INSERT INTO `wp_terms` VALUES("38", "The Sporting Life", "the-sporting-life", "0");
INSERT INTO `wp_terms` VALUES("41", "Jazz &amp; the law", "jazz-the-law", "0");
INSERT INTO `wp_terms` VALUES("42", "Women in Jazz", "women-in-jazz", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "kevinmcmillan");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("7", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("8", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("9", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("10", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("11", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("12", "1", "dismissed_wp_pointers", "wp496_privacy");
INSERT INTO `wp_usermeta` VALUES("13", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("14", "1", "session_tokens", "a:1:{s:64:\"cd2e7ed3852b7995faf401c5f3d9f7410fbb2dc1e461692bf495e7109670749f\";a:4:{s:10:\"expiration\";i:1531498617;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:120:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_12_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/67.0.3396.99 Safari/537.36\";s:5:\"login\";i:1531325817;}}");
INSERT INTO `wp_usermeta` VALUES("15", "1", "wp_dashboard_quick_press_last_post_id", "187");
INSERT INTO `wp_usermeta` VALUES("28", "1", "nav_menu_recently_edited", "40");
INSERT INTO `wp_usermeta` VALUES("29", "1", "managenav-menuscolumnshidden", "a:4:{i:0;s:11:\"link-target\";i:1;s:15:\"title-attribute\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";}");
INSERT INTO `wp_usermeta` VALUES("30", "1", "metaboxhidden_nav-menus", "a:2:{i:0;s:12:\"add-post_tag\";i:1;s:15:\"add-post_format\";}");
INSERT INTO `wp_usermeta` VALUES("31", "1", "closedpostboxes_post", "a:0:{}");
INSERT INTO `wp_usermeta` VALUES("32", "1", "metaboxhidden_post", "a:6:{i:0;s:13:\"trackbacksdiv\";i:1;s:10:\"postcustom\";i:2;s:16:\"commentstatusdiv\";i:3;s:11:\"commentsdiv\";i:4;s:7:\"slugdiv\";i:5;s:9:\"authordiv\";}");
INSERT INTO `wp_usermeta` VALUES("33", "1", "edit_post_per_page", "20");
INSERT INTO `wp_usermeta` VALUES("34", "1", "wp_user-settings", "posts_list_mode=list&editor=html&libraryContent=browse");
INSERT INTO `wp_usermeta` VALUES("35", "1", "wp_user-settings-time", "1518165592");
INSERT INTO `wp_usermeta` VALUES("36", "1", "community-events-location", "a:1:{s:2:\"ip\";s:2:\"::\";}");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "kevinmcmillan", "$P$BJAVphlbKgUKRcS96OezT2AC4lADbC.", "kevinmcmillan", "kevinmc@shaw.ca", "", "2016-07-22 21:57:55", "", "0", "kevinmcmillan");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2018-07-11 16:44:47*/
/* DUPLICATOR_MYSQLDUMP_EOF */
